Neue Funktionen in ArtCAM Pro 2008

Von Delcam plc

Thema: 067 Veröffentlicht: 05/09/2007


Disclaimer

Delcam plc has no control over the use made of the software described in this manual and cannot accept responsibility for any loss or damage howsoever caused as a result of using the software. Users are advised that all the results from the software should be checked by a competent person, in accordance with good quality control procedures.

Information contained in this manual is subject to change without notice and does not represent a commitment by Delcam plc. The software described in this manual is furnished under licence agreement and may be used or copied in accordance with the terms of such licence. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the express permission of Delcam plc.

Copyright © 1996-2007 Delcam plc. All rights reserved.

Acknowledgements

This documentation references a number of registered trademarks and these are the property of their respective owners. For example, Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Patents

The functionality of preparing a 3D relief of the side profile of a human face direct from a photograph in ArtCAM Pro is subject to a patent.

Patent No: GB 2 403 883 "Photo to 3D"

The functionality of the 3D layers used to design and machine an article in ArtCAM Pro are subject to a patent application.

Patent application: GB 0600873.4 "3D Layers"


Überblick

ArtCAM Pro 2008 bietet alle bisherigen Funktionen von ArtCAM Pro 9.1 und die folgenden neuen Funktionen:

  • Neuer ArtCAM Arbeitsablauf. In früheren Versionen von ArtCAM Pro konnten Sie nur mit Modellen arbeiten. Nun können Sie mit Projekten arbeiten, in denen Sie mehrere Modelle, Zusammenstellungen und Netzduplikate speichern können.
  • Erweiterter Projektverzeichnisbaum. Aufgrund der Einführung von Projekten hat sich der Projektbaum im Reiter Projekt verändert. Jedes der neuen Symbole im Projektbaum hat sein eigenes, ihm zugeordnetes, Kontextmenü. Fast alle Symbole die aus dem Projektbaum vorheriger Versionen von ArtCAM Pro bekannt sind, haben entweder ein völlig neues Kontextmenü oder zusätzliche Optionen. Nun ist es viel einfacher direkt vom Projektbaum aus zu arbeiten.
  • Überarbeitete Datei-Menüoptionen. Als Ergebnis des neuen Arbeitsablaufes und der Eigenschaften von ArtCAM Pro wurde das Layout des Hauptmenü verändert.
  • Verbesserte Importfunktion von Bitmaps. Jetzt können Sie ein neues Modell aus einem größeren Bereich von Bitmap Dateien erstellen oder diese in ein offenes ArtCAM Modell als Bitmap-Ebene importieren.
  • Verbesserte Importfunktion von 3D-Modellen. Jetzt können Sie eine Vielzahl von Dreiecken und Oberflächenmodellen in ein offenes ArtCAM Modell als Relief oder als Netzduplikat in den Projektbaum importieren.
  • Verbessertes Werkzeug Kontur aus Bitmap. In bisherigen Versionen von ArtCAM Pro konnten Sie mit dem Dialogfenster Konturen von Bitmap Konturen um die Bereiche eines Bitmaps erstellen, die in der derzeitigen Primärfarbe vorlagen oder in Farben, die mit der Primärfarbe verknüpft waren. Alle Funktionen aus dem Dialogfenster Konturen von Bitmap wurden nun zu einer einzelnen Seite im Fenster Assistent zusammengefasst. Darüber hinaus können Sie nun eine Mittellinie von allen Bereichen auf der Bitmapebene erstellen, die in der derzeitigen Primärfarbe vorliegen oder in Farben, die mit der Primärfarbe verknüpft sind. Dies ist besonders hilfreich, wenn Sie ein Mittellinie aus Bitmaps mit Text erstellen wollen.
  • Veränderte Primär- und Sekundärfarben. In früheren Versionen von ArtCAM Pro ist die Standard-Primärfarbe in der Farbpalette weiß und die Standard-Sekundärfarbe schwarz. Jetzt ist die Standard-Primärfarbe schwarz und die Standard-Sekundärfarbe ist weiß.
  • Verbessertes Werkzeug Geführte Profile. Alle Einstellungen, die bisher bei jedem Schritt des Extrudieren, Rotieren und des Drehen Assistent erschienen, wurden auf einer einzige Seite von Einstellungen zusammengefasst, die im Fenster Assistent angezeigt werden.
  • Verbesserte Funktion Form bearbeiten. In früheren Versionen von ArtCAM Pro konnten Sie dreidimensionale Formen nur mit dem Werkzeug Form bearbeiten und einem Bitmap im Fenster 2D-Ansicht erstellen. Nun können Sie ein Bild von einer Bitmap-Ebene auf das Verbundrelief im Fenster 3D-Ansicht projizieren und dann mit dem Werkzeug Form bearbeiten dreidimensionale Formen auf einer ausgewählten Relief-Ebene direkt von hier erstellen.
  • Neues Werkzeug Zauberstab. Mit dem Zauberstab können Sie Konturgrenzen um benachbarte Bereiche gleicher Farbe auf einer Bitmap-Ebene oder um benachbarte Bereiche des Verbundreliefs mit gleicher Höhe erstellen.
  • Neues Werkzeug Konturgrenzen. Jetzt können Sie Konturgrenzen aus dem Verbundrelief oder einer ausgewählten Relief-Ebene erstellen. Das daraus resultierende Konturbild kann als wirkungsvolle Grenze bei der Bearbeitung für verschiedene Werkzeugwege, als Grenze für die Funktionen Hülle verformen, Glätten, Hinzufügen von Texten oder Skalen und für die Aufwertung von eingescannten Datenmaterial genutzt werden.
  • Verbessertes interaktives Formen. Nun können Sie die Einwirktiefe aller verfügbaren Werkzeuge, beim Formen des Verbundreliefs, begrenzen. Das ist besonders beim Gravieren hilfreich, das einen strikten Z-Bereich erfordert.
  • Verbesserte Licht- und Materialeinstellungen. Die neuen Schattierungsoptionen Modellierungsstandard und Simulationsstandard ersetzen die Option Standard aus früheren Versionen von ArtCAM Pro. Die Einstellungen der Option Standard aus früheren Versionen von ArtCAM Pro werden nun mit alter Standard bezeichnet. Sie können Ihre benutzerdefinierten Einstellungen als Modellierungsstandard und als Simulationsstandard abspeichern, damit diese bei der Betrachtung des Verbundreliefs und beim Simulieren des Werkzeugweges in der 3D-Ansicht benutzt werden.
  • Vorschaubilder für Relief-Ebenen. In vorherigen Versionen von ArtCAM Pro ist es nicht möglich, den Inhalt einer bestimmten Relief-Ebene abzurufen bis dieser in der 3D-Ansicht sichtbar wird. Jede Relief-Ebene hat nun ein eigenes Vorschaubild, und somit können Sie unabhängig davon, ob die Ebene im Fenster 3D-Ansicht sichtbar ist oder nicht, deren Inhalt prüfen.
  • Neues Werkzeug Relief in Scheiben schneiden. Mit dem Werkzeug Relief in Scheiben schneiden können Sie das Verbundrelief oder Formen auf einer einzelnen Relief-Ebene in Scheiben schneiden.
  • Verbesserter Werkzeugweg zum Relief bearbeiten. Nun können Sie das Verbundrelief über und unter seiner Basishöhe so nahe wie möglich bearbeiten, wenn Sie ein Werkzeug ausgewählt haben. ArtCAM Pro berechnet aus der Werkzeuggeometrie eine Randkontur. Sie können auch eine 3D Offset Bearbeitungsstrategie verwenden, um einen Werkzeugweg zu erzeugen, bei dem der Bahnabstand beim Erzeugen des Verbundreliefs einheitlich ist, unabhängig von der Richtung. Diese Technik ist am besten geeignet, um Bereiche zu fertigen, die einen konstanten Bahnabstand benötigen und sie arbeitet gut an steilen Wänden und an vertikalen Flächen. Alternativ können Sie eine 3D-Offset Spirale Bearbeitungsstrategie benutzen, um einen spiralförmigen Werkzeugweg zu erzeugen bei dem der Bahnabstand beim Erzeugen des Verbundreliefs einheitlich ist; unabhängig von der Richtung. Dadurch wird die Anzahl der Einfahrbewegungen minimiert und die Schneidezeit maximiert, während der Materialabtrag und die Ablenkung möglichst konstant gehalten werden.
  • Verbesserte Funktion Werkzeugweg. Alle Einstellungen, die bisher auf den Seiten Erstellen Erhabenes Detail, Erstellen Versenktes Detail und Erstellen Mittellinie vorlagen, wurden nun auf der Seite Detailbearbeitung zusammengefasst. Wenn Sie ein erhabenes oder versenktes Detail mit einem gewinkelten Werkzeug erstellen, können Sie nun das Schärfen der Außenkanten bis auf den Grund des Merkmals ausüben. Sie können nun auch die obere Kante einer Innenecke auswählen, um diese Ecken auf dem Werkstück zu schärfen und um Ausläufe einzufügen.
  • Verbesserung des Werkzeugweges beim Z-Ebenen schruppen Jetzt können Sie das Verbundrelief über und unter seiner Basishöhe so nahe wie möglich bearbeiten, wenn Sie ein Werkzeug ausgewählt haben. ArtCAM Pro berechnet aus der Werkzeuggeometrie eine Randkontur. Sie können die Z-Koordinaten des Verbundreliefs auch benutzen, um die Z-Koordinaten der ersten und letzten Z-Scheiben zu kontrollieren.
  • Verbesserung des Werkzeugweges beim Gravieren Beim Erstellen eines Werkzeugweges zum Reste gravieren können Sie nun die Oberkante einer inneren Ecke definieren, um die Ecken der gewählten Kontur auf der Oberseite zu schärfen und um Ausläufe einzubinden. Weiterhin ist die Gesamtberechnungszeit des Werkzeugweges merklich schneller und die daraus resultierenden Bewegungen sind viel genauer.
  • Neue Funktion Werkzeugweg für Bohrbank Der neue Werkzeugweg einer Bohrbank erlaubt es Ihnen im Zentrum jedes Vektors einer Zusammenstellung von Bildern zu bohren. Sie können jede Art von Bohrmuster, wie L- und/oder T-Form, konfigurieren und dabei eine beliebige Anzahl von Bohrern ihrer Bohrbank verwenden. ArtCAM Pro beachtet die ausgewählte Geometrie und wendet diese auf den Werkzeugweg für alle Löcher der X- und Y-Achse an und beachtet dabei einen Abstand von 32mm (Standardwert der meisten Maschinen).
  • Verbesserter Werkzeugweg beim Bohren Beim Erstellen von Bohrlöchern können Sie nun die Höhe über dem Werkstück bestimmen, auf der das Schneidwerkzeug vom Eilgang auf den Arbeitsgang umschaltet, was verhindert, dass das Werkzeug während des Eilganges mit herausstehenden Oberflächen kollidiert.
  • Verbesserter Werkzeugweg beim Profilieren Wenn Sie einen Werkzeugweg für ein Profil erstellen, welches lineare Fahrtwege beinhaltet, können Sie nun eine einzelne Bewegung von der Oberfläche des Werkstückes bis zur vollständigen Tiefe erzeugen. Dies verhindert, dass die Spitze des Werkzeuges gleich in die Werkstückoberfläche hineinfährt.
  • Verbesserter Werkzeugweg bei Stapelberechnung. Die Option Vorschub optimieren verringert die Bearbeitungszeiten um bis zu 50% und erhöht damit in vielen Fertigungsvorgängen die Produktivität und verringert Lieferzeiten. Weitere Vorteile sind: Verringerung des Verschleißes von CNC Maschinen und Schneidwerkzeugen, verbesserte Oberflächengüte und Verringerung des Aufwandes für den Maschinenbediener, da die Notwendigkeit die Maschine zu überwachen reduziert wird.
  • Verbesserte Funktion Werkzeugweg ändern. Sie können nun einen Werkzeugweg um ein definiertes Zentrum drehen, einen Werkzeugweg an eine absolute Position verschieben, die Anzeige aller Werkzeugwege unter und hinter dem Verbundrelief ein- und ausschalten, wie man das aus der 3D-Ansicht kennt, einen Werkzeugweg direkt auf die Oberfläche eines Verbundreliefs projizieren und einen 2D-Werkzeugweg verschieben und drehen, indem man seine 2D-Ansicht nutzt.
  • Verbesserte Werkzeugwegsimulation. Jetzt können Sie die Auflösung der Werkzeugwegsimulation oder jede Werkzeugwegsimulation, die in der 3D-Ansicht dargestellt wird, bestimmen. Dabei können Sie zwischen 22 Schattierungseinstellungen aus der Auswahlliste Schattierungen in der Werkzeugwegsimulation der Seite Werkzeugwege auswählen.
  • Neue Werkzeugwegsimulation zur Relief-Ebene Sie können jetzt eine neue Relief-Ebene aus einer Werkzeugwegsimulation, die in der 3D-Ansicht dargestellt wird, erstellen.
  • Verbesserte ArtCAM Optionen. Sie können nun bestimmen, welche Arten von Stegen oder Reitern standardmäßig von ArtCAM Pro erstellt werden. Dreidimensionale Stege haben eine dreidimensionale Schnittfläche und keine Rückzugs- oder Senkbewegungen.
  • Verbessertes Drehwerkzeug. Zusätzliche Erweiterungen in der 3D Grafik Hardware werden von ArtCAM Pro nicht bereitgestellt, um die merklich schnellere Simulation in der 3D-Ansicht zu gewährleisten.

Nur die neuen Funktionen von ArtCAM Pro sind hier dokumentiert.


Neuer ArtCAM Arbeitsablauf

In vorherigen Versionen von ArtCAM Pro haben Sie in jeder ArtCAM-Sitzung mit einem einzelnen ArtCAM-Modell (*.art) gearbeitet. In ArtCAM Pro 2008 können Sie mit mehreren ArtCAM-Modellen als Teil eines ArtCAM-Projekts in einer einzigen ArtCAM-Sitzung arbeiten. Jede Projektdatei (*.3dp) kann beliebig viele Modelle beinhalten, außerdem Zusammenstellungen und Netzduplikate.

Sie können weiterhin unabhängige Modelle, wie in früheren Versionen von ArtCAM Pro, erstellen und diese in Projekte importieren.

In diesem Abschnitt

Mit Projekten arbeiten

Mit Modellen arbeiten

Mit Zusammenstellungen arbeiten

Mit Netzduplikaten arbeiten

Das Werkzeug Positionieren verwenden

Das Werkzeug Maßstab verwenden


Mit Projekten arbeiten

Ein ArtCAM-Projekt beinhaltet eine beliebige Anzahl von ArtCAM-Modellen, Zusammenstellungen, und Netzduplikate. Ein ArtCAM-Modell besteht aus Konturen, Bitmapbildern, Reliefen und Werkzeugwegen. Eine Zusammenstellung beinhaltet Dreiecks-Netzduplikate, Schattierungs- und Lichteinstellungen oder weitere Zusammenstellungen. Vorausgesetzt, ein Netzduplikat wurde aus einem ArtCAM-Modell erstellt, das Teil dieses Projekt ist, dann enthält dieses Projekt auch eine Verknüpfung zum ArtCAM-Modell des Originals.

Eine Zusammenstellung enthält beliebig viele Netzduplikate und weitere Zusammenstellungen mit eigenen Netzduplikaten. Sie können eine Relief-Ebene in einem offenen ArtCAM Modell direkt von einem Netzduplikat oder einer Zusammenstellung, die ein zugeordnetes Netzduplikat besitzt, erzeugen.

Zusammenstellungen sind aus vielen Gründen nützlich. Erstens sind sie hilfreich für die Visualisierung, da Sie damit die Vorderseite und die Rückseite eines Teils gleichzeitig betrachten können. Außerdem können sie dupliziert, skaliert, positioniert, und gedreht werden. Obwohl Sie eine Zusammenstellung im dreidimensionalen Raum bearbeiten können, können Sie die Form nicht direkt aus der Zusammenstellung bearbeiten.

Ein Modell kann erstellt werden:

  • aus dem Modell Ordner ModelsMasterIcon-ProjectTree im Projektbaum. Für weitere Information siehe: Ein Modell erstellen.
  • durch das Vervielfältigen eines bereits existierenden Modells im Projektbaum. Für weitere Information siehe: Ein Modell erstellen.
  • durch das Importieren eines gespeicherten Modells. Für weitere Information siehe Ein Modell erstellen.

Eine Zusammenstellung kann erstellt werden:

  • aus der Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree im Projektbaum. Für weitere Information siehe Eine leere Zusammenstellung erstellen.
  • indem Sie eine bestehende Zusammenstellung AssemblyIcon-ProjectTree im Projektbaum kopieren und einfügen. Für weitere Information siehe Ein Objekt kopieren und einfügen.
  • indem Sie eine ArtCAM-Zusammenstellung-Datei importieren. Für weitere Information siehe Eine Zusammenstellung importieren.

Ein Netzduplikat kann erstellt werden:

  • aus einem Verbundrelief innerhalb eines ArtCAM-Modells. Für weitere Information siehe Ein Netzduplikat zu einem Projekt hinzufügen.
    • Wenn Sie ein Netzduplikat zu einem Projekt hinzufügen, ist es mit der momentan ausgewählten Zusammenstellung im Projektbaum verknüpft. Sie können ein Netzduplikat anklicken und bewegen, um es im Projektbaum anzuordnen. Für weitere Information siehe Ein Objekt verschieben.
  • indem Sie ein bestehendes Netzduplikat ReplicaMeshIcon-ProjectTree im Projektbaum kopieren und einfügen. Für weitere Information siehe Ein Objekt kopieren und einfügen.
  • indem Sie ein kompatibles Dreiecksmodell importieren; oder
  • indem Sie ein kompatibles Oberflächenmodell importieren. Für weitere Information siehe Ein Netzduplikat importieren.


Ein neues Projekt erstellen

Um ein neues ArtCAM-Projekt zu erstellen:

  1. Klicken Sie auf das Symbol Neues Projekt erstellen CreateProjectIcon-Assistant im Bereich Projekte auf der Startseite des Assistenten.
    • Sie können auch auf die Option Datei > Neu > Projekt im Hauptmenü klicken.

      ArtCAM Pro öffnet sich, und es ist nur der Reiter Projekt im linken Feld zu sehen. Dieser Reiter enthält den Projektbaum, der aus drei Elementen besteht:

    • Dem Projekt

      Es wird durch das Symbol ProjectIcon-ProjectTree dargestellt und ist der Ursprung des Projektbaums. Es heißt standardmäßig (Unbenannt).

    • Sie können dem Projekt einen Namen geben, wenn Sie es das erste Mal speichern. Für weitere Information siehe Ein Projekt speichern.
    • Dem Ordner Modelle

      Er wird durch das Symbol ModelsMasterIcon-ProjectTree dargestellt und enthält eine beliebige Anzahl an Modellen. Für weitere Information siehe Mit Modellen arbeiten.

    • Das Element Wurzel-Zusammenstellung.

      Sie wird durch das Symbol AssemblyMasterIcon-ProjectTree dargestellt und enthält eine beliebige Anzahl von Zusammenstellungen und damit verknüpfter Netzduplikate. Für weitere Information siehe Mit Zusammenstellungen arbeiten.

      Sie können diese Objekte im Projektbaum nicht löschen oder umbenennen.


Ein Projekt öffnen

Um ein bestehendes ArtCAM-Projekt zu öffnen:

  1. Klicken Sie auf das Symbol Bestehendes Projekt öffnen OpenProjectIcon-Assistant im Bereich Projekte auf der Startseite des Assistenten, um das Dialogfenster Öffnen zu öffnen:

    Open Dialog Box

    • Sie können auch auf die Option Datei > Öffnen... im Hauptmenü klicken oder die Tasten Strg + O auf der Tastatur drücken, um das Dialogfenster Öffnen zu öffnen.
    • Wenn Sie Ring-Projekte aus ArtCAM JewelSmith Version 6 oder früher haben, können Sie auch die 3D-Zusammenstellungs-Dateien (*.3DA) oder die Ring-Informationsdateien (Ring.info) öffnen, die mit dem Projekt verknüpft sind. Dabei sollten Sie bedenken, dass ältere Objekte nicht unbedingt alle benötigten Daten enthalten, um manche Werkzeuge verwenden zu können. In alten Projekten ist ein Modell außerdem nicht mit dem Netzduplikat verknüpft. Die Option Modell bearbeiten wird nicht funktionieren.
  2. Stellen Sie sicher, dass die Optionen ArtCAM Datei (*.art;*.3dp; *.3da; *.rlf) in der Dateityp Auswahlliste ausgewählt ist.
    • Nur ArtCAM Projektdateien (*.3dp) und ArtCAM Assembly-Dateien (*.3da) führen zu einem Projekt, dass im Projekt Reiter geöffnet wird.
  3. Klicken Sie in die Auswahlliste Suchen in und wählen Sie den Ordner auf ihrem Computer, in dem Ihr Modell gespeichert ist.
  4. Wenn Sie die Projektdatei gefunden haben, klicken Sie auf den Dateinamen. Der Name erscheint im Feld Dateiname.
  5. Klicken Sie auf die Schaltfläche Öffnen, um das Projekt zu öffnen und den Reiter Projekt anzuzeigen.

    Der Reiter Projekt enthält den Projektbaum und eine Reihe von Werkzeugen, mit denen ArtCAM-Modelle, Zusammenstellungen und Netzduplikate im Projekt verwaltet werden können.

Siehe auch

Zuletzt verwendete Projekte öffnen


Zuletzt verwendete Projekte öffnen

Sie können die vier letzten Projekte, mit den denen Sie in ArtCAM Pro gearbeitet haben, schnell öffnen.

Um ein zuletzt verwendetes Projekt zu öffnen:

  1. Klicken Sie unter dem Symbol Bestehendes Projekt öffnen OpenProjectIcon-Assistant im Bereich Projekte auf der Startseite des Assistenten auf den Namen eines Projekts, das Sie öffnen wollen.
    • Sie können zuletzt gespeicherte Modelle auch öffnen, indem Sie auf das Menü Datei in der Hauptmenüleiste klicken und dann den gewünschten Dateinamen über der Option Beenden auswählen. Es werden bis zu vier Projekte und Modelle aufgelistet.
    • Wenn Sie den Mauscursor über das Symbol OpenRecentProjectIcon neben einem der vier Modelle positionieren, die im Bereich Modell auf der Startseite des Assistenten aufgelistet sind, wird dessen Speicherort auf Ihrem Computer angezeigt.


Mit dem Projektbaum arbeiten

Der Reiter Projekt ist der erste von drei Reitern im linken Feld der Oberfläche von ArtCAM Pro.

  • Sie können das Feld, das die Reiter Projekt, Assistent und Werkzeugwege enthält, ausblenden, indem Sie auf die Schaltfläche Linke Symbolleiste ein-/ausschalten ToggleAssistantButton-ON in der Symbolleiste 2D-Ansicht klicken.

    Wenn Sie das Feld verschieben möchten, dann klicken und halten Sie die linke Maustaste auf den Bereich rechts des Reiters Werkzeugwege, ziehen das Feld an die gewünschte Position und lassen die Maustaste los, um die Seite in der gewählten Position andocken zu lassen.

Der Reiter Projekt enthält einen Baum, der die Struktur Ihrer ArtCAM-Projekte und Modelle abbildet. Das allgemeine Aussehen des Reiters Projekt hängt davon ab, ob Sie mit einem ArtCAM-Projekt oder einem unabhängigen ArtCAM-Modell arbeiten.

Wenn Sie mit einem ArtCAM-Projekt arbeiten:

  • Das Symbol ProjectIcon-ProjectTree steht für die Wurzel des Projektbaums. Wenn das aktuelle Projekt gespeichert wurde, dann wird der Name des Projekts neben diesem Symbol angezeigt.
    • Klicken Sie auf das Symbol [image] neben einem Element im Projektbaum, um Details zu diesem Aspekt Ihres ArtCAM-Projekts anzuzeigen. Klicken Sie auf das Symbol [image], um sie wieder auszublenden.

Wenn Sie mit einem unabhängigen ArtCAM-Modell arbeiten:

  • Das Symbol ModelIcon-Open-ProjectTree steht für die Wurzel des Projektbaums. Der Name des ArtCAM-Modells wird neben dem Symbol angezeigt.

Der Projektbaum kann außerdem mehrere andere Elemente enthalten, abhängig davon, woran Sie gerade arbeiten. Es gibt bis zu fünf Elementarten für ein geöffnetes Projekt im Projektbaum:

  • Das Symbol ModelsMasterIcon-ProjectTree stellt den Ordner Modelle dar und ist in jedem Projekt standardmäßig vorhanden.
    • Klicken Sie mit der rechten Maustaste auf den Ordner Modelle ModelsMasterIcon-ProjectTree, um das Kontextmenü zu öffnen. Damit können Sie ein neues Modell erstellen oder ein bestehendes Modell importieren:

      Models Context Menu - Project Tree

  • Das Symbol AssemblyMasterIcon-ProjectTree stellt die Wurzel-Zusammenstellung dar und ist in jedem Projekt standardmäßig vorhanden.
    • Klicken Sie mit der rechten Maustaste auf Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree, um das Kontextmenü zu öffnen. Damit können Sie die Sichtbarkeit ein-/ausschalten, eine weitere Zusammenstellung erstellen, importieren, exportieren, kopieren, einfügen oder eine Reliefebene aus der Wurzel-Zusammenstellung erstellen.

      Root Assembly Context Menu - Project Tree

  • Für jedes ArtCAM-Modell im Projekt wird das Symbol ModelIcon-Closed-ProjectTree angezeigt. Es können sich mehrere davon im Projektbaum befinden.
    • Das Symbol ModelIcon-Closed-ProjectTree wird zu ModelIcon-Open-ProjectTree, wenn das Modell in ArtCAM Pro geöffnet ist.
    • Klicken Sie mit der rechten Maustaste auf ein geschlossenes Modell ModelIcon-Closed-ProjectTree, um das Kontextmenü zu öffnen. Damit können Sie ein Modell bearbeiten, duplizieren, exportieren, löschen und umbenennen:

      Closed Model Context Menu - Project Tree

    • Klicken Sie mit der rechten Maustaste auf ein geöffnetes Modell ModelIcon-Open-ProjectTree, um das Kontextmenü zu öffnen. Damit können Sie ein Modell schließen, duplizieren, exportieren, umbenennen, spiegeln, drehen, die Größe, Position, Auflösung und die Licht- und Materialeinstellungen ändern, sowie die Notizen zum Modell ein- und ausblenden.

      Open Model Context Menu - Project Tree

  • Für jede Zusammenstellung im Projekt wird das Symbol AssemblyIcon-ProjectTree angezeigt. Es können sich mehrere davon im Projektbaum befinden.
    • Klicken Sie mit der rechten Maustaste auf eine Zusammenstellung AssemblyIcon-ProjectTree, um das Kontextmenü zu öffnen. Damit können Sie die Sichtbarkeit ein-/ausschalten, eine weitere Zusammenstellung erstellen, importieren, exportieren, ausschneiden, kopieren, einfügen, glätten, löschen, umbenennen oder eine Reliefebene aus der Zusammenstellung erstellen.

      Assembly Context Menu - Project Tree

  • Für jedes Netzduplikat im Projekt wird das Symbol ReplicaMeshIcon-ProjectTree angezeigt. Es können sich mehrere davon im Projektbaum befinden.
    • Klicken Sie mit der rechten Maustaste auf ein Netzduplikat ReplicaMeshIcon-ProjectTree, um das Kontextmenü zu öffnen. Damit können Sie die Sichtbarkeit ein-/ausschalten, ein verknüpftes Modell bearbeiten, exportieren, ausschneiden, kopieren, glätten, löschen, umbenennen oder eine Reliefebene aus dem Netzduplikat erstellen.

Es gibt bis zu fünf Elementarten für ein geöffnetes Modell im Projektbaum:

  • Das Symbol [image] stellt Ansichten dar und ist in jedem geöffneten Modell standardmäßig vorhanden.
    • Klicken Sie mit der rechten Maustaste auf Ansichten [image], um das Kontextmenü zu öffnen. Damit können Sie ein neues Fenster 2D-Ansicht im Arbeitsbereich erstellen, das Hilfsgitter in allen Fenstern 2D-Ansicht anzeigen und das Verhalten des Hilfsgitters in allen Fenstern 2D-Ansicht einstellen.

      Views Context Menu - Project Tree

  • Das Symbol 2DViewIcon stellt ein einzelnes Fenster 2D-Ansicht dar. Es gibt ein standardmäßig ein Fenster 2D-Ansicht in jedem Modell.
    • Doppelklicken Sie das Symbol 2DViewIcon eines Fensters 2D-Ansicht, um es im Arbeitsbereich zu aktivieren.
    • Klicken Sie mit der rechten Maustaste auf eines der Fenster 2D-Ansicht 2DViewIcon im Projektbaum, um das Kontextmenü zu öffnen. Damit können Sie die Lineale und Hilfslinien ein- und ausschalten, ein Relief aus den Formeigenschaften der Bitmaps in der Ansicht berechnen und die Ansicht löschen oder umbenennen.

      View Context Menu - Project Tree

  • Das Symbol [image] stellt Werkzeugwege dar und ist in jedem geöffneten Modell standardmäßig vorhanden.
    • Klicken Sie mit der rechten Maustaste auf Werkzeugwege [image], um das Kontextmenü zu öffnen. Damit können Sie einen einzelnen Werkzeugweg berechnen, ändern, löschen, speichern oder simulieren und eine Stapelverarbeitung von Werkzeugwegen berechnen:

      Toolpaths Context Menu - Project Tree

  • Für jeden Werkzeugweg im Modell wird das Symbol ToolpathIconBlue angezeigt.
    • Doppelklicken Sie auf eines der Symbole Werkzeugweg ToolpathIconBlue, um die Werkzeugweg-Einstellungen im Reiter Assistent anzuzeigen. Dort können Sie den Werkzeugweg ändern oder berechnen.
    • Klicken Sie mit der rechten Maustaste auf einen Werkzeugweg ToolpathIconBlue, um das Kontextmenü zu öffnen. Damit können Sie den Werkzeugweg bearbeiten, berechnen, simulieren, ändern, löschen oder umbenennen:

      Toolpath Context Menu - Project Tree

  • Für jedes Werkzeug und die dazugehörige Strategie in einem Werkzeugweg wird das Symbol [image] angezeigt.
    • Klicken Sie mit der rechten Maustaste auf ein Werkzeug [image], um das Kontextmenü zu öffnen. Damit können Sie die Werkzeugdurchgänge simulieren, ändern, speichern oder löschen.

      Tool Context Menu - Project Tree

    • Beispiele dafür, wie es aussieht wenn ein Werkzeugsymbol die gewählte Strategie anzeigt, sind Spiralen [image] und Detailbearbeitung [image].


Sichtbarkeit eines Elements ein- und ausschalten

Sie können steuern, welche der folgenden Elemente im Projektbaum im Fenster 3D-Ansicht angezeigt werden sollen:

  • die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree
  • eine Zusammenstellung AssemblyIcon-ProjectTree
  • ein Netzduplikat ReplicaMeshIcon-ProjectTree

Um die Sichtbarkeit eines Elements im Projektbaum ein- und auszuschalten:

  1. Klicken Sie mit der rechten Maustaste auf ein Element, um das Kontextmenü zu öffnen, und dann auf die gewünschte Option:
    • Falls Sie eine Komponente im 3D-Ansichtsfenster anzeigen wollen, wählen Sie die Option Anzeigen.

      Wenn Sie die Wurzel-Zusammenstellung anzeigen, ändert sich das Symbol in AssemblyMasterIcon-ProjectTree.

      Wenn Sie eine Zusammenstellung anzeigen, ändert sich das Symbol in AssemblyIcon-ProjectTree.

      Wenn Sie ein Netzduplikat anzeigen, ändert sich das Symbol in ReplicaMeshIcon-ProjectTree.

    • Falls Sie eine Komponente im 3D-Ansichtsfenster ausblenden wollen, klicken Sie auf die Option Verstecken.

      Wenn Sie die Wurzel-Zusammenstellung verstecken, ändert sich das Symbol in AssemblyMasterIcon-Hidden-ProjectTree.

      Wenn Sie eine Zusammenstellung verstecken, ändert sich das Symbol in AssemblyIcon-Hidden-ProjectTree.

      Wenn Sie ein Netzduplikat verstecken, ändert sich das Symbol in ReplicaMeshIcon-Hidden-ProjectTree.

    • Wenn ein Modell geöffnet ist, können Sie die Sichtbarkeit der Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree in der 3D-Ansicht mit der Schaltfläche Sichtbarkeit der Baugruppe ein-/ausschalten Linked ArtCAM Graphics Directory Template [JewelSmith] im Fenster 3D-Ansicht ein- oder ausschalten.


Ein Element umbenennen

Sie können jedes der folgenden Elemente im Projektbaum umbenennen:

  • ein geöffnetes Modell ModelIcon-Open-ProjectTree
  • ein geschlossenes Modell ModelIcon-Closed-ProjectTree
  • eine Ansicht 2DViewIcon
  • einen Werkzeugweg ToolpathIconBlue
  • eine Zusammenstellung AssemblyIcon-ProjectTree
  • ein Netzduplikat ReplicaMeshIcon-ProjectTree

Um ein Element umzubenennen:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf das Element, das Sie umbenennen wollen, um das Kontextmenü zu öffnen und wählen Sie die Option Umbenennen.
  2. Geben Sie den neuen Namen für das Element ein.
  3. Klicken Sie irgendwo in einem leeren Bereich im Projektbaum, um den Namen zu bestätigen.


Ein Objekt verschieben

Sie können jedes der folgenden Elemente im Projektbaum an eine andere Position verschieben:

  • die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree
  • eine Zusammenstellung AssemblyIcon-ProjectTree
  • ein Netzduplikat ReplicaMeshIcon-ProjectTree
  • Wenn Sie die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder eine Zusammenstellung AssemblyIcon-ProjectTree verschieben, werden alle damit verknüpften Zusammenstellungen AssemblyIcon-ProjectTree oder Netzduplikate ReplicaMeshIcon-ProjectTree gleichzeitig mit verschoben. Das Symbol ExpandIcon-ProjectTree neben dem Namen einer Zusammenstellung kennzeichnet, dass eine oder mehrere damit verknüpfte Zusammenstellungen und/oder Netzduplikate vorhanden sind und ebenfalls verschoben werden.

Um ein Objekt zu verschieben:

  1. Klicken Sie auf das Element im Projektbaum, das Sie verschieben wollen und halten Sie die linke Maustaste gedrückt.
  2. Verschieben Sie das Element auf das neue Element, mit dem Sie es verknüpfen wollen.
    • Wenn Sie den Mauscursor an eine Stelle im Projektbaum bewegen, wohin Sie das Element nicht verschieben können, ändert sich der Cursor in Prevent Move Icon - Project Tree.
    • Wenn Sie den Mauscursor über ein anderes Element im Projektbaum bewegen, das bereits mit dem ursprünglichen Element verknüpft ist, ändert er sich in Move Item Copy Only - Project Tree, um anzuzeigen, dass an dieser Stelle nur eine Kopie erstellt werden kann.
    • Wenn Sie den Mauscursor an eine Stelle im Projektbaum bewegen, wohin Sie das Element verschieben können, ändert sich der Cursor in Move Item Icon - Project Tree.
    • Wenn Sie die Taste Strg auf der Tastatur drücken, während Sie ein Element verschieben, wird eine Kopie des Elements erstellt.
  3. Lassen Sie die Maustaste los, um das Element an der neuen Stelle im Projektbaum zu positionieren.

    Wenn Sie eine Kopie eines Elements erstellen, behält es den ursprünglichen Namen mit der Vorsilbe Kopie von.


Ein Element duplizieren

Sie können ein Duplikat eines beliebigen geöffneten ModelIcon-Open-ProjectTree oder geschlossenen ModelIcon-Closed-ProjectTree Modells im Projektbaum erstellen.

Um ein Modell zu duplizieren:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf das Modell, das Sie duplizieren wollen, um das Kontextmenü zu öffnen, und wählen Sie Duplizieren.

Ein Duplikat des Modells wird direkt unterhalb des Originals erstellt. Es ist geschlossen ModelIcon-Closed-ProjectTree und trägt den Namen des Originals, mit der Vorsilbe Kopie von. Ein Duplikat eines Modells namens Modell 1 wird beispielsweise Kopie von Modell 1 benannt.


Ein Element ausschneiden

Sie können die folgenden Elemente im Projektbaum ausschneiden:

  • eine Zusammenstellung AssemblyIcon-ProjectTree
  • ein Netzduplikat ReplicaMeshIcon-ProjectTree
  • Sie können eine Zusammenstellung oder ein Netzduplikat ausschneiden, egal ob gerade sichtbar oder nicht. Für Details siehe: Sichtbarkeit eines Elements ein- und ausschalten.

Das ausgewählte Element wird aus dem Projektbaum entfernt und in der ArtCAM-Zwischenablage abgelegt. Dies ist eine Möglichkeit, ein Element zu löschen. Da es aber in der ArtCAM-Zwischenablage abgelegt ist, ist es aber nicht endgültig gelöscht. Sie können eine Kopie des Elements aus der ArtCAM-Zwischenablage irgendwo im Projektbaum einfügen.

  • Wenn Sie zwei Elemente hintereinander ausschneiden, wird das erste Element vom zweiten Element in der Zwischenablage ersetzt.

Um eine Zusammenstellung oder ein Netzduplikat aus dem Projektbaum auszuschneiden:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf die Zusammenstellung AssemblyIcon-ProjectTree oder das Netzduplikat ReplicaMeshIcon-ProjectTree, das Sie ausschneiden wollen und wählen Sie die Option Ausschneiden. Das ausgewählte Element wird aus dem Projektbaum entfernt und in der ArtCAM-Zwischenablage abgelegt.


Ein Element kopieren und einfügen

Sie können jedes der folgenden Elemente im Projektbaum kopieren und einfügen:

  • die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree
  • eine Zusammenstellung AssemblyIcon-ProjectTree
  • ein Netzduplikat ReplicaMeshIcon-ProjectTree

Eine Kopie des ausgewählten Objekts wird in der ArtCAM-Zwischenablage abgelegt. Sie können das Element aus der ArtCAM-Zwischenablage irgendwo im Projektbaum einfügen.

  • Sie können eine Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree, eine Zusammenstellung AssemblyIcon-ProjectTree oder ein Netzduplikat ReplicaMeshIcon-ProjectTree kopieren, egal ob gerade sichtbar oder nicht.
  • Die Option Kopieren unterscheidet sich von der Option Ausschneiden, letztere löscht das Element aus dem Projektbaum und legt es in der ArtCAM-Zwischenablage ab.
  • Wenn Sie die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder eine Zusammenstellung AssemblyIcon-ProjectTree kopieren, werden alle damit verknüpften Zusammenstellungen AssemblyIcon-ProjectTree oder Netzduplikate ReplicaMeshIcon-ProjectTree gleichzeitig mit kopiert. Das Symbol ExpandIcon-ProjectTree neben dem Namen einer Zusammenstellung kennzeichnet, dass eine oder mehrere damit verknüpfte Zusammenstellungen und/oder Netzduplikate vorhanden sind und ebenfalls in die ArtCAM-Zwischenablage kopiert werden.
  • Sie können Element(e) aus der ArtCAM-Zwischenablage nur unterhalb der Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder einer sonstigen Zusammenstellung AssemblyIcon-ProjectTree im Projektbaum einfügen.
  • Wenn Sie die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree in die ArtCAM-Zwischenablage kopieren und dann in den Projektbaum einfügen, erscheint sie als Zusammenstellung AssemblyIcon-ProjectTree.

Um eine Kopie eines Elements zu erstellen:

  1. Klicken Sie mit der rechten Maustaste auf das Element, das Sie kopieren wollen, um das Kontextmenü zu öffnen, und wählen Sie Kopieren, um eine Kopie des Elements in der ArtCAM-Zwischenablage abzulegen.

Um ein Element einzufügen:

  1. Klicken Sie auf eine Zusammenstellung im Projektbaum, unterhalb der Sie das oder die Element(e) aus der ArtCAM-Zwischenablage einfügen wollen.
  2. Klicken Sie mit der rechten Maustaste, um das Kontextmenü zu öffnen und wählen Sie Einfügen, um eine Kopie des Elements und aller damit verknüpften Objekte aus der ArtCAM-Zwischenablage in den Projektbaum unterhalb des ausgewählten Elements einzufügen.


Ein Element löschen

Sie können alle Elemente aus dem Projektbaum löschen, außer:

  • den Ordner Modelle ModelsMasterIcon-ProjectTree
  • ein geöffnetes Modell ModelIcon-Open-ProjectTree
  • die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree
  • die Ansichten [image]; und
  • die Werkzeugwege

Um ein Element zu löschen:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf das Element, das Sie löschen wollen, um das Kontextmenü zu öffnen und wählen Sie die Option Löschen.


Ein Projekt speichern

Sie können ein Projekt nur als ArtCAM-Projekt-Datei (*.3dp) speichern.

Um das aktuelle Projekt zu speichern:

  1. Klicken Sie auf Datei > Speichern im Hauptmenü.
    • Sie können das Projekt auch Speichern, indem Sie die Tastenkombination Strg + S auf der Tastatur drücken.

      Wenn Sie das Projekt zum ersten Mal speichern, öffnet sich das Dialogfenster Projekt speichern.

    • Sie können das Dialogfenster Projekt speichern auch öffnen, indem Sie auf die Option Datei > Speichern unter... im Hauptmenü klicken.
    • Klicken Sie in die Auswahlliste Speichern in und wählen Sie das Verzeichnis, in dem Sie das Projekt speichern wollen.
    • Geben Sie im Feld Dateiname einen Namen für das Projekt ein.
    • Klicken Sie auf die Schaltfläche Speichern, um das Projekt zu speichern und das Dialogfenster Projekt speichern zu schließen.

      Der Name des gespeicherten Projekts wird rechts neben dem Symbol in der Programmtitelleiste angezeigt:

      Main Title Bar

      Danach werden alle Änderungen im Projekt sofort gespeichert. Es wird die vorherige Projektdatei überschrieben(*.3dp).

Wenn Sie ein vorher abgespeichertes Projekt unter einem anderen Namen sichern möchten:

  1. Klicken Sie auf die Option Datei > Speichern unter... im Hauptmenü, um das Dialogfenster Projekt speichern anzuzeigen.
  2. Klicken Sie in die Auswahlliste Speichern in und wählen Sie das Verzeichnis, in dem Sie das Projekt speichern wollen.
  3. Geben Sie im Feld Dateiname einen neuen Namen für das Projekt ein.
  4. Klicken Sie auf die Schaltfläche Speichern, um das Projekt zu speichern und das Dialogfenster Projekt speichern zu schließen.

    Der neue Name des gespeicherten Projekts ersetzt den bisherigen neben dem Symbol in der Programmtitelleiste.


Ein Projekt schließen

Um das aktuelle Projekt zu schließen:

  1. Klicken Sie auf Datei > Schließen im Hauptmenü.

    Wenn Sie auf Datei > Projekt schließen klicken, bevor Sie ein neues Projekt gespeichert haben, oder Änderungen an einem bestehenden Projekt vorgenommen haben, werden Sie von einem Dialogfenster gefragt, ob Sie Ihre Änderungen speichern wollen.

    Save Project Message Box

    Wenn Sie das Projekt speichern möchten:

    • Klicken Sie auf die Schaltfläche Ja, um das Projekt zu speichern und zur Startseite des Assistenten zurückzukehren.

      Der Name des zuletzt gespeicherten Modells wird unter dem Symbol Bestehendes Projekt öffnen OpenProjectIcon-Assistant im Bereich Projekte auf der Startseite des Assistenten und außerdem im Menü Datei im Hauptmenü angezeigt.

    • Wenn Sie ein Projekt mit einem offenen Modell schließen, wird das Modell sofort geschlossen.

      Wenn Sie das Projekt nicht speichern wollen:

    • Klicken Sie auf die Schaltfläche Nein, um das Dialogfenster zu schließen und zur Startseite des Assistenten zurück zu kehren.

      Wenn ein zuvor gespeichertes Projekt seit dem Öffnen in keiner Weise geändert wurde, wird es geschlossen, und ArtCAM Pro kehrt zur Startseite des Assistenten zurück.


Mit Modellen arbeiten

Dieser Abschnitt erklärt Ihnen, wie Sie Modelle erstellen und bearbeiten können. Sowohl einzeln, wie auch als Teil eines Projektes.


Ein neues Modell erstellen

Ein Modell ist eine geschützte ArtCAM-Datei, die die verschiedenen Aspekte einer Konstruktion enthält: Sie besteht aus Konturen, Bitmapbildern, Reliefen und Werkzeugwegen.

Sie können ein ArtCAM Modell als Teil eines Projektes oder einzeln erstellen.

Es gibt vier verschiedene Wege, um ein neues Modell zu erstellen:

  • indem Sie seine Abmessungen im metrischen System oder in Zoll bestimmen. Für weitere Information siehe Ein Modell erstellen.
  • indem Sie seine Abmessungen durch die Anzahl der Pixel bestimmen. Für weitere Information siehe Ein neues Modell mit Pixeln erstellen.
  • aus einem kompatiblen Bild aus der Windows-Zwischenablage. oder
  • aus einer kompatiblen Bilddatei. Für weitere Information siehe Ein Modell aus einem Bild erstellen.

In jedem neuen Modell werden die Fenster 2D-Ansicht und 3D-Ansicht im Arbeitsbereich erstellt. Das Fenster 2D-Ansicht ist der Bereich, in dem Sie Bitmap- und Konturbilder zeichnen oder bearbeiten, mit denen Sie Reliefebenen für Ihr Modell erstellen. Das Fenster 3D-Ansicht ist der Bereich, in dem Sie eine dreidimensionale Ansicht Ihres gesamten Modells betrachten können.

Jedes neue Modell hat standardmäßig eine einzelne Kontur, ein Bitmap und eine Relief-Ebene.

Siehe auch

Ein Modell erstellen

Ein neues Modell mit Pixeln erstellen

Ein Modell aus einem Bild erstellen

Ein neues Modell aus einer Datei erstellen


Ein Modell erstellen

Um ein neues Modell in metrischen System oder in Zoll zu erstellen:

  1. Wenn Sie ein Modell als Teil eines Projekts erstellen:
    • Klicken Sie mit der rechten Maustaste auf den Ordner Modelle ModelsMasterIcon-ProjectTree im Projektbaum, um das Kontextmenü zu öffnen und wählen Sie die Menüoption Neu > Modell....

      Wenn Sie ein unabhängiges Modell erstellen:

    • Klicken Sie auf das Symbol Neues Modell erstellen CreateNewModelIcon im Bereich Modelle auf der Assistenten Startseite.

      Das Dialogfenster Größe des neuen Modells wird geöffnet.

    • Sie können auch die Taste Strg + N auf der Tastatur drücken, um das Dialogfenster Größe des neuen Modells zu öffnen.

  2. Stellen Sie sicher, dass die Einheiten Ihren Wünschen entsprechend eingestellt sind, entweder metrisch (mm) oder in imperial (Zoll), indem Sie den entsprechenden Auswahlknopf drücken.
  3. Legen Sie die Höhe (Y) und die Breite (X) entsprechend der physikalischen Größe des Modells, das Sie erstellen möchten, fest.
  4. Klicken Sie in die Mitte oder in eine der vier Ecken des Rechteckdiagramms, um den Ursprung für die X- und Y-Achse festzulegen, wie unten gezeigt:

  5. Klicken und ziehen Sie den Schieberegler, um die Aufflösung des Modells gemäß den Anforderungen Ihrer Arbeit anzupassen, wie unten gezeigt:

    Klicken und ziehen Sie den Schieberegler nach rechts, um die Auflösung des Modells zu vergrößern. Klicken und ziehen Sie den Schieberegler nach links, um die Auflösung zu verkleinern. Im Regelfall sind etwa 1.000.000 Punkte eine angemessene Auflösung, mit der sich arbeiten lässt.

    • Sie können mit der Schaltfläche Modell-Auflösung einstellen Adjust Model Resolution Button des Werkzeugsets im Bereich Modell der Seite Assistent die Auflösung festlegen, nachdem das Modell erstellt wurde.
  6. Klicken Sie auf die Schaltfläche OK, um das Modell gemäß Ihren Einstellungen zu erstellen.

    Wenn Sie ein Modell als Teil eines Projekts erstellen, wird ein geöffnetes Modell ModelIcon-Open-ProjectTree neben dem Ordner Modelle ModelsMasterIcon-ProjectTree im Projektbaum angezeigt. Jedes neue Modell wird standardmäßig mit Modell bezeichnet.

    Wenn Sie ein unabhängiges Modell erstellen, ist das geöffnete Modell ModelIcon-Open-ProjectTree die Wurzel des Projektbaums. Das Modell wird standardmäßig Modell bezeichnet.


Ein neues Modell mit Pixeln erstellen

Um ein Modell mit genauen Pixelabmessungen zu erstellen:

  1. Wenn Sie ein Modell als Teil eines Projekts erstellen:
    • Klicken Sie mit der rechten Maustaste auf den Ordner Modelle ModelsMasterIcon-ProjectTree im Projektbaum, um das Kontextmenü zu öffnen und wählen Sie Neu > Modell (Pixelgröße angeben)...

      Wenn Sie ein unabhängiges Modell erstellen:

    • Klicken Sie auf dieDatei > Neu > Modell (Pixelgröße angeben)...Menü Option des Hauptmenüs.

      Das Dialogfenster Pixelgröße für neues Bild wird geöffnet.

      Wenn Sie das Dialogfenster Pixelgröße für neues Bild zum ersten Mal verwenden, betragen die Werte in den Feldern Breite und Höhe standardmäßig 500 Pixel. Danach übernimmt ArtCAM Pro jeweils die letzten verwendeten Pixelwerte.

      Wenn sich ein kompatibles Bild in der Windows-Zwischenablage befindet, dann ist die Option Zwischenablage öffnen aktiv. Wenn nicht, ist die Option ausgegraut.

    • Sie können aus folgenden Dateiformaten aus der Zwischenablage ein Modell erstellen: Windows oder OS/2 Bitmap (*.bmp), Windows oder OS/2 DIB (*.dib), Windows oder CompuServe RLE (*.rle), JPEG Bild - JFIF kompatibel (*.jpg, *.jpeg, *.jpe und *.jfif), CompuServe Graphics Interchange (*.gif), Windows Enhanced Meta File (*.emf), Windows Meta File (*.wmf), Tagged Image File Format (*.tif und *.tiff), Portable Network Graphics (*.png) oder Windows Icon (*.ico).
  2. Wenn Sie die Größe des Modells entsprechend der exakten Pixelmaße des Bildes in der Zwischenablage festlegen wollen:
    • Klicken Sie auf die Option Zwischenablage öffnen. Die Anzahl der Pixel des Bildes in der Zwischenablage wird in den Feldern Breite und Höhe angezeigt.
    • Wenn Sie das Modell kleiner oder größer machen wollen, als das Bild in der Windows-Zwischenablage vorgibt, können Sie in den Feldern Breite und Höhe neue Werte eingeben.

      Wenn Sie das Bild in der Windows-Zwischenablage nicht verwenden wollen, um die Größe des Modells zu bestimmen:

    • Stellen Sie sicher, dass die Option Zwischenablage öffnen nicht aktiv ist.
    • Wenn sich kein kompatibles Bild in der Windows-Zwischenablage befindet, ist die Option Zwischenablage öffnen schon ausgegraut.
    • Geben Sie die Breite (X) des Modells im Feld Breite an.
    • Geben Sie die Höhe des Modells im Feld Höhe an.
  3. Klicken Sie auf die Schaltfläche OK, um das Modell gemäß den Pixelabmessungen zu erstellen.

    Wenn Sie ein Modell als Teil eines Projekts erstellen, wird ein geöffnetes Modell ModelIcon-Open-ProjectTree neben dem Ordner Modelle ModelsMasterIcon-ProjectTree im Projektbaum angezeigt. Jedes neue Modell wird standardmäßig mit Modell bezeichnet.

    Wenn Sie ein unabhängiges Modell erstellen, ist das geöffnete Modell ModelIcon-Open-ProjectTree die Wurzel des Projektbaums. Das Modell wird standardmäßig Modell benannt.


Ein Modell aus einem Bild erstellen

Sie können ein neues Modell in ArtCAM Pro aus den folgenden Bild-Dateitypen erstellen:

  • Windows oder OS/2 Bitmap (*.bmp)
  • Windows oder OS/2 DIB (*.dib)
  • Windows oder CompuServe RLE (*.rle)
  • JPEG Bild - JFIF kompatibel (*.jpg, *.jpeg, *.jpe and*.jfif)
  • CompuServe Graphics Interchange (*.gif)
  • Windows Enhanced Meta File (*.emf)
  • Windows Meta File (*.wmf)
  • Tagged Image File (*.tif und *.tiff )
  • Portable Network Graphics (*.png)
  • Windows Icon (*.ico)

Um ein Modell aus einer Bild-Datei zu erstellen:

  1. Wenn Sie ein Modell als Teil eines Projekts erstellen:
    • Klicken Sie mit der rechten Maustaste auf den Ordner Modell ModelsMasterIcon-ProjectTree im Projektbaum, um das Kontextmenü zu öffnen und wählen Sie Neu > Aus Bilddatei... .

      Wenn Sie ein unabhängiges Modell erstellen:

    • Klicken Sie auf Datei > Neu > Aus Bilddatei... im Hauptmenü.

      Das Dialogfenster Lade Bild wird angezeigt:

  2. Klicken Sie in die Auswahlliste Suchen in: und wählen Sie den Ordner auf ihrem Computer, in dem sich die Bilddatei befindet, aus der Sie ein Modell erstellen wollen.
  3. Klicken Sie auf die Bilddatei, aus der Sie ein Modell erstellen wollen. Der Name wird im Feld Dateiname angezeigt.
  4. Klicken Sie auf die Schaltfläche Öffnen, um das Dialogfenster Modellgröße einstellen zu öffnen:

    Die Abmessungen der Bilddatei werden in den Feldern Höhe und Breite angezeigt, die derzeit ausgegraut sind. Die Option Scan-Auflösung ist im Bereich Methode ausgewählt.

  5. Wenn Sie die Auflösung (dpi) kennen, in der das Bild ursprünglich eingescannt wurde, dann geben Sie diesen Wert im Feld dpi ein. Wenn nicht, verwenden Sie die aktuell eingestellte.
  6. Stellen Sie sicher, dass die Einheiten Ihren Wünschen entsprechend eingestellt sind, entweder metrisch (mm) oder in imperial (Zoll), indem Sie den entsprechenden Auswahlknopf drücken.
  7. Klicken Sie auf den Auswahlknopf in der Mitte oder in eine der vier Ecken des Rechteckdiagramms, um den Ursprung für die X- und Y-Achse festzulegen.
  8. Wenn Sie die Größe des Bildes und somit die Größe des ArtCAM Modells einstellen wollen:
    • Wählen Sie zuerst die Option Bildgröße im Bereich Methode, indem Sie auf den Auswahlknopf klicken.
    • Legen Sie als nächstes die neue Höhe (Y) im Feld Höhe oder die Breite im Feld Breite fest. Das Seitenverhältnis zwischen Höhe und Breite wird beibehalten.
  9. Geben Sie für die maximale Höhe der Relief-Ebene, die aus dem Bild erstellt wird, einen Wert in das Feld Z-Höhe ein.
    • Der Standartwert im Feld Z-Höhe beträgt 1.0, unabhängig von der Einheit, in der Sie arbeiten. Stellen Sie sicher, dass die Höhe korrekt ist.
    • Wenn Sie ein Bild mit einem hohen Z-Wert verwenden, wird die resultierende Relief-Ebene wahrscheinlich dürftig ausfallen. Sie sollten nur Bilder mit niedriger Z-Höhe verwenden, beispielsweise Strukturen.
  10. Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen und das ArtCAM-Modell zu erstellen.

    Wenn Sie ein Modell als Teil eines Projekts erstellen, wird ein geöffnetes Modell ModelIcon-Open-ProjectTree neben dem Ordner Modelle ModelsMasterIcon-ProjectTree im Projektbaum angezeigt. Jedes neue Modell wird standardmäßig mit (Modell) bezeichnet.

    Wenn Sie ein unabhängiges Modell erstellen, ist das geöffnete Modell ModelIcon-Open-ProjectTree die Wurzel des Projektbaums. Das Modell wird standardmäßig Modell benannt.

    Das Bild, aus dem das Modell erstellt wurde, liegt auf der Standard-Bitmap-Ebene namens Bitmap-Ebene und wird im Fenster 2D-Ansicht angezeigt.

    • Wenn Sie ein Farbbild verwendet haben, wird es als Graustufenbild auf der Standard-Bitmap-Ebene gespeichert.

      Der Inhalt der Standard-Relief-Ebene, der aus dem Bild erstellt wurde, wird im Fenster 3D-Ansicht angezeigt. Die Maximale Z-Höhe wird im Bereich Modellinformation der Startseite des Assistenten angezeigt.


Ein neues Modell aus einer Datei erstellen

Sie können ein Modell mit dem ArtCAM Pro-Dialogfenster Öffnen erstellen, welches wie ein Windows-Fenster aufgebaut ist.

Sie können ein neues Modell erstellen, indem Sie eine Datei in einer der folgenden Formate in ArtCAM Pro öffnen:

  • ArtCAM-Model (*.art)
  • ArtCAM Relief (*.rlf)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • CompuServe-Bilddatei (*.gif)
  • JPEG-Bild (*.jpg oder *.jpeg)
  • Tagged Image File (*.tif oder *.tiff)
  • TrueVision Targa (*.tga)
  • Drawing Interchange Format, inklusive PowerSHAPE und AutoCAD (*.dxf)
  • AutoCAD 2D-Darstellung (*.dwg)
  • Lotus-, PC-Paint- oder DUCT-Bild (*.pic)
  • Delcam DGK (*.dgk)
  • Portable Document Format (*.pdf)

Um ein neues Modell aus einer kompatiblen Datei zu erstellen:

  1. Wenn Sie ein Modell von der Startseite des Assistenten erstellen, können Sie das Dialogfenster Öffnen auf folgende Arten öffnen:
    • Klicken Sie auf das Symbol Bestehendes Modell öffnen OpenExistingModelIcon im Bereich Modelle auf der Startseite des Assistenten.
    • Drücken Sie die Tastenkombination Strg + O auf Ihrer Tastatur; oder
    • Klicken Sie im Hauptmenü auf Datei >Öffnen...

      Open Dialog Box

      Wenn Sie ein Modell von der Startseite des Assistenten erstellen, können Sie das Dialogfenster Öffnen auf folgende Arten öffnen:

    • Klicken Sie auf die Schaltfläche Datei öffnen Open File Button im Bereich Datei der Startseite des Assistenten oder auf der oberen Symbolleiste.
    • Drücken Sie die Tastenkombination Strg + O auf Ihrer Tastatur; oder
    • Klicken Sie im Hauptmenü auf Datei >Öffnen...
    • Wenn Sie die am Modell vorgenommenen Änderungen noch nicht gespeichert haben, bevor Sie ein anderes Modell öffnen, werden Sie gefragt, ob Sie das Modell speichern wollen. Wenn Sie keine Änderungen vorgenommen haben oder es schon gespeichert wurde, wird es sofort geschlossen.
  2. Verwenden Sie eine der folgenden Methoden, um die Datei zu finden, von der Sie ein Modell erzeugen möchten:
    • Standardmäßig listet ArtCAM Pro nur die ArtCAM-eigenen Dateitypen (*.art, *.3dp, *.3da und *.rlf) auf. Sie können alle kompatiblen Dateien anzeigen lassen, indem Sie die Auswahlliste Dateityp anklicken und die Option Alle Dateien (*.*) wählen, oder die Dateien durch die Auswahl eines spezifischen Dateityps im Listenfeld Dateityp auf ein alternatives Format begrenzen.
    • Mit der Auswahlliste Suchen in und der Schaltfläche Eine Ebene hoch können Sie zum Verzeichnis und Ordner navigieren, das/der die Datei enthält, mit der Sie ein neues Modell erstellen möchten.
  3. Wenn Sie die Datei, aus der Sie das Modell erstellen wollen, gefunden haben, klicken Sie auf den Dateinamen, um diese auszuwählen. Wenn Sie die Datei auswählen, werden ihre Abmessungen in tatsächlichen Maßeinheiten und in Pixeln im Bereich Reliefinformation angezeigt, soweit dies möglich ist. Im Bereich Modellvorschau wird ein Vorschaubild des Modells angezeigt, soweit dies möglich ist.

    Wenn Sie ein ArtCAM-Modell (*.art) auswählen, enthält das Vorschaubild im Bereich Modellvorschau den Inhalt des beim letzten Speichern aktive Fenster 2D-Ansicht.

    • Wenn Sie ein Bitmap auswählen, gibt die Graustufen-Darstellung im Bereich Reliefinformation einen Hinweis, welche Form die resultierende Relief-Ebene annimmt. Bedenken Sie, dass die hellsten Stellen des Graustufenbildes die höchsten Bereiche und die dunkelsten Stellen die niedrigsten Bereiche im entstehenden Relief darstellen.
  4. Wenn Sie ein Modell aus einer *.bmp, *.pcx, *.gif, *.jpg, *.jpeg, *.tif, *.tiff, oder *.tga-Datei erstellen, geben Sie im Fenster Max Z : die maximale Höhe der Relief-Ebene an, die ArtCAM Pro erstellen soll.
    • Der Standardwert im Feld Min Z beträgt 0.000 mm und der Standardwert im Feld Max Z beträgt 1.000 mm. Vergewissern Sie sich, dass die Z-Höhen korrekt sind.
    • Wenn Sie ein Bild mit einem hohen Z-Wert verwenden, wird die resultierende Relief-Ebene wahrscheinlich dürftig ausfallen. Sie sollten nur eine niedrige Z-Höhe verwenden.
    • Wenn Sie ein Drawing Interchange File (*.dxf), Delcam DGK (*.dgk) oder Portable Document File (*.pdf) verwenden, kann ArtCAM Pro kein Relief vom Bild in der Datei erzeugen.
  5. Klicken Sie auf die Schaltfläche Öffnen.

    Wenn Sie ein ArtCAM-Modell (*.art) ausgewählt haben, wird das Dialogfenster Öffnen geschlossen, die Entwurfsfenster werden geöffnet, und die Informationen über die Ebenen werden im Reiter Ebenen angezeigt.

    Wenn Sie eine ArtCAM-Reliefdatei (*.rlf) ausgewählt haben, wird das Dialogfenster Öffnen geschlossen und ein Graustufenbild im Fenster 2D-Ansicht angezeigt. Eine einzelne Standard-Ebene für Konturen, Reliefe und Bitmaps wird jeweils im Reiter Ebenen angezeigt.

    Wenn Sie ein Windows Bitmap (*.bmp), PC Paintbrush (*.pcx), CompuServe Bild (*.gif), JPEG (*.jpg oder *.jpeg), oder Tagged Image Format (*.tif oder *.tiff) ausgewählt haben, wird das Dialogfenster Öffnen geschlossen und das Dialogfenster Modellgröße einstellen wird angezeigt, darin ist die Option Bildgröße im Bereich Methode standardmäßig ausgewählt:

    • Wenn Sie die Auflösung (dpi) kennen, in der das Bild ursprünglich eingescannt wurde, wählen Sie die Option Scan-Auflösung dpi und geben Sie den Wert im Feld dpi ein. Wenn nicht, lassen Sie den Wert, wie er derzeit eingestellt ist.
    • Stellen Sie sicher, dass die Einheiten Ihren Wünschen entsprechend eingestellt sind, entweder metrisch (mm) oder in imperial (Zoll), indem Sie den entsprechenden Auswahlknopf drücken.
    • Geben Sie die Höhe (Y) des Modells in das Feld Höhe ein und die Breite (X) in das Feld Breite.
    • Geben Sie den X-Achsen-Nullpunkt und den Y-Achsen-Nullpunkt des Modells an, indem Sie den entsprechenden Auswahlknopf im Diagramm im Bereich Ursprung anklicken.
    • Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen und das ArtCAM-Modell zu erstellen. Eine einzelne Standard-Ebene für Konturen, Reliefe und Bitmaps wird jeweils im Reiter Ebenen angezeigt.

      Wenn Sie ein Drawing Interchange Format (*.dxf), AutoCAD 2D drawing (*.dwg), DUCT-Bild (*.pic), Delcam DGK (*.dgk) oder Portable Document Format (*.pdf) auswählen, wird das Dialogfenster Öffnen geschlossen und das Dialogfenster Größe des neuen Modells wird angezeigt.

      Für weitere Information über das Dialogfenster Größe des neuen Modells siehe Ein Modell erstellen.

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster Größe des neuen Modells zu schließen.

    • Wenn Sie eine Delcam DGK-Datei (*.dgk) öffnen, die keine Konturen enthält, wird folgendes Dialogfenster angezeigt:

      DGK No Suitable Wireframe Message Box

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen.

      Wenn Sie eine Drawing Interchange (*.dxf) oder AutoCAD 2D drawing (*.dwg)-Datei öffnen, wird das Dialogfenster Importierte Datei angezeigt:

      Wenn Sie auf die Schaltfläche Abbrechen klicken, wird ein Modell gemäß den Abmessungen aus dem Dialogfenster Größe des neuen Modells erstellt, aber die Konturen aus der Originaldatei werden nicht in das Modell eingefügt.

      Wenn Sie die Konturen einfügen wollen, stellen Sie sicher, dass die Einstellungen richtig sind:

    • Wenn Sie die importierten Konturdaten im Zentrum der Kontur-Ebene positionieren möchten, dann klicken Sie auf die Option Auf Seite zentrieren.
    • Vergewissern Sie sich, dass die Maßeinheiten (mm oder Zoll) für die importierten Konturdaten die gleichen sind, wie im ArtCAM-Modell, indem Sie im Bereich Dateieinheiten den entsprechenden Auswahlknopf drücken.
    • Wenn Sie alle sich selbst überschneidenden Bögen in den Kontur-Daten innerhalb der Toleranz identifizieren möchten, versichern Sie sich, dass die Option Überprüfe auf Kreuzungen und Selbstüberschneidungen ausgewählt ist und dass die entsprechende Toleranz im Feld Überschneidungstoleranz definiert ist.
    • Sich selbst überschneidende Bögen werden in rot angezeigt, wenn sie ausgewählt werden. Die Bögen die sich überschneiden, werden mit weißen Kreisformen an den entsprechenden Positionen markiert.
    • Wenn Sie alle Bögen in den Konturdaten vereinigen möchten, die innerhalb der Toleranz "aufgelöst" wurden, dann vergewissern Sie sich, dass die Option Konturen automatisch verbinden gewählt ist und dass die passende Toleranz im Feld Verbindungstoleranz gewählt ist.

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen und das Konturbild zu importieren.

    • Alle Ebenen-Informationen in Drawing Interchange (*.dxf) oder Delcam DGK (*.dgk)-Dateien bleiben in ArtCAM Pro erhalten. Eine separate Konturebene wird für jede Ebene innerhalb der Original-Datei erstellt.

      Wenn Sie eine eine Portable Document-Datei (*.pdf) öffnen, erstellt ArtCAM Pro ein neues Modell mit einer eigenen Kontur- und Bitmap-Ebene für jede Seite im PDF-Dokument und benennt die Ebenen nach dem Schema Dateiname_Seitenzahl. Die Ebene, die sich auf die erste Seite des Dokumentes bezieht, könnte z.B. mit Brochure_(1) bezeichnet werden.

    • ArtCAM Pro unterstützt zur Zeit noch keine Ebenen (oder 'Optionale Inhaltsgruppen') innerhalb von Portable-Document-Format-Dateien (*.pdf).


Ein Modell öffnen

Sie können ein ArtCAM-Modell als Teil eines Projekts oder unabhängig davon erstellen.

Um ein ArtCAM-Modell unabhängig zu öffnen:

  1. Klicken Sie auf das Symbol Bestehendes Modell öffnen OpenExistingModelIcon im Bereich Modell auf der Startseite des Assistenten, um das Dialogfenster Öffnen zu öffnen:

    Open Dialog Box

    • Sie können ArtCAM-Projekt-Dateien (*.3dp) oder 3D- Assemmbly-Dateien (*3da) nicht als Modell öffnen. Wenn Sie eine Datei dieser Dateiformate auswählen wird stattdessen ein Projekt geöffnet.
  2. Klicken Sie auf die Auswahlliste Dateityp und wählen Sie den Dateityp der Datei, die Sie als Modell öffnen wollen.
  3. Klicken Sie in die Auswahlliste Suchen in: und wählen Sie den Ordner auf ihrem Computer, in dem Ihr Modell gespeichert ist.
  4. Wenn Sie die Datei gefunden haben, klicken Sie auf ihren Namen. Der Name erscheint im Feld Dateiname.
  5. Klicken Sie auf die Schaltfläche Öffnen. Abhängig davon, welche Datei Sie ausgewählt haben, öffnet ArtCAM Pro das Modell sofort oder beginnt mit der Erstellung des Modells.

    Beim Öffnen von großen Dateien wird ein Fortschrittsbalken angezeigt:

    Wenn Sie ein ArtCAM-Modell (*.art) auswählen, wird nach dem Öffnen die Startseite des Assistenten angezeigt.

    Wenn Sie eine Bilddatei öffnen, wird das Dialogfenster Modellgröße einstellen angezeigt:

    Wenn Sie ein Drawing Interchange Format (*.dxf), AutoCAD 2D drawing (*.dwg), DUCT-Bild (*.pic) oder Portable Document Format (*.pdf) auswählen, wird das Dialogfenster Größe des neuen Modells angezeigt:

    Klicken Sie auf die Schaltfläche OK, um das Dialogfenster Größe des neuen Modells zu schließen.

    Wenn Sie eine Portable Document-Datei (*.pdf) öffnen, erstellt ArtCAM Pro ein neues Modell mit einer eigenen Kontur- und Bitmap-Ebene für jede Seite im PDF-Dokument und benennt die Ebenen nach dem Schema Dateiname_Seitenzahl. Die Ebene, die sich auf die erste Seite des Dokumentes bezieht, könnte z.B. mit Brochure_(1) bezeichnet werden.

    • ArtCAM Pro unterstützt zur Zeit noch keine Ebenen (oder 'Optionale Inhaltsgruppen') innerhalb von Portable-Document-Format-Dateien (*.pdf).

      Wenn Sie eine Drawing Interchange (*.dxf) oder AutoCAD 2D drawing (*.dwg)-Datei öffnen, wird das Dialogfenster Importierte Datei angezeigt:

      Wenn Sie auf die Schaltfläche Abbrechen klicken, wird ein Modell gemäß den Abmessungen aus dem Dialogfenster Größe des neuen Modells erstellt, aber die Konturen aus der Originaldatei werden nicht in das Modell eingefügt.

      Wenn Sie die Konturen einfügen wollen, stellen Sie sicher, dass die Einstellungen richtig sind:

    • Wenn Sie die importierten Konturdaten im Zentrum der Kontur-Ebene positionieren möchten, dann klicken Sie auf die Option Auf Seite zentrieren.
    • Vergewissern Sie sich, dass die Maßeinheiten (mm oder inch) für die importierten Konturdaten die gleichen sind, wie im ArtCAM-Modell, indem Sie im Bereich Dateieinheiten den entsprechenden Auswahlknopf drücken.
    • Wenn Sie alle sich selbst überschneidenden Bögen in den Kontur-Daten innerhalb der Toleranz identifizieren möchten, versichern Sie sich, dass die Option Überprüfe auf Kreuzungen und Selbstüberschneidungen ausgewählt ist und dass die entsprechende Toleranz im Feld Überschneidungstoleranz definiert ist.
    • Sich selbst überschneidende Bögen werden in rot angezeigt, wenn sie ausgewählt werden. Die Bögen die sich überschneiden, werden mit weißen Kreisformen an den entsprechenden Positionen markiert.
    • Wenn Sie alle Bögen in den Konturdaten vereinigen möchten, die innerhalb der Toleranz "aufgelöst" wurden, dann vergewissern Sie sich, dass die Option Konturen automatisch verbinden gewählt ist und dass die passende Toleranz im Feld Verbindungstoleranz gewählt ist.

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen und das Konturbild zu importieren.

    • Alle Ebenen-Informationen in Drawing Interchange (*.dxf) oder Delcam DGK (*.dgk)-Dateien bleiben in ArtCAM Pro erhalten. Eine separate Konturebene wird für jede Ebene innerhalb der Original-Datei erstellt.
    • Wenn Sie eine Delcam DGK-Datei (*.dgk) öffnen, die keine Konturen enthält, wird folgendes Dialogfenster angezeigt:

      DGK No Suitable Wireframe Message Box

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen.

Um ein ArtCAM-Modell innerhalb eines Projekts zu öffnen:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf das Modell ModelIcon-Closed-ProjectTree, das Sie öffnen wollen, um das Kontextmenü anzuzeigen und wählen Sie Bearbeiten, um das Modell zu öffnen. Die Startseite des Assistenten wird standardmäßig angezeigt.
    • Sie können das Modell auch öffnen, indem Sie das Modell-Symbol ModelIcon-Closed-ProjectTree im Projektbaum doppelklicken.

      Das Symbol des Modells im Projektbaum ändert sich von ModelIcon-Closed-ProjectTree zu ModelIcon-Open-ProjectTree und zeigt an, dass das Modell geöffnet ist.

      Das geöffnete Modell ist immer das letzte in der Liste der Modelle ModelsMasterIcon-ProjectTree im Projektbaum.

Siehe auch

Zuletzt gespeicherte Modelle öffnen


Zuletzt gespeicherte Modelle öffnen

Wenn Sie mit unabhängigen Modellen arbeiten, können Sie eines der vier zuletzt gespeicherten Modelle besonders schnell öffnen.

Um ein zuletzt gespeichertes Modell zu öffnen:

  1. Klicken Sie unter dem Symbol Bestehendes Modell öffnen OpenExistingModelIcon im Bereich Modelle auf der Startseite des Assistenten auf den Namen eins Modells, das Sie öffnen wollen.
    • Sie können zuletzt gespeicherte Modelle auch öffnen, indem Sie auf das Menü Datei in der Hauptmenüleiste klicken und dann den gewünschten Dateinamen über der Option Beenden auswählen. Es werden bis zu vier Projekte und Modelle aufgelistet.
    • Wenn Sie den Mauscursor über das Symbol OpenRecentModelIcon neben einem der vier Modelle positionieren, die im Bereich Modell auf der Startseite des Assistenten aufgelistet sind, wird dessen Speicherort auf Ihrem Computer angezeigt.


Ein Duplikat eines Modells erstellen

Sie können ein Duplikat eines beliebigen geöffneten ModelIcon-Open-ProjectTree oder geschlossenen ModelIcon-Closed-ProjectTree Modells im Projektbaum erstellen.

Um ein Duplikat eines Modells zu erstellen:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf das Modell, das Sie duplizieren wollen, um das Kontextmenü zu öffnen, und wählen Sie Duplizieren.
    • Sie können kein Duplikat aus dem Ordner Modelle ModelsMasterIcon-ProjectTree im Projektbaum erstellen.

      Ein Duplikat des Modells wird direkt unter dem letzten Modell im Projektbaum erstellt. Es ist geschlossen ModelIcon-Closed-ProjectTree und trägt den Namen des Originals, mit der Vorsilbe Kopie von. Ein Duplikat eines Modells namens Modell 1 wird beispielsweise Kopie von Modell 1 benannt.


Ein Modell speichern

Sie können ein Modell nur als ArtCAM-Modell-Datei (*.art) speichern.

Um das Modell, an dem Sie gerade arbeiten, als Teil des derzeitigen Projekts zu speichern:

  • Klicken Sie mit der rechten Maustaste auf das geöffnete Modell ModelIcon-Open-ProjectTree im Projektbaum, um das Kontextmenü zu öffnen, und wählen Sie Projekt aktualisieren.
  • Wenn Sie in einem Projekt arbeiten, können Sie alle Änderungen an einem Modell mit der Option Projekt aktualisieren aus dem Kontextmenü speichern. Das aktualisierte Modell wird jedoch so lange nicht als Teil des Projekts gespeichert, bis Sie das Projekt selbst erneut speichern.

Sie können eine der folgenden Methoden verwenden, um ein Modell zu speichern, wenn Sie außerhalb eines Projekts arbeiten:

  • Klicken Sie auf die Schaltfläche Speichern Save Button im Bereich Datei der Startseite des Assistenten oder auf der oberen Symbolleiste.
    • Die obere Werkzeugleiste ist standardmäßig ausgeblendet. Klicken Sie auf Fenster > Symbolleiste anzeigen im Hauptmenü, um die Obere Symbolleiste ein- oder auszublenden.
  • Klicken Sie auf Datei >Speichern im Hauptmenü.
  • Drücken Sie die Tastenkombination Strg + S auf Ihrer Tastatur.

    Wenn Sie das Modell zum ersten Mal speichern, wird das Dialogfenster Modell speichern unter... angezeigt.

    Save Model As... DialogBox

    • Das Dateiformat ArtCAM-Modell (*.art) in der Auswahlliste Dateityp ist das einzige Dateiformat, in dem Sie das Modell speichern können.
    • Klicken Sie zuerst in den Kasten Speichern in und wählen Sie den Ordner, in dem Sie das Modell speichern möchten.
    • Geben im Feld Dateiname einen Namen für das Modell ein.
    • Klicken Sie als nächstes auf die Schaltfläche Speichern, um das Modell zu speichern und das Dialogfenster zu schließen.

      Danach werden alle Änderungen am Modell sofort gespeichert; indem die vorherige Datei (*.art) überschrieben wird.


Ein Modell schließen

Um das Modell, an dem Sie als Teil eines Projekts arbeiten, zu schließen:

  1. Klicken Sie mit der rechten Maustaste auf das geöffnete Modell ModelIcon-Open-ProjectTree im Projektbaum, um das Kontextmenü zu öffnen, und wählen Sie Schließen.

    Wenn Sie seit dem Öffnen keine Änderungen am Modell vorgenommen haben, wird es sofort geschlossen.

    Das Symbol des Modells ändert sich in ModelIcon-Closed-ProjectTree und kennzeichnet damit, dass es jetzt geschlossen ist.

    Wenn Sie versuchen, das Modell zu schließen, bevor Sie die Änderungen gespeichert haben, werden Sie von einem Dialogfenster gefragt, ob Sie die Änderungen speichern wollen:

    Zum Speichern der Änderungen an Ihrem Modell:

    • Klicken Sie auf die Schaltfläche Ja. Das Dialogfenster wird geschlossen und das Modell-Symbol im Projektbaum ändert sich in ModelIcon-Closed-ProjectTree und kennzeichnet damit, dass es nun geschlossen ist.

      Wenn Sie das Modell schließen möchten, ohne die Änderungen zu speichern, die Sie seit der Erstellung oder dem vorherigen Status vorgenommen haben:

    • Klicken Sie auf die Schaltfläche Nein. Das Dialogfenster wird geschlossen und das Modell-Symbol im Projektbaum ändert sich in ModelIcon-Closed-ProjectTree und kennzeichnet damit, dass das Modell nun geschlossen ist;

Um das aktuelle Projekt zu schließen:

  1. Klicken Sie auf Datei > Schließen im Hauptmenü.

    Wenn Sie auf Datei > Modell schließen klicken, bevor Sie ein neues Modell gespeichert haben, oder Änderungen an einem bestehenden Modell vorgenommen haben, werden Sie von einem Dialogfenster gefragt, ob Sie Ihre Änderungen speichern wollen:

    Wenn Sie die Änderungen am Modell nicht speichern wollen:

    • Klicken Sie auf die Schaltfläche Nein, um das Dialogfenster zu schließen und zur Startseite des Assistenten zurück zu kehren.

      Wenn Sie die Änderungen am Modell speichern wollen:

    • Klicken Sie auf die Schaltfläche Ja.

      Wenn Sie das Modell zum ersten Mal speichern, wird das Dialogfenster Modell speichern unter... angezeigt.

      Save Model As... DialogBox

    • Klicken Sie in der Auswahlliste Speichern in: und wählen Sie das Verzeichnis, in dem Sie das Modell speichern wollen.
    • Geben Sie anschließend im Feld Dateiname einen Namen für das Modell ein.
    • Klicken Sie als nächstes auf die Schaltfläche Speichern, um das Modell zu speichern, das Dialogfenster zu schließen und zur Startseite des Assistenten zurückzukehren.
    • Das Dateiformat ArtCAM-Modell (*.art) in der Auswahlliste Dateityp ist das einzige Dateiformat, in dem Sie das Modell speichern können.

      Wenn Sie an einem zuvor gespeicherten Modell arbeiten, werden alle Änderungen sofort gespeichert und die vorherige Modell-Datei (*.art) wird überschrieben.

    • Die Namen der vier zuletzt gespeicherten Modelle werden unter dem Symbol Bestehendes Modell öffnen OpenExistingModelIcon im Bereich Modelle auf der Startseite des Assistenten und im Menü Datei im Hauptmenü angezeigt.

      Wenn ein zuvor gespeichertes Modell seit dem Öffnen in keiner Weise geändert wurde, wird es geschlossen, und ArtCAM Pro kehrt zur Startseite des Assistenten zurück.


Ein Modell importieren

Sie können ein ArtCAM-Modell (*.art) in ein geöffnetes Projekt importieren. Das Modell wird sorfort nach dem Importieren als Teil des Projekts gespeichert.

Sie können ein Modell importieren, unabhängig davon, ob ein anderes Modell schon geöffnet ist oder nicht. Wenn Sie ein Modell importieren und ein anderes Modell aus dem Projektbaum ist bereits geöffnet, wird das importierte Modell nicht stattdessen geöffnet. Alle Modelle bleiben nach dem Importieren in ein Projekt geschlossen.

Um ein ArtCAM-Modell in das aktuelle Projekt zu importieren:

  1. Klicken Sie mit der rechten Maustaste auf den Ordner Modelle ModelsMasterIcon-ProjectTree im Projektbaum, um das Kontextmenü zu öffnen und wählen Sie Importieren..., um das Dialogfenster Modell Importieren zu öffnen:

  2. Klicken Sie in die Auswahlliste Suchen in: und wählen Sie den Ordner auf ihrem Computer, in das zu importierende Modell gespeichert ist.
  3. Klicken Sie auf den Namen des ArtCAM-Modells, das Sie importieren wollen. Der Name erscheint im Feld Dateiname.
  4. Klicken Sie auf die Schaltfläche Öffnen, um das ausgewählte ArtCAM-Modell in das aktuelle Projekt zu importieren.

    Wenn Sie das erste Modell importieren:

    • Das Symbol Aufklappen [image] wird neben dem Ordner Modelle ModelsMasterIcon-ProjectTree im Projektbaum angezeigt.
  5. Klicken Sie auf das Symbol Aufklappen [image], um den Ordner Modelle ModelsMasterIcon-ProjectTree aufzuklappen und alle Modelle des aktuellen Projekts anzuzeigen.
    • Wenn das Symbol Zuklappen [image] neben dem Ordner Modelle ModelsMasterIcon-ProjectTree angezeigt wird, sind bereits alle Modelle im aktuellen Projekt im Projektbaum sichtbar.
    • Sie können die Reihenfolge, in denen die Modelle im Projektbaum aufgelistet werden, nicht verändern.

      Wenn Sie das erste Modell importieren:

    • ein neues ArtCAM-Modell ModelIcon-Closed-ProjectTree wird direkt unterhalb des Ordners Modelle ModelsMasterIcon-ProjectTree im Projektbaum angezeigt. Das Symbol kennzeichnet, dass das Modell derzeit geschlossen ist.

      Wenn Sie weitere Modelle importieren:

    • ein neues ArtCAM-Modell ModelIcon-Closed-ProjectTree wird direkt unterhalb des vorherigen Modells im Projektbaum angezeigt.
    • Klicken Sie auf das Symbol Zuklappen [image] neben dem Ordner Modelle ModelsMasterIcon-ProjectTree, um die Liste der Modelle im aktuellen Projekt auszublenden.


Ein Modell exportieren

Sie können ein Modell nur als ArtCAM-Modell-Datei (*.art) exportieren. Wenn Sie ein Modell exportieren, werden alle verknüpften Elemente gleichzeitig exportiert. Dies beinhaltet Konturen und Bitmaps, Relief-Ebenen und Werkzeugwege.

Um ein Modell zu exportieren:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf das Modell, das Sie exportieren wollen, um das Kontextmenü anzuzeigen, und wählen Sie Exportieren..., um das Dialogfenster Modell exportieren zu öffnen:

    Export Model Dialog Box

    • Sie können ein Modell aus dem Projektbaum exportieren, unabhängig davon, ob es geöffnet oder geschlossenen ist. Das Symbol ModelIcon-Closed-ProjectTree stellt ein geschlossenes Modell dar, das Symbol ModelIcon-Open-ProjectTree ein geöffnetes Modell.
  2. Klicken Sie in die Auswahlliste Speichern in: und wählen Sie den Ordner, in den Sie das Modell speichern wollen.
  3. Geben Sie im Feld Dateiname einen Namen für das Modell ein.
  4. Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen und das Modell zu speichern.


Ein Modell löschen

Sie können jedes Modell aus einem Projekt löschen, es muss jedoch zunächst geschlossen sein.

Um ein Modell zu löschen:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf das geschlossene Modell ModelIcon-Closed-ProjectTree , das Sie löschen wollen, um das Kontextmenü zu öffnen, und wählen Sie Löschen. Sie werden von einem Dialogfenster gefragt, ob Sie das Modell wirklich löschen wollen oder nicht.

    Delete Model Message Box

  2. Klicken Sie auf die Schaltfläche Ja, um das Dialogfenster zu schließen und das Modell aus dem Projekt zu löschen.
    • Sie können den Ordner Modelle ModelsMasterIcon-ProjectTree nicht aus dem Projekt löschen.


Mit Zusammenstellungen arbeiten

Dieser Abschnitt erläutert Ihnen, wie Sie mit Wurzel-Zusammenstellung und Zusammenstellungen von Teilen eines Projektes arbeiten.


Eine leere Zusammenstellung erstellen

Sie können eine leere Zusammenstellung zum Projektbaum hinzufügen. Mit der leeren Zusammenstellung ist kein ArtCAM-Modell (*.art) verknüpft, sie können jedoch ein bestehendes oder importiertes Netzduplikat damit verknüpfen.

Um eine leere Zusammenstellung im Projektbaum zu erstellen:

  1. Klicken Sie auf die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder eine Zusammenstellung AssemblyIcon-ProjectTree im Projektbaum. Der Name wird in blau hervorgehoben.
  2. Klicken Sie mit der rechten Maustaste auf die ausgewählte Zusammenstellung, um das Kontextmenü zu öffnen und wählen Sie die Option Neu.
  3. Klicken Sie auf das Symbol ExpandIcon-ProjectTree neben der ausgewählten Zusammenstellung, um die verknüpften Elemente anzuzeigen.

    Eine neue Zusammenstellung AssemblyIcon-ProjectTree wird direkt unter der Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree erstellt, abhängig davon, welche ursprünglich ausgewählt war, und wird standardmäßig mit Neue Zusammenstellung benannt.


Eine Zusammenstellung kopieren und einfügen

Sie können jede beliebige Zusammenstellung kopieren und an einer anderen Stelle im Projektbaum einfügen.

Um eine Zusammenstellung zu kopieren und einzufügen:

  1. Klicken Sie mit der rechten Maustaste auf die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree , die Sie kopieren wollen, um das Kontextmenü zu öffnen, und wählen Sie Kopieren, um eine Kopie der Zusammenstellung in der ArtCAM-Zwischenablage abzulegen.
    • Wenn Sie eine Zusammenstellung kopieren, werden alle damit verknüpften Zusammenstellungen oder Netzduplikate gleichzeitig mit kopiert. Das Symbol ExpandIcon-ProjectTree neben dem Namen einer Zusammenstellung kennzeichnet, dass eine oder mehrere damit verknüpfte Zusammenstellungen und/oder Netzduplikate vorhanden sind und ebenfalls in die ArtCAM-Zwischenablage kopiert werden.
  2. Klicken Sie mit der rechten Maustaste auf die Zusammenstellung im Projektbaum, unter der Sie Zusammenstellung in der ArtCAM-Zwischenablage verknüpfen wollen, um das Kontextmenü zu öffnen, und wählen Sie Einfügen, um eine Kopie der Zusammenstellung und all ihrer verknüpften Elemente aus der ArtCAM-Zwischenablage in den Projektbaum direkt unterhalb der ausgewählten Zusammenstellung einzufügen.

    Ein Fortschrittsbalken wird während des Einfügens angezeigt:

    Jedes Mal, wenn die Zusammenstellung aus der ArtCAM-Zwischenablage eingefügt wird, übernimmt die Kopie den Namen des Originals und wird aufsteigend durchnummeriert.

    • Sie können den Namen der Kopie ändern, damit sie sich besser vom Original unterscheiden lässt. Klicken Sie mit der rechten Maustaste auf die Kopie der Zusammenstellung, um das Kontextmenü zu öffnen, wählen Sie Umbenennen und geben Sie den neuen Namen für die Zusammenstellung ein. Für weitere Information siehe Ein Objekt umbenennen.


Ein Relief aus einer Zusammenstellung erstellen

Sie können aus jeder Zusammenstellung im Projektbaum ein Relief erstellen, unabhängig davon, ob sich ein ArtCAM-Modell bereits im Projekt befindet oder nicht.

Um eine Relief-Ebene aus einer Zusammenstellung zu erstellen:

  1. Klicken Sie mit der rechten Maustaste auf die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree , aus der Sie ein Relief erstellen wollen, um das Kontextmenü zu öffnen, und wählen Sie Relief erstellen.
    • Wenn es keine Netzduplikate für die ausgewählte Zusammenstellung gibt, ist die Menü-Option Relief erstellen ausgegraut.

      Für jedes Netzduplikat, das mit der ausgewählten Zusammenstellung verknüpft ist, wird ein Set von zwei Relief-Ebenen erstellt. ReplicaMeshIcon-ProjectTree Wenn zu diesem Zeitpunkt kein Modell geöffnet ist, in dem diese Relief-Ebenen erstellt werden können, wird im Projekt Baum zuerst ein neues Modell erstellt.

      Das höchste Dreieck in jedem Netzduplikat wird in eine neue Relief-Ebene ganz oben auf dem Ebenenstapel, der die Vorderseite des Reliefs bildet, konvertiert, und das niedrigste Dreieck in jedem Netzduplikat wird in eine neue Relief-Ebene ganz unten auf dem Ebenenstapel, der die Rückseite des Reliefs bildet, konvertiert.

      Ein Rand von 10% des Begrenzungsrahmens, der alle Netzduplikate unterhalb der Zusammenstellung umgibt, wird während der Erstellung des Reliefs aufgebracht.

      Jedes Set der beiden Relief-Ebenen übernimmt den Namen des Netzduplikats, wobei die Ebene der Vorderseite des Reliefs den Zusatz Oben und die Ebene der Rückseite des Reliefs den Zusatz Unten erhält. Alle Ebenen sind sichtbar und die Kombinierungsart Hinzufügen ist standardmäßig eingestellt.


Eine Zusammenstellung spiegeln

Sie können die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree und alle Zusammenstellungen AssemblyIcon-ProjectTree im Projektbaum spiegeln. Sie können die Zusammenstellung entweder entlang der drei Achsen spiegeln oder um ihren eigenen Ursprung.

Um eine Zusammenstellung zu spiegeln:

  1. Klicken Sie auf eine Zusammenstellung im Projektbaum, die Sie spiegeln wollen. Der Name wird in blau hervorgehoben.
  2. Klicken Sie auf die Schaltfläche Spiegeln Mirror Button der Projektseite um die Einstellungen anzuzeigen.
    • Der Name des Elements, das Sie positionieren, wird in der Kopfzeile über den Einstellungen angezeigt. Zum Beispiel, Spiegeln - Wurzel-Zusammenstellung
  3. Wählen Sie im Bereich Ändere relativ zu den Ursprung, den Sie für das Spiegeln der Zusammenstellung verwenden wollen.
    • Wenn Sie die Zusammenstellung relativ zum Ursprung X=0, Y=0, Z=0 spiegeln wollen, wählen Sie die Option Weltmittelpunkt, indem Sie auf den Auswahlknopf drücken. Diese Option ist standardmäßig ausgewählt.
    • Wenn Sie die Zusammenstellung relativ zum eigenen Ursprung spiegeln wollen, wählen Sie die Option Komponentenmittelpunkt, indem Sie auf den Auswahlknopf klicken.
  4. Wenn Sie die Zusammenstellung von der X- zur Y-Ebene spiegeln wollen, wählen Sie die Option X-Y Ebene, indem Sie auf den Auswahlknopf klicken.
  5. Wenn Sie die Zusammenstellung von der Y- zur Z-Ebene spiegeln wollen, wählen Sie die Option Y-Z Ebene, indem Sie auf den Auswahlknopf klicken.
  6. Wenn Sie die Zusammenstellung von der Z- zur X-Ebene spiegeln wollen, wählen Sie die Option Z-X Ebene, indem Sie auf den Auswahlknopf klicken.
  7. Wenn Sie die Original-Zusammenstellung erhalten und die gespiegelte Zusammenstellung als neues Element im Projektbaum hinzufügen wollen, stellen Sie sicher, dass die Option Kopieren ausgewählt ist.
  8. Klicken Sie auf das Symbol CloseIcon-XBlue, um die Einstellungen zu schließen.


Eine Zusammenstellung importieren

Sie können ein ArtCAM Projekt (*.3dp) oder eine Assembly Datei (*.3da) im Projektbaum als Zusammenstellung importieren.

Um eine Zusammenstellung zu importieren:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree, die Sie importieren wollen, um das Kontextmenü zu öffnen und klicken Sie auf Importieren, um das Dialogfenster 3D-Modell importieren zu öffnen:

  2. Klicken Sie in die Auswahlliste Suchen in und wählen Sie den Ordner auf ihrem Computer, in dem die Zusammenstellung, die Sie importieren wollen, gespeichert ist. Dreieckmodelle werden im Fenster standardmäßig aufgelistet.
  3. Klicken Sie auf den Namen der Zusammenstellung, die Sie importieren wollen. Der Name erscheint im Feld Dateiname.
  4. Klicken Sie auf die Schaltfläche Öffnen, um die gewählte Zusammenstellung in ArtCAM Pro zu importieren. Ein Fortschrittsbalken wird während des Importierens angezeigt:

  5. Klicken Sie auf das Symbol ExpandIcon-ProjectTree neben der ausgewählten Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree, um die verknüpften Elemente anzuzeigen. Die importierte Zusammenstellung und alle verknüpften Elemente werden direkt unterhalb der ausgewählten Zusammenstellung eingefügt.


Eine Zusammenstellung exportieren

Sie können die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder eine Zusammenstellung AssemblyIcon-ProjectTree aus dem Projektbaum als ArtCAM Assembly (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) oder Delcam Machining Triangles (*.dmt)-Datei exportieren.

Um eine Zusammenstellung zu exportieren:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder die Zusammenstellung AssemblyIcon-ProjectTree, die Sie exportieren wollen, um das Kontextmenü zu öffnen und klicken Sie auf Exportieren..., um das Dialogfenster Assembly Exportieren Als... zu öffnen.

    Export Assembly As... Dialog Box

  2. Klicken Sie in die Auswahlliste Speichern in und wählen Sie den Ordner, in den Sie die Zusammenstellung speichern wollen.
  3. Geben Sie im Feld Dateiname einen Namen für die Zusammenstellung ein.
  4. Klicken Sie in die Auswahlliste Dateityp und wählen Sie den Dateityp, unter dem Sie die Zusammenstellung speichern wollen.
    • Sie können eine Zusammenstellung nur als ArtCAM Assembly (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) oder Delcam Machining Triangles (*.dmt)-Datei exportieren.
  5. Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen und die Zusammenstellung zu speichern.


Eine Zusammenstellung löschen

Sie können außer der Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree alle Zusammenstellungen aus dem Projektbaum löschen.

Um eine Zusammenstellung zu löschen:

  1. Klicken Sie mit der rechten Maustaste auf die Zusammenstellung AssemblyIcon-ProjectTree, die Sie aus dem Projektbaum löschen wollen, um das Kontextmenü zu öffnen und wählen Sie die Option Löschen.
    • Sie können die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree nicht aus dem Projektbaum löschen.
    • Wenn Sie eine Zusammenstellung löschen, werden alle damit verknüpften Zusammenstellungen AssemblyIcon-ProjectTree oder Netzduplikate ReplicaMeshIcon-ProjectTree ebenfalls gelöscht. Das Symbol ExpandIcon-ProjectTree neben dem Namen einer Zusammenstellung kennzeichnet, dass eine oder mehrere damit verknüpfte Zusammenstellungen und/oder Netzduplikate vorhanden sind und ebenfalls gelöscht werden.


Die Einstellungen für das Material ändern

Sie können die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree und alle Zusammenstellungen AssemblyIcon-ProjectTree im Projektbaum schattieren.

Wenn Sie die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree schattieren, können Sie das Element mit dem Material rendern, in dem Sie es fertigen wollen, ein Hintergrundbild für das Fenster 3D-Ansicht hinzufügen und die Beleuchtung einstellen.

Wenn Sie eine Zusammenstellung AssemblyIcon-ProjectTree schattieren, können Sie die Einstellungen der Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree übernehmen oder sie mit einem anderen Material rendern. Sie können jedoch nicht das Hintergrundbild und die Einstellungen für die Beleuchtung ändern.

Um die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder eine Zusammenstellung AssemblyIcon-ProjectTree zu schattieren:

  1. Klicken Sie auf eine Zusammenstellung im Projektbaum, die Sie schattieren wollen. Der Name wird in blau hervorgehoben.
  2. Klicken Sie auf die Schaltfläche Material ShadingButton, um die Einstellungen anzuzeigen.
    • Der Name des Elements, das Sie schattieren, wird in der Kopfzeile über den Einstellungen angezeigt. Zum Beispiel, Material - Neue Zusammenstellung.
  3. Klicken Sie auf die Auswahlliste Schattierungseinstellung und wählen Sie das Material, aus dem Sie Ihr Werkstück fertigen wollen.
    • Wenn Sie eine Zusammenstellung AssemblyIcon-ProjectTree schattieren und die gleichen Einstellungen wie für eine im Projektbaum übergeordnete Zusammenstellung verwenden wollen, wählen Sie die Option Von übergeordnetem.
  4. Klicken Sie auf die Auswahlliste Hintergrund und wählen Sie ein Hintergrundbild für die Darstellung im Fenster 3D-Ansicht aus.
    • Wenn Sie eine Zusammenstellung AssemblyIcon-ProjectTree schattieren, ist diese Einstellung nicht verfügbar.
  5. Wenn Sie die Stärke des Umgebungslichts für die Zusammenstellung einstellen wollen, können Sie entweder:
    • Klicken und ziehen Sie den Schieberegler. Schieben Sie den Schieberegler nach links, um die Helligkeit zu verringern oder nach rechts, um die Helligkeit zu verstärken; oder
    • Geben Sie einen Wert in das Feld rechts neben dem Regler ein.
    • Wenn Sie eine Zusammenstellung AssemblyIcon-ProjectTree schattieren, ist diese Einstellung nicht verfügbar.
  6. Klicken Sie auf das Symbol CloseIcon-XBlue, um die Einstellungen zu schließen.


Mit Netzduplikaten arbeiten

Dieser Abschnitt erläutert Ihnen, wie Sie mit Netzduplikaten als Teil eines Projektes arbeiten.


Ein Netzduplikat zu einem Projekt hinzufügen

Wenn Sie innerhalb eines Projekts mit einem Modell arbeiten, können Sie ein Netzduplikat des Verbundrelief zum Projektbaum hinzufügen.

Um ein Dreiecksnetz zu erstellen und dem Projektbaum hinzuzufügen:

  1. Klicken Sie auf die Schaltfläche Dreiecksnetz erstellen Create Triangle Mesh Button im Bereich Reliefoperationen der Startseite des Assistenten, um die Seite Dreiecksnetz erstellen darzustellen.
  2. Geben Sie im Bereich Triangulationsparameter die Toleranz im Feld Toleranz ein, mit der Sie die Anzahl der zu erstellenden Dreiecke kontrollieren:
  3. Legen Sie fest, wie ob und wie eine Rückseite im Netz erstellt werden soll:
    • Wenn Sie ein offenes Netz erstellen wollen, wählen Sie die Option Netz öffnen, indem Sie auf den Auswahlknopf drücken.
    • Wenn Sie ein geschlossenes Netz mit den Relief-Ebenen auf der Rückseite des Verbundreliefs erstellen wollen, wählen Sie die Option Mit Rückseite des Reliefs schließen, indem Sie auf den Auswahlknopf drücken.
    • Wenn Sie das Netz mit einer flachen Ebene mit der Z-Höhe Null schließen wollen, wählen Sie die Option Schließe mit einer ebenen Fläche, indem Sie auf den Auswahlknopf drücken.
    • Wenn Sie ein geschlossenes Netz mit einer invertierten Kopie der Relief-Ebenen auf der Vorderseite des Verbundreliefs erstellen wollen, wählen Sie die Option Schließe mit einer invertierten Vorderseite, indem Sie auf den Auswahlknopf drücken.
    • Wenn Sie ein Netz mit einer versetzten Kopie der Relief-Ebenen auf der Vorderseite des Verbundreliefs schließen wollen, wählen Sie die Option Mit Versatz schließen, indem Sie auf den Auswahlknopf drücken, und bestimmen Sie die Stärke des Versatz im Feld Dicke direkt darunter.
  4. Wenn Sie das Netz um eine gekrümmte Fläche wickeln wollen:
    • Wählen Sie zuerst die Option Dreiecksgröße begrenzen.
    • Klicken Sie nun in der Auswahlliste auf Dreieckslänge, der die Option zur Dimensionierung der Achsen folgt, bei der Sie die Größe jedes Dreiecks limitieren können.

      Wenn Sie die Länge jedes Dreiecks entlang der X- und Y-Achse limitieren möchten, drücken Sie die Option Maximale Länge.

      Wenn Sie die Länge jedes Dreiecks nur entlang der X-Achse limitieren möchten, drücken Sie die Option Maximale X-Länge.

      Wenn Sie die Länge jedes Dreiecks nur entlang der Y-Achse limitieren möchten, drücken Sie die Option Maximale Y-Länge.

    • Stellen Sie als nächstes die maximale Länge aller Dreiecksseiten im Feld Dreiecksseitenlängen ein.
    • Falls die Option Dreiecksgröße begrenzen ausgewählt ist und die Einstellung für Dreiecksseitenlängen auf Null gesetzt ist, erscheint eine Warnmeldung, dass ein Wert größer Null festgesetzt werden muss, wenn Kanten limitiert werden sollen:

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen.

  5. Klicken Sie auf die Schaltfläche Erstelle Dreiecke, um ein Dreiecksnetz gemäß den Einstellungen zu erstellen. Das Volumen des Dreiecksnetzes und die Anzahl der erstellten Dreiecke werden in der Ergebnisleiste angezeigt.
    • Wenn in der 3D-Ansicht momentan keine Reliefebenen sichtbar sind, wird ein Fenster geöffnet, das warnt, dass das Dreiecksnetz nicht erstellt wurde:

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen. Ein zweites Fenster erscheint und warnt, dass das Dreiecksnetz nicht erstellt wurde:

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen.

  6. Um das ungefähre Gewicht des Werkstückes nach dem Fertigungsprozess zu berechnen:
    • Legen Sie zuerst die angenommene Schrumpfung in Prozent im Feld Schrumpfung fest.
    • Klicken Sie dann auf die Auswahlliste Gewicht und wählen Sie das Material, aus dem Sie Ihr Werkstück fertigen wollen.
    • Klicken Sie nun die Schaltfläche Aktualisieren. Das Volumen des Dreiecksnetzes / oder die Anzahl der Dreiecke wird nun im Feld Ergebnisse aktualisiert.
  7. Klicken Sie auf die Auswahlliste Netzdarstellung und anschließend erscheint die Option, die Sie verwenden um das Dreiecksnetz in der 3D-Ansicht zu rendern:
    • Wenn Sie das Dreiecksnetz als Drahtgitter angezeigt bekommen möchten, wählen Sie die Option Drahtgitter. Dreiecke, die Sie von vorne anschauen, werden blau angezeigt, während Dreiecke, die Sie von der Rückseite sehen schwarz erscheinen.
    • Wenn Sie das Dreiecksnetz als ein schattiertes Bild angezeigt bekommen möchten, klicken Sie die Schattiert Option. Der Modellierungsstandard der Schattierungsoptionen wird verwendet, egal, ob Sie diese auf der Seite Licht und Material verändert haben.
  8. Wenn Sie die Dreiecke im Dreiecksnetz glätten wollen:
    • Stellen Sie sicher, dass die Option Dreiecke glätten aktiviert ist.
    • Bestimmen Sie nun den Winkel jeder Ecke im Feld Winkel glätten.
    • Sie können ein Netzduplikat außerdem direkt im Projektbaum glätten, indem Sie mit der rechten Maustaste darauf klicken und die Option Glätten im Kontextmenü wählen. Wenn Sie diese Methode wählen, wird immer ein Winkel von 17 Grad verwendet.
  9. Wenn Sie das Dreiecksnetz zum Projektbaum hinzufügen möchten:
    • Klicken Sie auf die Schaltfläche Zum Projekt hinzufügen. Eine neue Zusammenstellung AssemblyIcon-ProjectTree wird als letztes Element unterhalb der Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree erstellt, und das Netzduplikat ReplicaMeshIcon-ProjectTree wird direkt damit verknüpft. Die neue Zusammenstellung wie auch das Netzduplikat übernehmen den Namen des ArtCam Modells aus dem sie entstanden sind.
    • Klicken Sie auf den Reiter Projekt, um den Projektbaum anzuzeigen.
    • Klicken Sie auf das Symbol ExpandIcon-ProjectTree neben der neuen Zusammenstellung im Projektbaum, um die dazugehörigen Netzduplikate ReplicaMeshIcon-ProjectTree anzuzeigen.

      Wenn Sie das Dreiecksnetz mit einer existierenden Zusammenstellung im Projektbaum verknüpfen wollen:

    • Klicken Sie auf die Schaltfläche In Zwischenablage kopieren, um das entstandene Dreiecksnetz in die ArtCAM Zwischenablage zu kopieren.
    • Wenn Sie an einem einzelnen Modell arbeiten, ist die Option In Zwischenablage kopieren ausgegraut.
    • Klicken Sie als nächstes auf den Reiter Projekt, um den Projektbaum angezeigt zu bekommen.
    • Klicken Sie jetzt mit der rechten Maustaste im Projektbaum auf die Wurzelzusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree unter der das Netzduplikat im Kontextmenü eingefügt werden soll und klicken Sie anschließend in Menü Option Einfügen. Für weitere Informationen siehe Ein Objekt kopieren und einfügen.

      Das Netzduplikat ReplicaMeshIcon-ProjectTree wird direkt unterhalb der ausgewählten Zusammenstellung eingefügt und übernimmt den Namen des ursprünglichen ArtCAM-Modells.

  10. Klicken Sie auf den Reiter Assistent, um auf die Seite Dreiecksnetz erstellen zu gelangen.
  11. Klicken Sie auf die Schaltfläche Schließen, um zur Seite Assistent zurück zu kehren.


Ein verknüpftes Modell bearbeiten

Sie können das ArtCAM-Modell, aus dem ein Netzduplikat erstellt wurde, direkt aus dem Netzduplikat selbst im Projektbaum öffnen, vorausgesetzt, dass beide aus dem gleichen Projekt stammen.

Um das mit dem Netzduplikat verknüpfte Modell zu bearbeiten:

  1. Klicken Sie mit der rechten Maustaste auf das Netzduplikat ReplicaMeshIcon-ProjectTree im Projektbaum, dessen verknüpftes Modell Sie bearbeiten wollen, um das Kontextmenü zu öffnen, und wählen Sie Bearbeiten. Das mit dem Netzduplikat verknüpfte Modell wird geöffnet und die Startseite des Assistenten wird angezeigt.
    • Wenn Sie eine 3D-Zusammenstellung (*.3da), ArtCAM-Projekt (*.3dp), 3D Studio (*.3ds), Drawing Interchange (*.dxf), Dreiecksnetz (*.stl), Universal 3D (*.u3d), WaveFront Object (*.obj) oder Delcam Machining Triangles (*.dmt)-Datei importiert haben, ist die Option Bearbeiten ausgegraut.

      Sie können ein mit einem Netzduplikat verknüpftes Modell nur dann bearbeiten, wenn beide aus dem gleichen Projekt stammen. Das Original-Modell muss sich ebenfalls im Projekt befinden.

      Das Symbol des Modells im Projektbaum ändert sich von ModelIcon-Closed-ProjectTree in ModelIcon-Open-ProjectTree und kennzeichnet, dass das mit dem Netzduplikat verknüpfte Modell nun geöffnet ist.


Im Projektbaum ein Relief erstellen

Sie können aus jedem Netzduplikat ReplicaMeshIcon-ProjectTree des Projektbaumes ein Relief erstellen.

Um ein Relief aus einem Netzduplikat zu erstellen:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf das Netzduplikat ReplicaMeshIcon-ProjectTree von dem Sie ein Relief erstellen wollen. Dadurch erscheint sein Menü, indem Sie Relief erstellen klicken.

    Ein Set von zwei Relief-Ebenen wird aus dem Netzduplikat erstellt. Wenn zu diesem Zeitpunkt kein Modell geöffnet ist, in dem diese Relief-Ebenen erstellt werden können, wird im Projekt Baum zuerst ein neues Modell erstellt.

    Das höchste Dreieck im Netzduplikat wird in eine neue Relief-Ebene ganz oben auf dem Ebenenstapel, der die Vorderseite des Reliefs bildet, konvertiert, und das niedrigste Dreieck im Netzduplikat wird in eine neue Relief-Ebene ganz unten auf dem Ebenenstapel, der die Rückseite des Reliefs bildet, konvertiert.

    Ein Rand von 10% des Begrenzungsrahmens, der das Netzduplikat umgibt, wird während der Erstellung des Reliefs aufgebracht.

    Beide Relief-Ebenen übernehmen den Namen des Netzduplikats, wobei die Ebene der Vorderseite des Reliefs den Zusatz Oben und die Ebene der Rückseite des Reliefs den Zusatz Unten erhält. Alle Ebenen sind sichtbar und die Kombinierungsart Hinzufügen ist standardmäßig eingestellt.


Ein Netzduplikat importieren

Sie können ein Dreiecks- oder Oberflächenmodell in einem der folgenden Dateitypen als Netzduplikat in den Projektbaum importieren:

Dreieck-Modelle

  • 3D Studio (*.3ds)
  • Drawing Interchange File (*.dxf)
  • Binary or ASCII STL (*.stl)
  • Universal 3D File (*.u3d)
  • Wavefront Object File (*.obj)
  • Delcam Machining Triangles (*.dmt)

Oberflächenmodelle

  • 3D NURBS Modeler - Rhinoceros (*.3dm)
  • Delcam DGK (*.dgk)
  • SolidWorks Part File (*.sldprt)
  • IGES Format (*.igs)
  • IGES Format (*.ige)
  • Initial Graphics Exchange Specification Format (*.iges)

Um ein Dreiecks- oder Oberflächenmodell als Netzduplikat zu importieren:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf die Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree, unterhalb der Sie das Netzduplikat importieren wollen, um das Kontextmenü zu öffnen und klicken Sie auf Importieren, um das Dialogfenster 3D-Modell importieren zu öffnen:

  2. Klicken Sie in das Listenfeld Suchen in und wählen Sie das Verzeichnis, in dem sich das gewünschte Dreiecks- oder Oberflächenmodell befindet. Dreieckmodelle werden im Fenster standardmäßig aufgelistet.
  3. Klicken Sie auf die Auswahlliste Dateityp und wählen Sie die Option, die den Dateityp enthält, den Sie importieren wollen. Die Option Dreieck-Modelle (*.3da, *.3dp, *.3ds, *. dxf, *.stl, *.u3d, *.obj, *.dmt) ist standardmäßig ausgewählt.
    • 3D Assembly (*.3da) and ArtCAM Projekte (*.3dp) können nur als Zusammenstellung AssemblyIcon-ProjectTree in ein Projekt importiert werden.
    • Wenn Sie alle Dreiecks- oder Oberflächenmodelle im derzeitigen Ordner auflisten wollen, klicken Sie auf die Option Alle Dateien (*.*).
    • Wenn Sie nur die Oberflächenmodelle im derzeitigen Ordner auflisten wollen, wählen Sie die Option Oberflächenmodelle (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Klicken Sie auf den Namen des Dreiecks- oder Oberflächenmodells, das Sie importieren wollen. Der Name erscheint im Feld Dateiname.
  5. Klicken Sie auf die Schaltfläche Öffnen, um das Dreiecks- oder Oberflächenmodell in ArtCAM Pro zu importieren. Ein Fortschrittsbalken wird während des Importierens angezeigt:

  6. Klicken Sie auf das Symbol ExpandIcon-ProjectTree neben der ausgewählten Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree, um die verknüpften Elemente anzuzeigen. Das importierte Netzduplikat ReplicaMeshIcon-ProjectTree befindet sich direkt unterhalb der ausgewählten Zusammenstellung.


Ein Netzduplikat exportieren

Sie können ein Netzduplikat ReplicaMeshIcon-ProjectTree aus dem Projektbaum als ArtCAM Assembly (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) oder Delcam Machining Triangles (*.dmt)-Datei exportieren.

Um ein Netzduplikat zu exportieren:

  1. Klicken Sie mit der rechten Maustaste im Projektbaum auf das Netzduplikat ReplicaMeshIcon-ProjectTree, das Sie exportieren wollen, um das Kontextmenü zu öffnen und wählen Sie Exportieren..., um das Dialogfenster Netz Exportieren Als... zu öffnen:

    Export Mesh As... Dialog Box

  2. Klicken Sie in den Kasten Speichern in und wählen Sie das Verzeichnis, in dem Sie das Netzduplikat speichern wollen.
  3. Geben Sie im Feld Dateiname einen Namen ein.
  4. Klicken Sie in den Kasten Dateityp und wählen Sie das Format, in dem Sie das Netzduplikat speichern wollen.
    • Sie können ein Netzduplikat nur als ArtCAM Assembly (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) oder Delcam Machining Triangles (*.dmt)-Datei exportieren.
  5. Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen und das Netzduplikat zu speichern.


Ein Netzduplikat löschen

Sie können jedes Netzduplikat aus dem Projektbaum löschen.

Um ein Netzduplikat zu löschen:

  1. Klicken Sie mit der rechten Maustaste auf das Netzduplikat ReplicaMeshIcon-ProjectTree, das Sie löschen wollen, um das Kontextmenü zu öffnen, und wählen Sie Löschen. Sie werden von einem Dialogfenster gefragt, ob Sie das Netzduplikat wirklich löschen wollen oder nicht.

    Delete Mesh Message Box

  2. Klicken Sie auf die Schaltfläche Ja, um das Nachrichtenfenster zu schließen und das gewählte Netzduplikat zu löschen.


Das Werkzeug Positionieren verwenden

Sie können die Position und den Winkel der Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree , einer Zusammenstellung AssemblyIcon-ProjectTree oder eines Netzduplikats ReplicaMeshIcon-ProjectTree im Projektbaum anpassen. Sie können die Zusammenstellung entweder entlang der drei Achsen verschieben oder um einen definierten Ursprung drehen.

Um ein ausgewähltes Element zu positionieren:

  1. Klicken Sie auf ein Element im Projektbaum, das Sie positionieren wollen. Der Name wird in blau hervorgehoben.
  2. Klicken Sie auf die Schaltfläche Positionieren NudgeButton auf der Projektseite, um seine Eigenschaften zu sehen.
    • Der Name des Elements, das Sie positionieren, wird in der Kopfzeile über den Einstellungen angezeigt. Beispielsweise Positionieren - Neue Zusammenstellung.
  3. Wählen Sie im Bereich Ändere relativ zu den Ursprung, den Sie für das Positionieren verwenden wollen.
    • Wenn Sie das Element relativ zum Ursprung (X=0, Y=0, Z=0) positionieren möchten, wählen Sie die Option Weltmittelpunkt, indem Sie auf den Auswahlknopf drücken. Diese Option ist standardmäßig ausgewählt.
    • Wenn Sie die Zusammenstellung relativ zum eigenen Ursprung positionieren wollen, wählen Sie die Option Komponentenmittelpunkt, indem Sie auf den Auswahlknopf klicken.
  4. Geben Sie den Abstand, um den Sie das Element verschieben wollen, in das Feld Schritt ein.
  5. Verschieben Sie das Element mit den Pfeilen um den angegebenen Ursprung entlang den drei Achsen:
    • Wenn Sie versuchen ein verstecktes Element im Projektbaum zu positionieren erscheint ein Fenster, indem Sie gefragt werden, ob Sie fortfahren möchten:

      Klicken Sie auf das Kästchen mit Ja, um das ausgewählte Element zu positionieren und schließen Sie das Dialogfenster. Sie können das Ergebnis jedoch erst sehen, wenn das Element wieder sichtbar ist. Klicken Sie auf die Schaltfläche mit Nein, um die Positionierung abzubrechen und schließen Sie anschließend das Dialogfenster.

    • Jeder Klick auf den Linked ArtCAM Graphics Directory Template [JewelSmith] Pfeil verschiebt das Element um den im Feld Schritt angegebenen Wert an der Z-Achse nach oben.
    • Jeder Klick auf den Linked ArtCAM Graphics Directory Template [JewelSmith] Pfeil verschiebt das Element um den im Feld Schritt angegebenen Wert an der Z-Achse nach unten.
    • Jeder Klick auf den Linked ArtCAM Graphics Directory Template [JewelSmith] Pfeil verschiebt das Element um den im Feld Schritt angegebenen Wert an der Y-Achse nach oben.
    • Jeder Klick auf den Linked ArtCAM Graphics Directory Template [JewelSmith] Pfeil verschiebt das Element um den im Feld Schritt angegebenen Wert an der Y-Achse nach unten.
    • Jeder Klick auf den Linked ArtCAM Graphics Directory Template [JewelSmith] Pfeil verschiebt das Element um den im Feld Schritt angegebenen Wert an der X-Achse nach links.
    • Jeder Klick auf den Linked ArtCAM Graphics Directory Template [JewelSmith] Pfeil verschiebt das Element um den im Feld Schritt angegebenen Wert an der X-Achse nach rechts.

      Sie können sehen, dass die Farben der Pfeile mit den Farben des Koordinatenursprungs übereinstimmen. Dadurch können Sie sich leichter vorstellen, wie Sie das Element verschieben wollen.

  6. Wählen Sie die Option X, Y oder Z, indem Sie den Auswahlknopf drücken, um die Rotationsachse für das Element zu bestimmen.

    Sie können sehen, dass die Farben der Optionen X, Y und Z mit den Farben des Koordinatenursprungs übereinstimmen. Dadurch können Sie sich leichter vorstellen, wie Sie das Element rotieren wollen.

  7. Geben Sie im Feld Winkel den Winkel an, um den Sie das Element drehen wollen.
  8. Mit den Pfeilen können Sie das Element um den angegebenen Ursprung drehen:
    • Jeder Klick auf den Linked ArtCAM Graphics Directory Template [JewelSmith] Pfeil dreht das Element um den im Feld Winkel angegebenen Wert im Uhrzeigersinn.
    • Jeder Klick auf den Linked ArtCAM Graphics Directory Template [JewelSmith] Pfeil dreht das Element um den im Feld Winkel angegebenen Wert gegen den Uhrzeigersinn.
  9. Wenn Sie die Wurzelzusammenstellung oder eine AssemblyMasterIcon-ProjectTree Zusammenstellung AssemblyIcon-ProjectTree für die Bearbeitung neu positioniert haben, können Sie die neue Position übernehmen oder auch nicht, indem die folgenden Methoden in der Fläche Erweitert anwenden:
    • Wenn Sie die aktuelle Position zum Fertigen speichern wollen, klicken Sie auf die Schaltfläche Weltmittelpunkt definieren.
    • Wenn Sie das Element auf die vorherige Position zum Fertigen zurücksetzen wollen, klicken Sie auf die Schaltfläche Zurück zum Weltmittelpunkt. Die standardmäßige Position zum Fertigen entspricht dem Ursprung Weltmittelpunkt.
  10. Klicken Sie auf das Symbol CloseIcon-XBlue, um die Einstellungen zu schließen.


Das Werkzeug Maßstab verwenden

Sie können die Größe der Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree , einer Zusammenstellung AssemblyIcon-ProjectTree oder einem Netzduplikat ReplicaMeshIcon-ProjectTree im Projektbaum anpassen. Sie können das Objekt entweder in alle Achsen einzeln oder gleichzeitig skalieren.

Um das ausgewählte Element zu skalieren:

  1. Klicken Sie auf ein Element im Projektbaum, das Sie skalieren wollen. Der Name wird in blau hervorgehoben.
  2. Klicken Sie auf die Schaltfläche Maßstab ScaleButton auf der Projektseite, um die Einstellungen anzuzeigen.
    • Der Name des Elements, das Sie skalieren, wird in der Kopfzeile über den Einstellungen angezeigt. Beispielsweise Maßstab - Neue Zusammenstellung.
  3. Wenn Sie das ausgewählte Element nur in der X, Y oder Z-Achse verschieben wollen, haben Sie folgendende Möglichkeiten:
    • Bestimmen sie die neue Größe des Elements; oder
    • Bestimmen Sie den Prozentsatz, mit dem Sie das Element skalieren wollen.

      Wenn Sie das Element beispielsweise nur in der Y-Achse um 20% vergrößern wollen, geben Sie 20 in das Feld % neben dem grünen Y ein.

  4. Wenn Sie das Element in allen drei Achsen gleichzeitig skalieren wollen, geben Sie den Prozentwert im Kasten Alles an, mit dem Sie die Gesamtgröße skalieren möchten.

    Sie können sehen, dass die Farben der Optionen X, Y und Z mit den Farben des Koordinatenursprungs übereinstimmen. Dadurch können Sie sich leichter vorstellen, wie Sie das Element skalieren wollen.

  5. Wenn Sie das ausgewählte Element lieber relativ zur Arbeitsebene als relativ zur Weltebene skalieren wollen, stellen Sie sicher, das die Option Relativ zur Arbeitsebene skalieren ausgewählt ist.
  6. Klicken Sie auf die Schaltfläche Übernehmen, um das Element in den ausgewählten Achsen zu skalieren.
  7. Klicken Sie auf das Symbol CloseIcon-XBlue, um die Einstellungen zu schließen.


Verbesserter Projektbaum

Im Anschluss an die Einführung von Projekten in ArtCAM Pro 2008 hat sich der Reiter Projekt im Projektbaum geändert.

Die folgenden neuen Elemente hängen mit dem Projektbaum zusammen:

  • Das Projektsymbol ProjectIcon-ProjectTree kennzeichnet die Wurzel des Projektbaums. Das ist ein Standardelement im Projektbaum, das immer erscheint, wenn ein Projekt geöffnet ist.
  • Das Symbol für den Modellordner ModelsMasterIcon-ProjectTree enthält alle ArtCAM Modelle eines Projektes. Das ist ein Standardelement im Projektbaum, das immer erscheint, wenn ein Projekt geöffnet ist.
  • Das Symbol Wurzelzusammenstellung AssemblyMasterIcon-ProjectTree enthält alle Zusammenstellungen und Netzduplikate eines Projektes. Das ist ein Standardelement im Projektbaum, das immer erscheint, wenn ein Projekt geöffnet ist.
  • Das Symbol des geschlossenen Modells ModelIcon-Closed-ProjectTree steht für alle ArtCAM Modelle, die ein Teil des Projektes darstellen. Es können sich mehrere davon im Projektbaum befinden.
  • Das Symbol Zusammenstellung AssemblyIcon-ProjectTree steht für alle Zusammenstellungen, die ein Teil des Projektes ausmachen. Es können sich mehrere davon im Projektbaum befinden.
  • Das Symbol Netzduplikat ReplicaMeshIcon-ProjectTree steht für jedes Netzduplikat, das Teil des Projektes ist. Es können sich mehrere davon im Projektbaum befinden.

Die folgenden Änderungen wurden am Projektbaum vorgenommen:

  • Das Symbol, das ein offenes Modell repräsentiert hat sich von Model Icon - Project Tree [ArtCAM Pro 9.0) zu ModelIcon-Open-ProjectTree verändert.
  • Das Symbol, das ein Bild in einem offenen Modell Artwork Icon - Project Tree [ArtCAM Pro 9.0] darstellt wurde entfernt.
  • Das Symbol, das die Pixelgröße des offenen Modells Model Dimensions Icon - Project Tree [ArtCAM Pro 9.0] repräsentiert wurde entfernt.
    • Die Pixelgröße des offenen Modells werden im Bereich Modellinformationen auf der Seite Assistent angezeigt.
  • Das Symbol, dass die 3D-Ansicht 3DViewIcon repräsentiert wurde entfernt.
  • Das Symbol, dass das Verbundrelief Composite Relief Icon - Project Tree [ArtCAM Pro 9.0] repräsentiert wurde entfernt.
  • Das Symbol, dass die X- und Y-Maße des Verbundreliefs Composite Relief Dimensions - Project Tree [ArtCAM Pro 9.0] repräsentiert wurde entfernt.
    • Die X- und Y-Maße des Verbundreliefs werden im Bereich Modellinformationen auf der Seite Assistent angezeigt.
  • Das Symbol, welches die maximale Z-Höhe im Verbundrelief Max Z Height Icon - Project Tree [ArtCAM Pro 9.0] repräsentiert wurde entfernt.
    • Die Maximale Z-Höhe wird im Bereich Modellinformation der Seite Assistent angezeigt.
  • Das Symbol, das die minimale Z-Höhe des Verbundrelief Min Z Height Icon - Project Tree [ArtCAM Pro 9.0] repräsentiert wurde entfernt.
    • Die Maximale Z-Höhe wird im Bereich Modellinformation der Seite Assistent angezeigt.
  • Das Symbol das die Ursprungskoordinaten des Verbundrelief Relief Origin Icon - Project Tree [ArtCAM Pro 9.0] repräsentiert wurde entfernt.
  • Das Symbol, dass die Materialeinstellungen MaterialBlockIcon-OldProjectTree repräsentiert wurde entfernt.
    • Sie können jetzt im Hauptmenü Werkzeugwege >Material einrichten... benutzen, um das Dialogfenster Material einstellen... anzuzeigen.
  • Das Symbol, dass die Bearbeitung ToolpathsIcon-ProjectTree repräsentiert wurde umbenannt in Werkzeugwege.

Jedes der neuen Symbole des Projektbaumes hat sein eigenes ihm zugeordnetes Kontextmenü, das angezeigt wird, wenn man mit der rechten Maustaste auf das Symbol klickt. Fast alle Symbole die aus dem Projektbaum vorheriger Versionen von ArtCAM Pro bekannt sind, haben entweder ein völlig neues Kontextmenü oder zusätzliche Optionen. Nun ist es viel einfacher direkt vom Projektbaum aus zu arbeiten.


Überarbeitete Datei-Menüoptionen

Das neue Layout des Hauptmenüs ist direkt von den folgenden Änderungen betroffen:

  • Die neue Menü Option Datei > Neu > Modell....
  • Die neue Menü Option Datei >Neu > Projekt.
  • Die neue Menü Option Datei > Neu > Aus Bilddatei....
  • Die neue Menü Option Datei > Modell schließen.
  • Die neue Menü Option Datei > Projekt schließen.
  • Die Menüoption Datei > Importieren... > Konturdaten... ist nun das Menü Konturen > Importieren....
  • Die Menüoption Datei > Importieren... > 3D Modell ist jetzt die Menüoption Reliefe > 3D-Modell importieren....
  • Die Menüoption Datei >Importieren... > 3D Modell zur Abwicklung ist jetzt die Menüoption Reliefe > 3D-Modell zum Abwickeln importieren... .
  • Die Menüoption Datei > Importieren... > CopyCAD Wicklungsdatei-laden... ist jetzt die Menüoption Reliefe > CopyCAD Wicklungsdatei-laden....
  • Die Menüoption Datei > Exportieren... ist jetzt die Menüoption Konturen > Exportieren.
  • Die Menüoption Datei > Modell (Pixelgröße angeben)... ist jetzt die Menüoption Datei > Neu > Modell (Pixelgröße angeben)... .
  • Die Menüoption Konturen > Erstelle Detail wurde mit allen darin enthaltenen Optionen entfernt.
  • Die Menüoption Reliefe > Einfügen aus Datei... ist jetzt die Menüoption Reliefe > Importieren....
  • Die Menüoption Reliefe > 'Geführte Profile' - Assistent ist jetzt die Menüoption Reliefe > Geführte Profile.
  • Die Menüoption Reliefe > Ziehfläche mit zwei Leitkurven... ist jetzt die Menüoption Reliefe > Geführte Profile > Ziehfläche mit zwei Leitkurven....
  • Die Menüoption Werkzeugwege > Werkzeugwegdaten > Laden... ist jetzt die Menüoption Werkzeugwege > Werkzeugwege importieren.
  • Die Menüoption Werkzeugwege > Werkzeugweg speichern... ist jetzt die Menüoption Werkzeugwege > Werkzeugweg speichern.
  • Die Menüoption Werkzeugwege > Simulation Speichern ist jetzt die Menüoption Werkzeugwege > Simulation speichern unter....
  • Die neue Menüoption Werkzeugwege > Werkzeugwege als Vorlage speichern.
  • Die neue Menüoption Werkzeugwege > Werkzeugweg berechnen.
  • Die neue Menüoption Werkzeugwege > Relief aus Simulation erstellen.


Verbesserte Importfunktion von Bitmaps

Sie können nun ein neues Modell aus jedem der folgenden Bitmap Bild Dateien erstellen, oder jedes dieser Dateiformate in ein offenes ArtCAM Modell als Bitmap-Ebene importieren:

  • Windows oder OS/2 Bitmap (*.bmp)
  • Windows oder OS/2 DIB (*.dib)
  • Windows oder CompuServe RLE (*.rle)
  • JPEG Bild - JFIF kompatibel (*.jpg, *.jpeg, *.jpe and*.jfif)
  • CompuServe Graphics Interchange (*.gif)
  • Windows Enhanced Meta File (*.emf)
  • Windows Meta File (*.wmf)
  • Tagged Image File (*.tif und *.tiff )
  • Portable Network Graphics (*.png)
  • Windows Icon (*.ico)

Zum Beispiel sind die Optionen in der Auswahlliste Dateityp mit der Funktion Öffnen wie folgt verknüpft:

ArtCAM Pro 9.1...

Bitmap Files Menu Options [ArtCAM Pro 9.0]

ArtCAM Pro 2008...

Bitmap Files Menu Options


Verbesserte Importfunktion von 3D-Modellen

Sie können jetzt die folgenden Arten von 3D-Modellen in ein offenes ArtCAM-Modell importieren oder als Netzduplikat im Projektbaum erstellen.

  • Sie müssen PS-Exchange 5.1.0602 oder höher auf Ihrem Computer installiert haben, wenn Sie alle aufgelisteten Dreieck- und Oberflächenmodelle importieren wollen.

Dreieck-Modelle:

  • 3D Assembly (*.3da)
  • ArtCAM Project (*.3dp)
  • 3D Studio (*.3ds)
  • Drawing Interchange File (*.dxf)
  • Binary or ASCII STL (*.stl)
  • Universal 3D File (*.u3d)
  • Wavefront Object File (*.obj)
  • Delcam Machining Triangles (*.dmt)

Oberflächenmodelle:

  • 3D NURBS Modeler - Rhinoceros (*.3dm)
  • Delcam DGK (*.dgk)
  • SolidWorks Part File (*.sldprt)
  • IGES Format (*.igs)
  • IGES Format (*.ige)
  • Initial Graphics Exchange Specification Format (*.iges)

Um ein 3D-Modell in ein geöffnetes ArtCAM-Modell zu importieren:

  1. Klicken Sie die Menüoption Reliefe > 3D-Modell importieren...des Hauptmenüs, damit das Dialogfenster 3D-Modell importieren angezeigt wird:

  2. Klicken Sie in das Listenfeld Suchen in und wählen Sie das Verzeichnis, in dem sich das gewünschte 3D-Modell befindet. Dreieckmodelle werden im Fenster standardmäßig aufgelistet.
  3. Wenn Sie ein Oberflächenmodell importieren wollen, klicken Sie auf die Auswahlliste Dateityp und wählen Sie Oberflächenmodelle (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Klicken Sie auf den Namen des Modells, das Sie importieren wollen. Der Name erscheint im Feld Dateiname.
  5. Klicken Sie auf die Schaltfläche Öffnen, um das ausgewählte 3D-Modell in ArtCAM Pro zu importieren und das Dialogfenster 3D-Modell einfügen anzuzeigen:

  6. Stellen Sie sicher, das die Relief-Ebene, auf der Sie das 3D-Modell einfügen wollen, im Bereich Reliefe in der Ebenenverwaltung ausgewählt ist.
  7. Klicken Sie auf die Schaltfläche Einfügen, um das Dialogfenster 3D-Modell einfügen zu schließen und das Modell auf der ausgewählten Relief-Ebene einzufügen. Ein Fortschrittsbalken wird während des Einfügens angezeigt:

  8. Klicken Sie auf die Schaltfläche Schließen, um das Dialogfenster 3D-Modell einfügen zu schließen.

Um ein 3D-Modell als Teil eines Projekts zu importieren:

  1. Klicken mit der rechten Maustaste im Projektbaum auf die Wurzelzusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree mit der Sie ein Netzduplikat aus dem importierten 3D-Modell erstellen wollen, um sein Kontextmenü anzuzeigen; klicken Sie anschließend die Menüoption Importieren... um das Dialogfenster 3D-Modell importieren zu öffnen:

  2. Klicken Sie in die Auswahlliste Suchen in und wählen Sie den Ordner auf Ihrem Computer, in dem sich das zu importierende Modell befindet. Dreieckmodelle werden im Fenster standardmäßig aufgelistet.
  3. Wenn Sie ein Oberflächenmodell importieren wollen, klicken Sie auf die Auswahlliste Dateityp und wählen Sie Oberflächenmodelle (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Klicken Sie auf den Namen des Modells, das Sie importieren wollen. Der Name erscheint im Feld Dateiname.
  5. Klicken Sie auf die Schaltfläche Öffnen, um das gewählte Modell in ArtCAM Pro zu importieren. Ein Fortschrittsbalken wird während des Importierens angezeigt:

  6. Klicken Sie im Projektbaum auf das Symbol ExpandIcon-ProjectTree neben der ausgewählten Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree, um die verknüpften Elemente anzuzeigen.

    Ein Netzduplikat ReplicaMeshIcon-ProjectTree des importierten Modells wird direkt unterhalb der Wurzel-Zusammenstellung AssemblyMasterIcon-ProjectTree oder Zusammenstellung AssemblyIcon-ProjectTree erstellt, und es übernimmt den Namen des ursprünglichen Dreieck- oder Oberflächenmodells.


Verbessertes Werkzeug Kontur aus Bitmap

In bisherigen Versionen von ArtCAM Pro konnten Sie mit dem Dialogfenster Konturen von Bitmap Konturen um die Bereiche eines Bitmaps erstellen, die in der derzeitigen Primärfarbe vorlagen oder in Farben, die mit der Primärfarbe verknüpft waren.

Vectors From Bitmap Dialog Box

Alle Funktionen aus dem Dialogfenster Konturen von Bitmap wurden nun zu einer einzelnen Seite im Fenster Assistent zusammengefasst. Darüber hinaus können Sie nun eine Mittellinie aus allen Bereichen auf der Bitmapebene erstellen, die in der derzeitigen Primärfarbe vorliegen oder in Farben, die mit der Primärfarbe verknüpft sind. Dies ist besonders hilfreich, wenn Sie eine Mittellinie aus Bitmaps mit Text erstellen wollen.

Um eine Umrandung und/oder eine Mittellinie aus einem Bitmap zu erstellen:

  1. Wählen Sie die Bitmap-Ebene, die das Bild enthält, aus dem Sie Konturen erstellen wollen.
  2. Klicken Sie auf die Farbe in der Farbpalette, die Sie als Primärfarbe auswählen möchten.
  3. Klicken Sie auf die Schaltfläche Bitmap zur Kontur Bitmap To Vector Button im Bereich Bitmapbearbeitung der Seite Assistent, um die Seite Kontur aus einem Bitmap anzuzeigen.
  4. Bestimmten Sie die Toleranz im Feld Pixel-Toleranz. Dadurch wird festgelegt, wie eng die entstehende Kontur der Vorlage im Bitmap folgt.
  5. Wählen Sie Methode, mit der Sie das Bitmap umwandeln wollen, indem sie den entsprechenden Auswahlknopf drücken.
    • Alle Punkte verbinden - Diese Option passt Bezierkurven zwischen allen Punkten (Knoten) in den enstehenden Konturen an.
    • Linien behalten Diese erzeugt Bezierkurvenelemente zwischen allen Punkten (Knoten), außer dort, wo die Anzahl der Pixel, die Sie im Feld Min Pixel-Länge definieren, eine gerade Linie bilden.
  6. Stellen Sie sicher, dass die Option Umrandung erstellen aktiviert ist, wenn Sie eine Kontur um alle Bereiche des Bitmaps erstellen wollen, die in der derzeitigen Primärfarbe vorliegen oder in Farben, die mit der Primärfarbe verknüpft sind.
  7. Wenn Sie eine Mittellinie aus dem Bitmap erstellen wollen:
    • Stellen Sie zunächst sicher, dass die Option Mittellinie erstellen ausgewählt ist.
    • Sie können eine Mittellinie aus dem Bitmap erstellen, egal, ob Sie gleichzeitig eine Umrandung erstellen wollen oder nicht.
    • Wenn die Mittellinie offene Konturen umfassen soll, wählen Sie die Option Unverbundene offene Konturen aus, indem Sie auf den Auswahlknopf drücken.
    • Die Mittellinie umfasst eine größere Anzahl an Konturen, wenn die Option Unverbundene offene Konturen verwendet wird.
    • Wenn die Mittellinie geschlossene Konturen umfassen soll, wählen Sie die Option Unverbundene offene Konturen aus, indem Sie auf den Auswahlknopf drücken.
  8. Vergewissern Sie sich, dass die Kontur-Ebene ausgewählt ist, auf der Sie die Konturen aus dem ausgewählten Bitmap erstellen wollen.
  9. Klicken Sie auf die Schaltfläche Konturen erstellen, um die Konturen auf der ausgewählten Kontur-Ebene zu erstellen. Die Konturen sind rosarot und von einem Begrenzungsrahmen umgeben, was zeigt, dass sie ausgewählt sind.
    • Sie können das Werkzeug 2D-Ansichtskontrast verwenden, um das Bild auf der Bitmap-Ebene auszublenden und das davon erstellte Konturbild klar sehen zu können. Alternativ können Sie die Sichtbarkeit der Bitmap-Ebene an-/ausschalten, so dass das Bild komplett ausgeblendet wird.
  10. Klicken Sie auf die Schaltfläche Schließen, um zur Startseite des Assistenten zurückzukehren.


Geänderte Primär- und Sekundärfarben

Wenn Sie in ArtCAM Pro ein Modell erstellen oder ein Bestehendes öffnen, wird eine Standard-Farbpalette unter dem Fenster 2D-Ansicht angezeigt. In früheren Versionen von ArtCAM Pro ist die Standard-Primärfarbe in der Farbpalette weiß und die Standard-Sekundärfarbe schwarz.

In jedem neuen Modell ist die Standard-Primärfarbe nun weiß und die Standard-Sekundärfarbe schwarz.

Colour Palette - Default Primary and Secondary Colours

Wenn Sie ein Modell öffnen, das mit einer früheren Version von ArtCAM Pro erstellt wurde, werden die Primär- und Sekundärfarben zum Zeitpunkt des letzten Speicherns angezeigt. Wenn keine Farben ausgewählt wurden, bleibt die Standard-Primärfarbe weiß und die Standard-Sekundärfarbe schwarz.


Verbessertes Werkzeug Geführte Profile

In früheren Versionen von ArtCAM Pro können Sie ein extrudiertes Werkstück, einen Rotationskörper oder ein Drehteil nur erstellen, wenn Sie einen Assistenten verwenden. Alle Einstellungen, die man vorher auf jeder Seite der drei Assistenten gefunden hat, wurden auf einer einzigen Seite mit Einstellungen zusammengefasst, die im Fenster Assistent erscheint. Das Layout der Einstellungen, die mit diesem Werkzeug zusammenhängen ist nun einheitlich mit dem schon bekannten Werkzeug Ziehfläche mit zwei Leitkurven.

Die Menüoption Reliefe > 'Geführte Profile' - Assistent... wurde aus dem Hauptmenü entfernt, genauso wie der dazugehörige Assistent:

Swept Profiles Wizard

Sie können sich die Funktionen, die vorher beim Extrudieren Assistenten erschienen sind, anzeigen lassen, indem Sie eine der folgenden Methoden durchführen:

  • Klicken Sie auf die Schaltfläche Extrudieren [image] im Werkzeugset Geführte Profile im Bereich Reliefoperationen auf der Seite Assistent; oder
  • Klicken Sie die Menüoption Ebenen > Geführte Profile > Extrudieren... des Hauptmenüs.

Sie können sich die Funktionen, die vorher beim Rotieren Assistent erschienen sind, anzeigen lassen, indem Sie eine der folgenden Methoden durchführen:

  • Klicken Sie auf die Schaltfläche Rotieren SpinButton im Werkzeugset Geführte Profile im Bereich Reliefoperationen im Assistenten; oder
  • Klicken Sie im Hauptmenü die Menüoption Reliefe > Geführte Profile > Rotieren... .

Sie können sich die Funktionen, die vorher beim Drehen Assistent erschienen sind, anzeigen lassen, indem Sie eine der folgenden Methoden durchführen:

  • Klicken Sie auf die Schaltfläche Rotieren TurnButton im Werkzeugset Geführte Profile im Bereich Reliefoperationen im Assistenten; oder
  • Klicken Sie im Hauptmenü auf die Menüoption Reliefe > Geführte Profile > Drehen....


Aktualisiertes Werkzeug Extrudieren

In vorherigen Versionen von >PRODUCT< können Sie eine Form extrudieren, indem sie den Extrudieren Assistent verwenden.

Der Extrudieren Assistent wurde entfernt und damit alle Einstellungen, die man vorher darunter finden konnte. Diese Einstellungen wurden auf einer einzigen Seite zusammengefasst, die im Fenster Assistent angezeigt werden.

Sie können eine Form auf einer Relief-Ebene extrudieren und dabei bis zu vier Konturen verwenden. Die erste Kontur bestimmt die Linie entlang der der Körper extrudiert wird. Diese wird Leitkurve genannt. Die zweite Kontur bestimmt den Start-Querschnitt des Körpers, während die dritte Kontur den End-Querschnitt bestimmt. Die Kontur, die verwendet wird, um den End-Querschnitt zu definieren, kann der gleiche sein, wie die, die verwendet wird, um den Start-Querschnitt zu definieren. Die optionale vierte Kontur bestimmt die Höhe der Form in Z-Richtung.

Im folgenden Beispiel können Sie sehen, wie ein Körper aus Konturen extrudiert wird und daraus eine Harfe entsteht:

Vorher...

Danach...

Um eine Form zu extrudieren:

  1. Stellen Sie sicher, dass die Relief-Ebene, auf der Sie extrudieren wollen, ausgewählt ist.
  2. Sie können die Seite Extrudieren im Fenster Assistent auf eine der folgenden Arten auswählen:
    • Klicken Sie auf die Schaltfläche Extrudieren [image] im Werkzeugset Geführte Profile im Bereich Reliefoperationen auf der Seite Assistent.
    • Falls Sie diese Schaltfläche nicht sehen können, klicken Sie auf das Symbol FlyoutToolbarArrow rechts neben dem Symbol, welches gerade im Bereich Reliefoperationen auf der Seite Assistent eingeblendet ist, um den Werkzeugssatz Geführte Profile anzuzeigen.

      Sie können auch auf das Symbol FlyoutToolbarPin am rechten Ende des Werkzeugsatzes klicken, um alle Symbole des Werkzeugsatzes im Bereich Reliefoperationen auf der Seite Assistent dauerhaft auszuklappen.

    • Klicken Sie im Hauptmenü auf die Menüoption Reliefe > Geführte Profile > Extrudieren....
  3. Wählen Sie die Kontur, entlang welcher der Querschnitt gezogen werden soll. Diese wird Leitkurve genannt.
  4. Klicken Sie auf die Schaltfläche Auswählen im Bereich Leitkurve. Entlang der gewählten Kontur werden Pfeile angezeigt, die die Richtung der Leitkurve und die Seite, auf der die Querschnitte angefügt werden, angeben.
    • Wenn die Kontur, die die Leitkurve darstellt nicht mehr ausgewählt ist, erscheint diese rot.

      Um mit der Erstellung des Rahmens der Harfe in diesem Beispiel zu beginnen, wählen Sie die unten nummerierte Polylinie als Leitkurve aus. Sie können auch Richtungspfeile auf der linken Seite entlang der Polylinie sehen.

  5. Wenn Sie die Einstellungen der Leitkurve ändern wollen, klicken Sie die entsprechenden Optionen an:
    • Wenn Sie die Richtung der Leitkurve umkehren wollen, wählen Sie die Option Kurvenrichtung umkehren. Die Pfeile entlang der ausgewählten Kontur zeigen in die Gegenrichtung.
    • Wenn Sie die Seite der Leitkurve, entlang welcher der Querschnitt extrudiert ist, ändern wollen, wählen Sie die Option Andere Seite verwenden. Die Pfeile entlang der ausgewählten Kontur zeigen jetzt in die Gegenrichtung.
    • Wenn Sie die Leitkurve als Mittellinie für die Extrusion verwenden möchten, dann wählen Sie die Option Als Mittellinie verwenden. Die Pfeile werden auf beiden Seiten der ausgewählten Kontur angezeigt.
    • Die Option Andere Seite verwenden ist ausgegraut, wenn Sie die Option Als Mittellinie verwenden ausgewählt haben.
    • Wenn sie einen extrudierten Körper mit scharfkantigen Ecken erstellen möchten, dann wählen Sie die Option quadratische Ecken erstellen.
  6. Wenn Sie die Richtung der Leitkurve umkehren wollen, wählen Sie die Option Kurvenrichtung umkehren.
  7. Wählen Sie die offene, nicht gruppierte Kontur, die Sie als Querschnitt am Anfang der extrudierten Form verwenden möchten. Diese wird als Startprofil bezeichnet.
  8. Klicken Sie auf die Schaltfläche Auswählen im Bereich Anfangsprofil. Die Pfeile auf dem Startprofil zeigen die aktuelle Z-Achsen-Richtung. Die Seite des Startprofils, auf der die Pfeile positioniert sind, bestimmt die Seite, auf der die Form extrudiert wird.
    • Wenn die Kontur für das Anfangsprofil nicht mehr ausgewählt ist, wird sie grün.

      In unserem Beispiel wird die unten nummerierte Kontur als Startprofil ausgewählt:

  9. Wenn Sie die Eigenschaften des Startprofils ändern möchten, dann klicken Sie auf die gewünschten Optionen:
    • Um die Position des Startpunktes (Knotens) in der gewählten Kontur zu ändern, wählen Sie die Option Bewegen Sie den Ankerpunkt ans andere Ende. Der Startpunkt (Knoten) ist grün und bestimmt, welches Ende des Startprofils an die Leitkurve angeheftet wird.
    • Um die gewählte Kontur in Z-Achsenrichtung zu invertieren, wählen Sie die Option Kurve in Z invertieren.
  10. Wenn Sie eine andere offene Kontur als Profil am Ende der extrudierten Form verwenden möchten:
    • Wählen Sie zuerst die Option Separates Endprofil verwenden.
    • Wählen Sie die offene Kontur, die Sie als Querschnitt am Ende der extrudierten Form verwenden möchten. Diese wird als Endprofil bezeichnet.
    • Klicken Sie auf die Schaltfläche Auswählen im Bereich Endprofil.
    • Wenn die Kontur für das Endprofil nicht mehr ausgewählt ist, wird sie blau.
  11. Wenn Sie die Eigenschaften des Endprofils ändern möchten, klicken Sie auf die gewünschten Optionen:
    • Um die Position des Startpunktes (Knotens) in der gewählten Kontur zu ändern, wählen Sie die Option Bewegen Sie den Ankerpunkt ans andere Ende. Der Startpunkt (Knoten) ist grün und bestimmt, welches Ende des Startprofils an die Leitkurve angeheftet wird.
    • Um die gewählte Kontur in Z-Achsenrichtung zu invertieren, wählen Sie die Option Kurve in Z invertieren.

      In unserem Beispiel ist die Kontur, die für das Endprofil verwendet wird, die gleiche wie die, die als Startprofil ausgewählt wurde.

  12. Um eine Kontur hinzuzufügen und das Ziehprofil in der Z-Achse entlang seiner Länge zu skalieren:
    • Wählen Sie zuerst die Option Z-Regelprofil verwenden.
    • Wählen Sie als nächstes die Kontur, die Sie als Z-Regelprofil verwenden möchten.
    • Klicken Sie als nächstes auf die Schaltfläche Auswählen im Bereich Z-Regelprofil.
    • Wenn die Kontur für das Z-Regelprofil nicht mehr ausgewählt ist, wird sie grün.
  13. Wenn Sie die Eigenschaften des Z-Regelprofils ändern möchten, klicken Sie auf die gewünschten Optionen:
    • Um die Position des Startpunktes (Knotens) in der gewählten Kontur zu ändern, wählen Sie die Option Bewegen Sie den Ankerpunkt ans andere Ende. Der Startpunkt (Knoten) ist grün und bestimmt, welches Ende des Startprofils an das Z-Regelprofil angeknüpft wird.
    • Um die gewählte Kontur in Z-Achsenrichtung zu invertieren, wählen Sie die Option Kurve in Z invertieren.
  14. Wählen Sie im Bereich Kombinieren die Methode, die sie verwenden wollen um die extrudierte Form mit der Fläche der ausgewählten Relief-Ebene zu verbinden:
    • Die hier gewählte Kombinierungsart steuert, wie die extrudierte Form nur mit der gewählten Relief-Ebene kombiniert wird. Es steuert nicht, wie die extrudierte Form mit dem zusammengesetzten Relief kombiniert wird. Wie die extrudierte Form mit anderen Relief-Ebenen kombiniert wird, um das zusammengesetzte Relief zu formen, wird durch die Kombinierungsart bestimmt, die auf die Ebene selbst angewandt wird.
    • Klicken Sie auf den Auswahlknopf Hinzufügen, um die extrudierte Form der gewählten Relief-Ebene hinzuzufügen.
    • Klicken Sie auf den Auswahlknopf Abziehen, um die extrudierte Form der gewählten Relief-Ebene abzuziehen.
    • Klicken Sie auf den Auswahlknopf Höchste, um die extrudierte Form mit der gewählten Relief-Ebene zu verschmelzen, dass nur die höchsten Punkte angezeigt werden.
    • Klicken Sie auf den Auswahlknopf Niedrigste, um die extrudierte Form mit der gewählten Relief-Ebene zu verschmelzen, dass nur die niedrigsten Punkte angezeigt werden.

      In unserem Beispiel wird die Option Höchste ausgewählt.

  15. Klicken Sie auf die Schaltfläche Berechnen, um die extrudierte Form mit der gewählten Relief-Ebene zu kombinieren.
  16. Klicken Sie auf die Schaltfläche Schließen, um zur Seite Assistent zurück zu kehren.

    In unserem Beispiel wird die extrudierte Form der ausgewählten Relief-Ebene in der 3D-Ansicht angezeigt, wenn:

    Die Blöcke oben und unten von der Harfe auf der ausgewählten Relief-Ebene vor der extrudierten Form erstellt wurden, indem eine flache Form mit einer Starthöhe von 3.5mm (0.14'') verwendet wurde bei der die rote Bitmap Farbe die Form der Blöcke markiert. Anschließend muss im Hauptmenü die Menüoption Reliefe > Berechnen > Ersetzen ausgewählt werden.


Aktualisiertes Werkzeug Rotieren

In vorherigen Versionen von >PRODUCT< können Sie einen Körper rotieren, indem Sie den Rotieren Assistent verwenden.

Der Rotieren Assistent wurde entfernt und alle damit verbundenen Einstellungen. Diese wurden auf einer einzigen Seite zusammengefasst, die im Fenster Assistent erscheinen.

Sie können eine Form mit bis zu drei Konturen rotieren. Die erste definiert den Startquerschnitt und die zweite den Endquerschnitt der Form. Die Kontur, die verwendet wird, um den End-Querschnitt zu definieren, kann der gleiche sein, wie die, die verwendet wird, um den Start-Querschnitt zu definieren. Die optionale dritte Kontur bestimmt die Höhe der Form in Z-Richtung.

Im folgenden Beispiel können Sie sehen, wie ein Rotationskörper erstellt wird, indem ein Konturbild und weitere Techniken zum Relief bearbeiten verwendet werden, um eine Form aus Blättern zu erstellen:

Vorher…

Danach…

Um eine rotierte Form zu erstellen:

  1. Stellen Sie sicher, dass die Relief-Ebene, auf der Sie die rotierte Form erstellen wollen, ausgewählt ist.
  2. Sie können die Seite Rotieren im Fenster Assistent auf eine der folgenden Arten auswählen:
    • Klicken Sie auf die Schaltfläche Rotieren SpinButton im Werkzeugset Geführte Profile im Bereich Reliefoperationen auf der Seite Assistent.
    • Falls Sie diese Schaltfläche nicht sehen können, klicken Sie auf das Symbol FlyoutToolbarArrow rechts neben dem Symbol, welches gerade im Bereich Reliefoperationen auf der Seite Assistent eingeblendet ist, um den Werkzeugsatz Geführte Profile anzuzeigen.

      Sie können auch auf das Sybmol FlyoutToolbarPin am rechten Ende des Werkzeugsatzes klicken, um alle Symbole des Werkzeugsatzes im Bereich Reliefoperationen auf der Seite Assistent dauerhaft auszuklappen.

    • Klicken Sie im Hauptmenü auf die Menüoption Reliefe > Geführte Profile > Rotieren....
  3. Wählen Sie die offene Kontur, die Sie als Querschnitt am Ende der gedrehten Form verwenden möchten. Diese wird als Startprofil bezeichnet. Die Kontur ist magenta und von einem Begrenzungsrahmen umgeben.
  4. Klicken Sie auf die Schaltfläche Auswählen im Bereich Anfangsprofil. Entlang der gewählten Kontur werden Pfeile angezeigt, die die Seite, auf der die Querschnitte angefügt werden, angeben.
    • Wenn die Kontur für das Startprofil nicht mehr ausgewählt ist, wird sie grün.

      Um mit der Erstellung des Blattentwurfs in unserem Beispiel zu beginnen, wird die folgende Polylinie als das Startprofil ausgewählt:

  5. Wenn Sie die Eigenschaften des Startprofils ändern möchten, dann klicken Sie auf die gewünschten Optionen:
    • Um die Position des Startpunktes (Knotens) in der gewählten Kontur zu ändern, wählen Sie die Option Bewegen Sie den Ankerpunkt ans andere Ende. Der Startpunkt (Knoten) ist grün und bestimmt den Punkt, um den das Startprofil rotiert wird.
    • Um die gewählte Kontur in Z-Achsenrichtung zu invertieren, wählen Sie die Option Kurve in Z invertieren.
  6. Wählen Sie die offene Kontur, die Sie als Querschnitt am Ende der rotierten Form verwenden wollen. Diese wird als Endprofil bezeichnet.

    Wenn Sie die gleiche Kontur verwenden wollen, die Sie bereits als Anfangsprofil verwendet haben:

    • Deaktivieren Sie die Option Separates Endprofil verwenden.

      In unserem Beispiel ist die Kontur, die für das Endprofil verwendet wird, die gleiche wie die, die als Startprofil ausgewählt wurde.

      Wenn Sie eine andere Kontur verwenden möchten:

    • Vergewissern Sie sich, dass die Option Separates Endprofil verwenden gewählt ist. Die Einstellungen Endprofil werden angezeigt.
    • Wählen Sie die offene Kontur, die Sie als Querschnitt am Ende der rotierten Form verwenden wollen. Die Kontur ist magenta und von einem Begrenzungsrahmen umgeben, die als Startkontur gewählte Kontur ist nun rot.
    • Klicken Sie auf die Schaltfläche Auswählen im Bereich Endprofil. Entlang der gewählten Kontur werden Pfeile angezeigt, die die Seite, auf der die Querschnitte angefügt werden, angeben.
    • Wenn die Kontur für das Endprofil nicht mehr ausgewählt ist, wird sie grün.

      Wenn Sie die Eigenschaften des Endprofils ändern wollen, dann klicken Sie auf die gewünschten Optionen:

    • Um die Position des Startpunktes (Knotens) in der gewählten Kontur zu ändern, wählen Sie die Option Bewegen Sie den Ankerpunkt ans andere Ende. Der Startpunkt (Knoten) ist grün und bestimmt den Punkt, um den das Endprofil gedreht wird.
    • Um die gewählte Kontur in Z-Achsenrichtung zu invertieren, wählen Sie die Option Kurve in Z invertieren.
  7. Wenn Sie das Profil in Z-Achse entlang seiner Länge skalieren möchten:
    • Aktivieren Sie die Option Z-Regelprofil verwenden. Die Einstellungen Z-Regelprofil werden angezeigt.
    • Wählen Sie als nächstes die Kontur, die Sie als Z-Regelprofil verwenden wollen. Die Kontur ist magenta und von einem Begrenzungsrahmen umgeben.

      In unserem Beispiel wird die folgende Polylinie als Z-Regelprofil ausgewählt:

    • Klicken Sie auf die Schaltfläche Auswählen im Bereich Z-Regelprofil. Entlang der gewählten Kontur werden Pfeile angezeigt, die die Seite, auf der die Querschnitte angefügt werden, angeben.
    • Wenn die Kontur für das Z-Regelprofil nicht mehr ausgewählt ist, wird sie grün.
    • Um die Position des Startpunktes (Knotens) in der gewählten Kontur zu ändern, wählen Sie die Option Bewegen Sie den Ankerpunkt ans andere Ende. Der Startpunkt (Knoten) ist grün und kehrt die Richtung des Z-Regelprofils um.
    • Um die gewählte Kontur in Z-Achsenrichtung zu invertieren, wählen Sie die Option Kurve in Z invertieren.

      Wenn Sie das Profil nicht entlang der Z-Achse skalieren wollen:

    • Deaktivieren Sie die Option Z-Regelprofil verwenden.
  8. Sie können nun definieren, wie die Form gezogen werden soll.

    Wenn Sie die Profile im Uhrzeigersinn um 360° drehen wollen und bei einem bestimmten Winkel starten wollen:

    • Stellen Sie sicher, dass die Option Um 360 Grad rotieren ausgewählt ist.
    • Bestimmen Sie den Winkel bei dem Sie mit dem Rotieren beginnen möchten im Kasten Startwinkel.

      Wenn Sie das Profil um einen bestimmten Winkel und in eine bestimmte Richtung drehen wollen:

    • Stellen Sie sicher, dass die Option Um 360 Grad rotieren nicht ausgewählt ist.
    • Bestimmen Sie den Winkel, bei dem Sie mit dem Rotieren beginnen wollen im Kasten Startwinkel.
    • Bestimmen Sie den Winkel, bei dem Sie die Rotation beenden wollen im Kasten Endwinkel.
    • Wählen Sie die Richtung in der die Rotation durchgeführt werden soll, indem Sie entweder den Auswahlknopf Uhrzeigersinn oder Gegenuhrzeigersinn drücken.

      In unserem Beispiel wird das Profil im Uhrzeigersinn von 0° auf 360° rotiert.

  9. Wählen Sie im Bereich Kombinieren die Methode aus, die Sie verwenden wollen, um den Rotationskörper mit der Fläche der ausgewählten Relief-Ebene zu verbinden.
    • Die hier gewählte Kombinierungsart steuert, wie die rotierte Form nur mit der gewählten Relief-Ebene kombiniert wird. Es steuert nicht, wie die rotierte Form mit dem zusammengesetzten Relief kombiniert wird. Wie die rotierte Form mit anderen Relief-Ebenen kombiniert wird, um das zusammengesetzte Relief zu formen, wird durch die Kombinierungsart bestimmt, die auf die Ebene selbst angewandt wird.
    • Klicken Sie auf den Auswahlknopf Hinzufügen, um die rotierte Form der gewählten Relief-Ebene hinzuzufügen.
    • Klicken Sie auf den Auswahlknopf Abziehen, um die rotierte Form der gewählten Relief-Ebene abzuziehen.
    • Klicken Sie auf den Auswahlknopf Höchste, um den Rotationskörper mit der gewählten Relief-Ebene zu verschmelzen, dass nur die höchsten Punkte erhalten bleiben.
    • Klicken Sie auf den Auswahlknopf Niedrigste, um den Rotationskörper mit der gewählten Relief-Ebene zu verschmelzen, dass nur die niedrigsten Punkte erhalten bleiben.

      In unserem Beispiel wird die Option Hinzufügen verwendet.

  10. Klicken Sie auf die Schaltfläche Berechnen, um die rotierte Form mit der gewählten Relief-Ebene zu kombinieren.

    In unserem Beispiel sieht die gewählte Relief-Ebene im Fenster 3D-Ansicht wie folgt aus:

    Die Welle in der rotierten Form wird durch das Z-Regelprofil erreicht.

    Die Oberfläche der Blätter wird erstellt, indem Sie aus der Farbpalette grün als Primärfarbe auswählen und dann die Menüoption Reliefe > Erhalte unter Farbe klicken.

  11. Klicken Sie auf die Schaltfläche Schließen, um zur Seite Assistent zurück zu kehren.


Aktualisiertes Werkzeug Drehen

In vorherigen Versionen von ArtCAM Pro können Sie einen Körper drehen, indem Sie den Drehen Assistent verwenden.

Der Drehen Assistent wurde entfernt und alle damit verbundenen Einstellungen wurden auf einer Seite mit allen Einstellungen zusammengefasst, die im Fenster Assistent angezeigt werden.

Sie können einen Körper drehen, indem sie eine offene Kontur verwenden. Eine gedachte Linie zwischen dem Startpunkt (Knoten) und dem Endpunkt (Knoten) der ausgewählten Kontur dient dabei als Achse, um die der Körper gedreht wird, um den Querschnitt des Körpers zu erstellen.

Im folgenden Beispiel können Sie sehen, wie ein Körper gedreht werden kann, indem Konturen benutzt werden und daraus eine Burgmauer entsteht:

Vorher...

Danach...

Drehen eines Körpers:

  1. Stellen Sie sicher, dass die Relief-Ebene, um die Sie den Körper drehen möchten ausgewählt ist.
  2. Sie können die Seite Drehen im Fenster Assistent auf eine der folgenden Arten auswählen:
    • Klicken Sie auf die Schaltfläche Drehen TurnButton im Werkzeugset Geführte Profile im Bereich Reliefoperationen auf der Seite Assistent.
    • Falls Sie diese Schaltfläche nicht sehen können, klicken Sie auf das Symbol FlyoutToolbarArrow rechts neben dem Symbol, welches gerade im Bereich Reliefoperationen auf der Seite Assistent eingeblendet ist, um den Werkzeugsatz Geführte Profile anzuzeigen.

      Sie können auch auf das Sybmol FlyoutToolbarPin am rechten Ende des Werkzeugsatzes klicken, um alle Symbole des Werkzeugsatzes im Bereich Reliefoperationen auf der Seite Assistent dauerhaft auszuklappen.

    • Klicken Sie im Hauptmenü auf die Menüoption Reliefe > Geführte Profile > Drehen....
  3. Wählen Sie die offene Kontur, die Sie als Querschnitt des Drehteils verwenden möchten. Diese wird als Profil bezeichnet.
  4. Klicken Sie auf die Schaltfläche Auswählen. An der ausgewählten Kontur werden Pfeile angezeigt, die die Richtung von Startpunkt zum Endpunkt anzeigen.

    Um mit der Erstellung unseres Beispiels der Burgwand zu beginnen, wird die Polylinie, die unten angezeigt wird ausgewählt:

  5. Bestimmen Sie im Kasten Z-Skalierungsfaktor den Skalierungsfaktor, den Sie für das Profil entlang der Z-Achse anwenden möchten. Der Standardwert 1 erzeugt einen Halbquerschnitt.

    In unserem Beispiel beträgt der Skalierungsfaktor den Wert 0,5.

  6. Klicken Sie auf die Schaltfläche Berechnen. Das Profil wird rot.
    • Wenn Sie irgendeine Einstellung vor der Berechnung verändern möchten, klicken Sie auf die Schaltfläche Zurücksetzen.
  7. Wählen Sie die Kombinierungsmethode die sie für die Verknüpfung des Drehteils mit der ausgewählten Relief-Ebene anwenden möchten im Bereich Kombinieren aus:
    • Die hier gewählte Kombinierungsart steuert, wie die gedrehte Form nur mit der gewählten Relief-Ebene kombiniert wird. Es steuert nicht, wie die gedrehte Form mit dem zusammengesetzten Relief kombiniert wird. Wie die gedrehte Form mit anderen Relief-Ebenen kombiniert wird, um das zusammengesetzte Relief zu formen, wird durch die Kombinierungsart bestimmt, die auf die Ebene selbst angewandt wird.
    • Klicken Sie auf den Auswahlknopf Hinzufügen, wenn Sie das Drehteil zur ausgewählten Relief-Ebene hinzufügen möchten.
    • Klicken Sie auf den Auswahlknopf Abziehen, wenn Sie das Drehteil von der ausgewählten Relief-Ebene abziehen möchten.
    • Klicken Sie auf den Auswahlknopf Höchste, um die gedrehte Form mit der gewählten Relief-Ebene zu verschmelzen, dass nur die höchsten Punkte erhalten bleiben.
    • Klicken Sie auf den Auswahlknopf Niedrigste, um das Drehteil mit der gewählten Relief-Ebene zu verschmelzen, dass nur die niedrigsten Punkte erhalten bleiben.

      In unserem Beispiel wird die Option Hinzufügen verwendet.

  8. Klicken Sie auf die Schaltfläche Berechnen, um das Drehteil mit der gewählten Relief-Ebene zu kombinieren.
  9. Klicken Sie auf die Schaltfläche Schließen, um zur Seite Assistent zurück zu kehren.

    In unserem Beispiel sieht die gewählte Relief-Ebene im Fenster 3D-Ansicht wie folgt aus:

    Die Schießscharten in den Türmchen der Burg werden erstellt, indem man weiß als Primärfarbe auswählt und danach die Schaltfläche Relief unter Farbe auf Null setzen Zero Relief Under Colour Button bei den Einstellungen zur Relieffarbe auswählt, die unter Reliefoperationen auf der Assistentenseite angezeigt werden.


Verbesserte Funktion Form bearbeiten

In früheren Versionen von ArtCAM Pro konnten Sie dreidimensionale Formen nur mit dem Werkzeug Form bearbeiten und einem Bitmap im Fenster 2D-Ansicht erstellen. Nun können Sie ein Bild von einer Bitmap-Ebene auf das Verbundrelief im Fenster 3D-Ansicht projizieren und dann mit dem Werkzeug Form bearbeiten dreidimensionale Formen auf einer ausgewählten Relief-Ebene direkt von hier erstellen.

Um dreidimensionale Formen mit Bitmap-Farben aus dem Fenster 3D-Ansicht zu erstellen:

  1. Wählen Sie die Bitmap-Ebene, aus der Sie dreidimensionale Formen erstellen wollen, im Bereich Bitmaps in der Ebenenverwaltung.
    • Stellen Sie sicher, dass die ausgewählte Bitmap-Ebene sichtbar ist. Wenn Sie das Bild auf der ausgewählten Bitmap-Ebene nicht sehen können, klicken Sie auf die Schaltfläche Alle Sichtbaren ein- / ausschalten ToggleAllVisibilityButton-OFF im Bereich Bitmaps der Ebenenverwaltung.
  2. Klicken Sie auf die Schaltfläche 3D-Ansicht 3DViewButton in der Werkzeugleiste 2D-Ansicht, um das Fenster 3D-Ansicht zu öffnen.
  3. Klicken Sie auf die Schaltfläche Vorschau der Reliefebene ColourShadeButton in der Symbolleiste 3D-Ansicht, um das Bild auf der ausgewählten Bitmap-Ebene im Fenster 3D-Ansicht anzuzeigen.
    • Wenn die Option Verwende Farben von 2D-Ansicht auf der Seite Interaktives Modellieren aktiviert ist, ist die Schaltfläche Schattieren deaktiviert.
    • Wenn Die Option 2D-Ansicht im Bereich Material auf der Seite Licht und Material ausgewählt ist, ist die Schaltfläche Schattieren deaktiviert.
  4. Doppelklicken Sie auf die Bitmap-Farbe, von der Sie eine dreidimensionale Form erstellen wollen, um das Dialogfenster Form bearbeiten anzuzeigen:
    • Sie können das Dialogfenster Form bearbeiten nicht verwenden, wenn die Seite Interaktives Modellieren im Fenster Assistent angezeigt ist.

      Shape Editor Dialog Box

  5. Wählen Sie im Dialogfenster Form bearbeiten das Profil der Form, das Sie aus der gewählten Bitmap-Farbe erstellen möchten:
    • Klicken Sie auf die Schaltfläche Rund Round Button - Shape Editor Dialog Box, um eine abgerundete Form von der gewählten Bitmap-Farbe zu erstellen.
    • Klicken Sie auf die Schaltfläche Winkelig Angular Button - Shape Editor Dialog Box, um eine winkelige Form von der gewählten Bitmap-Farbe zu erstellen.
    • Klicken Sie auf die Schaltfläche Fläche Plane Button - Shape Editor Dialog Box, um eine flache Form der gewählten Bitmap-Farbe zu erstellen.
    • Sie können die Standard-Einstellungen im Dialogfeld Form bearbeiten jederzeit wiederherstellen, indem Sie auf die Schaltfläche Zurücksetzen klicken.
  6. Wenn Sie eine abgerundete oder eine winkelige Form erstellen wollen, müssen Sie auf eine der folgenden Arten einen Winkel festlegen:
    • Geben Sie einen Winkel im Feld Winkel an. Geben Sie einen positiven Wert ein, um eine konvexe Form zu erzeugen und einen negativen Wert, um eine konkave Form zu erzeugen. Geben Sie einen Wert von 0 ein, um eine Ebene zu erzeugen.
    • Klicken und ziehen Sie den Schieberegler links vom Kasten Winkel. Ziehen Sie den Schieberegler nach oben, um den Winkel der Form zu vergrößern. Ziehen Sie den Schieberegler nach unten, um ihn zu verkleinern. Der Winkel erscheint im Feld Winkel.
    • Klicken Sie auf die Hoch- und Runter-Pfeile auf der rechten Seite des Feldes Winkel. Der Winkel erscheint im Feld Winkel.

      Der Standardwinkel für eine abgerundete oder eine winkelige Form beträgt 45°.

  7. Geben Sie die Höhe, in der die Form in der Z-Richtung beginnt, im Feld Starthöhe an. Dies erstellt eine vertikale Seitenwand unterhalb der Form. Wenn Sie eine flache Form erstellen, dann steuert dieser Wert die Höhe der Ebene.
  8. Wählen Sie die Höhenoption, die Sie verwenden möchten:
    • Wenn Sie eine Ebene erstellen, sind alle Optionen zur Höhe ausgegraut. Überspringen Sie in diesem Fall diesen Schritt.
    • Um der Form zu erlauben, bis zur Höhe zu wachsen, die sie normalerweise erreichen würde, wählen Sie die Option Keine, indem Sie auf den Auswahlknopf drücken.

      Wenn Sie einen Skalierungsfaktor auf die Form in der Z-Achse anwenden wollen, dann klicken Sie die Option Maßstab an und legen Sie den Skalierungsfaktor im Feld Maßstab fest oder klicken und ziehen Sie den Schieberegler.

    • Um der Form zu erlauben, bis zu einer bestimmten Höhe zu wachsen, wählen Sie die Option Begrenzungshöhe, indem Sie auf den Auswahlknopf drücken, und definieren Sie die Höhe im Feld Höhe.

      Wenn die ursprüngliche Höhe der Form den Wert im Feld Höhe übersteigt, dann erscheint ein flacher Aufsatz auf der Form.

      Wenn Sie einen Skalierungsfaktor auf die Form in Z-Achse anwenden möchten, dann wählen Sie die Option Maßstab und legen Sie dann den Skalierungsfaktor im Feld Maßstab fest oder klicken und ziehen Sie den aktiven Schieberegler.

    • Um der Form zu erlauben, bis zu einer bestimmten Höhe zu wachsen, wählen Sie die Option Auf Höhe, indem Sie auf den Auswahlknopf drücken, und definieren Sie die Höhe im Feld Höhe. Diese Option erzeugt keine flache Oberfläche auf der Form.
  9. Klicken Sie auf die Schaltfläche Übernehmen, um die aktuellen Formeinstellungen für die ausgewählte Bitmap-Farbe zu übernehmen.
    • Die Form, die Sie zur Erstellung ausgewählt haben, wird in der gewählten Farbe in der Farbpalette unter dem Fenster 2D-Ansicht angezeigt.
  10. Wählen Sie die Relief-Ebene im Bereich Reliefe in der Ebenenverwaltung aus, auf der Sie die Formen aus der ausgewählten Bitmap-Farbe erstellen wollen.
  11. Wählen Sie die zu verwendende Kombinierungsart:
    • Die gewählte Kombinierungsart steuert, wie die Form nur mit der gewählten Relief-Ebene kombiniert wird. Es steuert nicht, wie die Form mit dem zusammengesetzten Relief kombiniert wird. Wie die Form mit anderen Relief-Ebenen kombiniert wird, um das zusammengesetzte Relief zu formen, wird durch die Kombinierungsart bestimmt, die auf die Ebene selbst angewandt wird.
    • Klicken Sie die Schaltfläche Hinzufügen, um die Punkte der Form zur aktuell ausgewählten Relief-Ebene hinzuzufügen.
    • Klicken Sie auf die Schaltfläche Abziehen, um die Punkte in der Form von der gewählten Relief-Ebene abzuziehen.
    • Klicken Sie auf die Schaltfläche Null, um alle Bereiche auf der gewählten Relief-Ebene, unter der aktuellen Primärfarbe, auf null zurück zu setzen.
    • Klicken Sie auf die Schaltfläche Höchste, um die Form mit der gewählten Relief-Ebene zu verschmelzen, so dass nur die höchsten Punkte angezeigt werden.
    • Klicken Sie auf die Schaltfläche Niedrigste, um die Form mit der gewählten Relief-Ebene zu verschmelzen, so dass nur die niedrigsten Punkte angezeigt werden.
    • Klicken Sie auf die Schaltfläche Rest Null, um alle Bereiche der gewählten Relief-Ebene, die nicht unter der aktuellen Primärfarbe sind, auf null zurück zu setzen.
  12. Klicken Sie auf die Schaltfläche Schließen, um das Formular Form bearbeiten zu schließen.


Neues Werkzeug Zauberstab

Mit dem neue Werkzeug Zauberstab können Sie Konturgrenzen um benachbarte Bereiche gleicher Farbe auf einer Bitmap-Ebene oder um benachbarte Bereiche des Verbundreliefs mit gleicher Höhe erstellen.

Um Konturlinien um benachbarte Bereiche gleicher Farbe auf einer ausgewählten Bitmap-Ebene zu erstellen:

  • Sie können Konturlinien erstellen, indem sie die ausgewählte Bitmap-Ebene aus der 2D-Ansicht oder der 3D-Ansicht verwenden. Wenn Sie jedoch in der 3D-Ansicht arbeiten ist es einfacher, wenn die Schaltfläche Schattieren in der 3D-Ansicht eingeschaltet ist.
  1. Wählen Sie die Bitmap-Ebene mit dem Bild, aus dem Sie Konturgrenzen um eine bestimmte Farbe erstellen wollen, im Bereich Bitmaps in der Ebenenverwaltung.
    • Stellen Sie sicher, dass die ausgewählte Bitmap-Ebene sichtbar ist. Wenn Sie das Bitmap auf der ausgewählten Bitmap-Ebene nicht sehen können, klicken Sie auf die Schaltfläche Alle Sichtbaren ein- / ausschalten ToggleAllVisibilityButton-OFF im Bereich Bitmaps der Ebenenverwaltung.
  2. Wählen Sie die Kontur-Ebene, auf der ArtCAM Pro das entstehende Konturbild zeichnen soll, im Bereich Konturen in der Ebenenverwaltung.
    • Stellen Sie sicher, dass die ausgewählte Kontur-Ebene sichtbar ist, denn sonst können Sie das Konturbild nicht sehen, nachdem der Berechnungsprozess abgeschlossen ist.
  3. Klicken Sie auf die Schaltfläche Zauberstab MagicWandToolButton im Bereich Bitmapbearbeitung auf der Seite Assistent, um die Seite Zauberstab zu öffnen.
  4. Wählen Sie die Option Bildfarbe, indem Sie den entsprechenden Auswahlknopf drücken.
  5. Geben Sie im Feld Toleranz den Prozentsatz ein, innerhalb dessen Abweichungen vom RGB-Wert der ausgewählten Farbe eingeschlossen werden. Geben Sie einen kleineren Wert ein, um ähnliche Farben zu dem Pixel, den Sie anklicken, auszuwählen, oder einen größeren Wert, um einen breiteren Farbbereich auszuwählen.
  6. Positionieren Sie die Pipette DropperCursor auf einem Pixel der Farbe, um die Sie die Konturgrenzen erstellen wollen, und klicken Sie, um das Konturbild zu berechnen.

    Ein Fortschrittsbalken wird während des Berechnens unterhalb der Farbpalette angezeigt:

    Das Konturbild wird auf die ausgewählte Kontur-Ebene gezeichnet.

  7. Klicken Sie auf die Schaltfläche Schließen, um zur Seite Assistent zurück zu kehren.

Um Konturgrenzen um benachbarte Bereiche des Verbundreliefs mit gleicher Höhe erstellen:

  • Sie können Konturgrenzen erstellen, indem Sie das Verbundrelief aus der 2D-Ansicht oder 3D-Ansicht übernehmen. Wenn Sie jedoch in der 2D-Ansicht arbeiten ist es leichter aussagekräftige Ergebnisse zu erzielen, wenn das Verbundrelief in Graustufen angezeigt wird.
  1. Stellen Sie sicher, dass alle Relief-Ebenen, die das Verbundrelief bilden, sichtbar sind.
  2. Wählen Sie die Kontur-Ebene, auf der ArtCAM Pro das entstehende Konturbild zeichnen soll, im Bereich Konturen in der Ebenenverwaltung.
  3. Klicken Sie auf die Schaltfläche Zauberstab MagicWandToolButton im Bereich Bitmapbearbeitung auf der Seite Assistent, um die Seite Zauberstab zu öffnen.
  4. Wählen Sie die Option Reliefhöhe, indem Sie den entsprechenden Auswahlknopf drücken.
  5. Bestimmen Sie im Kasten Toleranz den Abstand über und unter dem Verbundrelief direkt über den Mauscursor, der alle Formen, die in der Relief-Ebene erzeugt wurden enthält.
  6. Positionieren Sie die Pipette DropperCursor über den Bereich des Verbundreliefs auf der Höhe, um die Sie die Konturgrenzen erstellen wollen, und klicken Sie, um das Konturbild zu berechnen.
    • Sie können die genaue Höhe des Verbundreliefs genau unter dem Mauszeiger sehen, wenn Sie den Wert, der in Bereich Z unterhalb der Reiter Ebene und Hinzufügen ablesen.

      Ein Fortschrittsbalken wird während des Berechnens unterhalb des Fensters 3D-Ansicht angezeigt:

      Das Konturbild wird auf die ausgewählte Kontur-Ebene gezeichnet.

  7. Drücken Sie die Taste F2 auf Ihrer Tastatur, um das Fenster 2D-Ansicht anzuzeigen. Sie können nun die Konturgrenzen, die aus dem Verbundrelief erzeugt wurden auf der ursprünglichen Höhe sehen, und zwar unterhalb des Mauscursors.


Neues Werkzeug Umrandung

Jetzt können Sie Konturgrenzen vom Verbundrelief oder einer ausgewählten Relief-Ebene erstellen. Das daraus resultierende Konturbild kann als wirkungsvolle Grenze bei der Bearbeitung für verschiedene Werkzeugwege, als Grenze für die Funktionen Hülle verformen, Glätten, Hinzufügen von Texten oder Skalen und für die Aufwertung von eingescannten Datenmaterial genutzt werden.

Zur Erstellung von Konturgrenzen:

  1. Klicken Sie auf die Schaltfläche Konturengrenze aus dem Relief erstellen CreateVectorBoundaryFromReliefButton im Bereich Reliefoperationen auf der Seite Assistent, um die Funktion Randkontur erstellen zu öffnen.
  2. Bestimmen Sie das Quellrelief, aus dem Sie Konturgrenzen erstellen wollen. Wenn sie Konturgrenzen um den Inhalt einer bestimmten Relief-Ebene erstellen wollen:
    • Stellen Sie sicher, dass die Relief-Ebene mit der Form, um die Sie eine Konturgrenze erstellen wollen, sichtbar und ausgewählt ist.
    • Wählen Sie die Option Ausgewählte Relief-Ebene, indem Sie den Auswahlknopf drücken.

      Wenn sie eine Konturgrenze um den Inhalt des Verbund-Reliefs erstellen wollen:

    • Stellen Sie sicher, dass alle Relief-Ebenen, die das Verbundrelief erzeugen, um das Sie Konturgrenzen legen wollen, sichtbar sind.
    • Wählen Sie die Option Verbundrelief, indem Sie den entsprechenden Auswahlknopf drücken.
  3. Bestimmen Sie den Offsetabstand von der Kante des Quellreliefs an dem Sie die Konturgrenzen konstruieren wollen, im Kasten Randabstand.
  4. Wenn Sie eine Konturgrenze um einen bestimmten Bereich des Quellreliefs erstellen wollen:
    • Wählen Sie die Option Höhenbereich verwenden. Das Feld Min. Höhe ist nun aktiv.
    • Bestimmen Sie den niedrigsten Punkt im Quellrelief, um den ArtCAM Pro eine Konturgrenze erstellen soll, im Feld Min. Höhe.
    • Sie können die genaue Höhe des Verbundreliefs genau unter dem Mauszeiger sehen, wenn Sie den Wert, der im Bereich Z unterhalb der Reiter Ebene und Hinzufügen ablesen.

    • Wenn Sie die Höhe, um die ArtCAM Pro eine Konturgrenze erstellen soll, limitieren wollen, klicken sie auf die Option Max. Höhe verwenden. Das Feld Max. Höhe ist nun aktiv.
    • Bestimmen Sie den höchsten Punkt im Quellrelief, um den ArtCAM Pro eine Konturgrenze erstellen soll, im Feld Max. Höhe.
  5. Vergewissern Sie sich, dass die Kontur-Ebene ausgewählt ist, auf der Sie die resultierende Konturgrenze erstellen wollen.
  6. Klicken Sie auf die Schaltfläche Umrandung erstellen, um die Konturgrenzen um das Quellrelief zu berechnen.

    Ein Fortschrittsbalken wird während des Berechnens in der Statusleiste angezeigt:

    Die erzeugten Konturgrenzen sind rosarot und sind von einem Begrenzungsrahmen umgeben, um zu zeigen, dass die Konturgrenzen ungruppiert und ausgewählt sind.

    Zum Beispiel sind die Konturgrenzen des Verbundreliefs der Eidechse wie folgt gezeichnet:

    Das Eidechsenrelief hat eine maximale Z-Höhe von 14,448 mm. Wenn man die Option Höhenbereich verwenden auswählt, und dann eine Höhe von 8 mm im Kasten Min. Höhe bestimmt, werden die Konturgrenzen wie folgt gezeichnet:

  7. Klicken Sie auf Schließen, um zur Seite Assistent zurück zu kehren.


Verbessertes interaktives Formen

Nun können Sie die Einwirktiefe aller verfügbarer Werkzeuge begrenzen, wenn Sie das Verbundrelief formen. Das ist besonders beim Gravieren hilfreich, das einen strikten Z-Bereich erfordert.

Um die Position festzulegen, ab der das Bearbeiten verboten ist:

  1. Wählen Sie die Option Nullebene sperren aus.
  2. Bestimmen Sie die Höhe, auf der Sie die Nullebene festlegen wollen, im Feld darunter.


Verbesserte Licht- und Materialeinstellungen

In der Auswahlliste Schattierungseinstellung stehen zwei neue Optionen zur Verfügung. Die Optionen Modellierungsstandard und Simulationsstandard ersetzen die Option Standard aus früheren Versionen von ArtCAM Pro. Die Einstellungen der Option Standard von früheren Versionen von ArtCAM Pro werden nun als alter Standard aufgeführt.

Sie können Ihre benutzerdefinierten Einstellungen als Modellierungsstandard und als Simulationsstandard abspeichern, damit diese bei der Betrachtung des Verbundreliefs und beim Simulieren des Werkzeugweges in der 3D-Ansicht benutzt werden.


Neue Vorschaubilder für Relief-Ebenen

In vorherigen Versionen von ArtCAM Pro ist es nicht möglich, den Inhalt einer bestimmten Relief-Ebene abzurufen bis dieser in der 3D-Ansicht sichtbar wird. Jede Relief-Ebene hat nun ein eigenes Vorschaubild, und somit können Sie unabhängig davon, ob die Ebene im Fenster 3D-Ansicht sichtbar ist oder nicht, deren Inhalt prüfen. Dies ist besonders dann hilfreich, wenn ein Verbundrelief aus einer großen Anzahl von Relief-Ebenen gebildet wird.

Um den Inhalt einer bestimmten Ebene als Vorschau zu sehen:

  1. Bewegen Sie die Maus über das Vorschaubild links vom Werkzeugset Kombinierungsmodus der Relief-Ebene im Ebenenstapel im Bereich Reliefe in der Ebenenverwaltung.

    Das Vorschaubild wird vergrößert, um den Inhalt der Relief-Ebene deutlicher darzustellen.

    • Die Abmessungen des ursprünglichen Vorschaubildes jeder Relief-Ebene betragen 17 x 17 Pixel. Die Abmessungen des vergrößerten Vorschaubildes betragen 100 x 100 Pixel.
    • Sie brauchen die Relief-Ebene nicht auswählen, um das vergrößerte Vorschaubild zu betrachten.
    • Das Vorschaubild in der Original- und der vergrößerten Darstellung ist eine isometrische Ansicht der Relief-Ebene, wie sie nur im Fenster 3D-Ansicht zu sehen wäre. Das Vorschaubild übernimmt nicht die Ausrichtung aus der 3D-Ansicht.
    • Wenn Sie den Mauszeiger vertikal über der Spalte mit den Vorschaubildern im Ebenenstapel hoch oder runter bewegen, wird das vergrößerte Vorschaubild sofort aktualisiert.


Neues Werkzeug Relief in Scheiben schneiden

Mit dem Werkzeug Relief in Scheiben schneiden können Sie das Verbundrelief oder Formen auf einer einzelnen Relief-Ebene in Scheiben schneiden. Die Stärke jeder Scheibe ist typischerweise gleich der Stärke des Materials, das für eine bestimmte Arbeit verfügbar ist.

Um das Verbundrelief oder eine gewählte Relief-Ebene in Scheiben zu schneiden:

  1. Klicken Sie auf die Schaltfläche Sichtbares Relief in Scheiben schneiden SliceReliefButton im Bereich Reliefoperationen der Seite Assistent, um die Seite Relief in Scheiben schneiden zu öffnen.

    Die derzeitigen Abmessungen des Verbundreliefs werden im Bereich Relief angegeben.

    • Das Verbundrelief ist die Summe aller sichtbaren Ebenen im Ebenenstapel im Bereich Reliefe in der Ebenenverwaltung.
  2. Wählen Sie die Schneidmethode, die Sie verwenden wollen. Wenn Sie den Inhalt einer bestimmten Relief-Ebene in Scheiben schneiden wollen:
    • Stellen Sie sicher, dass die Relief-Ebene, die Sie in Scheiben schneiden wollen, sichtbar und ausgewählt ist.
    • Wählen Sie die Option Ausgewählte Relief-Ebene, indem Sie den Auswahlknopf drücken.

      Wenn Sie das Verbundrelief in Scheiben schneiden wollen:

    • Stellen Sie sicher, dass alle Ebenen für das Verbundrelief, das Sie in Scheiben schneiden wollen, sichtbar sind.
    • Wählen Sie die Option Verbundrelief, indem Sie den entsprechenden Auswahlknopf drücken.
  3. Bestimmen Sie die Stärke der Materialplatte, aus der Sie jedes der zu erzeugenden Schnitte erstellen wollen, im Kasten Materialstärke.
  4. Klicken Sie auf die Schaltfläche Relief in Scheiben schneiden, um das Verbundrelief oder die ausgewählte Relief-Ebene entsprechend der ausgewählten Materialstärke in Scheiben zu schneiden.

    Ein Fortschrittsbalken wird unter der Farbpalette angezeigt, er gibt den Forschritt an, den ArtCAM Pro beim Berechnen der Scheiben macht. Die Summe im Bereich zu erstellende Scheiben wird für jede erstellte Scheibe heruntergezählt.

    Jede Scheibe wird auf einer eigenen Relief-Ebene im Bereich Reliefe in der Ebenenverwaltung erstellt. Jede neue Ebene wird dem Ebenenstapel hinzugefügt und standardmäßig aufsteigend durchnummeriert.

  5. Klicken Sie auf die Schaltfläche Schließen, um zur Seite Assistent zurück zu kehren.


Verbesserter Werkzeugweg zum Relief bearbeiten

Die folgenden Erweiterungen wurden dem Werkzeugweg Relief bearbeiten hinzugefügt.

  • Bearbeitung innerhalb Automatischer Rand. Dies ermöglicht Ihnen mit einem ausgewählten Werkzeug so nahe wie möglich die Bearbeitung am Verbundrelief vorzunehmen, sowohl über wie auch unterhalb seiner Basishöhe. ArtCAM Pro berechnet aus der Werkzeuggeometrie eine Konturgrenze.
  • Die 3D-Offset Bearbeitungsstrategie. Diese erzeugt einen Werkzeugweg, bei dem der Bahnabstand bei der Bearbeitung des Verbundreliefs einheitlich ist, unabhängig von der Richtung. Diese Technik ist am besten geeignet, um Bereiche zu fertigen, die einen konstanten Bahnabstand benötigen und sie arbeitet gut an steilen Wänden und an vertikalen Flächen.
  • Die 3D-Offset Spirale Bearbeitungsstrategie. Diese erzeugt einen spiralförmigen Werkzeugweg, bei dem der Bahnabstand bei der Bearbeitung des Verbundreliefs einheitlich ist, unabhängig von der Richtung. Dadurch wird die Anzahl der Einfahrbewegungen minimiert und die Schneidezeit maximiert, während der Materialabtrag und die Ablenkung des Werkzeugs möglichst konstant gehalten werden.

Zur Fertigung der Oberfläche eines Verbundreliefs:

  1. Klicken Sie auf den Reiter Werkzeugwege, um die Seite Werkzeugwege anzuzeigen.
  2. Klicken Sie auf die Schaltfläche Relief bearbeiten MachineReliefButton im Bereich 3D-Werkzeugwege, um die Seite Relief bearbeiten im Fenster Assistent anzuzeigen.
  3. Wählen Sie eine der Optionen Bereich zum Bearbeiten, um zu steuern, wie das Verbundrelief gefertigt werden soll:
    • Klicken Sie auf den Auswahlknopf Verbundrelief, wenn Sie das gesamte Verbundrelief fertigen wollen.

      Wenn Sie diese Option ausgewählt haben, stellen Sie sicher, dass alle Relief-Ebenen, aus denen das Verbundrelief besteht, sichtbar sind.

    • Klicken Sie auf den Auswahlknopf Ausgewählte Kontur, wenn Sie einen Bereich des Verbundreliefs innerhalb einer geschlossenen ausgewählten Kontur fertigen wollen.

      Wenn Sie diese Option ausgewählt haben, klicken Sie die geschlossene Kontur, die in der 2D-Ansicht zu sehen ist, an, welche den Bereich des Verbundreliefs bestimmt, den sie bearbeiten wollen.

    • Klicken Sie auf den Auswahlknopf Automatischer Rand, wenn Sie mit einem bestimmten Werkzeug so nah wie möglich am Verbundrelief fertigen wollen. ArtCAM Pro berechnet aus der Werkzeuggeometrie eine Konturgrenze.

      Wenn Sie diese Option gewählt haben, legen Sie darunter einen Versatz für den berechneten Rand im Feld Offset fest.

    • Wenn Sie ein Werkzeug aus der Werkzeugdatenbank mit der Schaltfläche Auswählen im Bereich Werkzeug auswählen, können Sie anschließend auf die Schaltfläche Vorschau klicken, um die Randkontur für das Verbundrelief zu erstellen. Ein Fortschrittsbalken wird während des Berechnens in der Statusleiste angezeigt:

      Die entstandene Konturgrenze wird auf der im Moment ausgewählten Kontur in grün konstruiert und ist von einem Begrenzungsrahmen umgeben, der anzeigt, dass sie gesperrt und ausgewählt ist.

  4. Klicken Sie auf die Auswahlliste Strategie um die für den ausgewählten Bearbeitungsbereich geeigneten Strategien anzuzeigen, und wählen Sie die gewünschte Strategie.

    Wenn Sie die Option Verbundrelief ausgewählt haben, können Sie aus den folgenden Strategien auswählen:

    • Raster in X - Diese Strategie arbeitet entlang der X-Achse unter einem bestimmten Winkel in beide Richtungen.
    • Raster in X und Y - Diese Strategie arbeitet in zwei zueinander senkrechten Achsen unter einem bestimmten Winkel. Diese Strategie verbessert die Oberflächengüte, kann aber lange dauern.
    • Spirale - Diese Strategie arbeitet in einer spiralförmigen Bewegung. Wenn das Werkzeug die erste Kante des Verbundreliefs erreicht, fährt es ein, bewegt sich entlang der Kante des Verbundreliefs und fährt wieder aus, um den nächsten Bereich des Verbundreliefs zu fertigen. Mit dieser Strategie können Sie das gesamte Verbundrelief fertigen, sie kann aber ebenfalls lange dauern.
    • Spirale im Rahmen - Diese Strategie arbeitet in einer spiralförmigen Bewegung. Wenn das Werkzeug die erste Kante des Verbundreliefs erreicht, fährt es ein, bewegt sich entlang der Kante des Verbundreliefs und fährt wieder aus, um den nächsten Bereich des Verbundreliefs zu fertigen. Mit dieser Strategie können Sie das gesamte Verbundrelief fertigen, sie kann aber ebenfalls lange dauern.
    • 3D Offset - Diese Strategie erzeugt einen Werkzeugweg, bei dem der Bahnabstand bei der Bearbeitung einheitlich ist, unabhängig von der Richtung. Diese Technik ist am besten geeignet, um Bereiche zu fertigen, die einen konstanten Bahnabstand benötigen und sie arbeitet gut an steilen Wänden und an vertikalen Flächen.
    • 3D Offset Spirale - Diese Strategie erzeugt einen spiralförmigen Werkzeugweg, bei dem der Bahnabstand bei der Bearbeitung einheitlich ist, unabhängig von der Richtung. Dadurch wird die Anzahl der Einfahrbewegungen minimiert und die Schneidezeit maximiert, während der Materialabtrag und die Ablenkung des Werkzeugsmöglichst konstant gehalten werden.

      Wenn Sie die Option Ausgewählte Kontur oder Automatischer Rand ausgewählt haben, können Sie aus den folgenden Strategien auswählen:

    • Raster - Diese Strategie arbeitet unter einem bestimmten Winkel vor und zurück.
    • Offset - Diese Strategie arbeitet in wiederholten Durchgängen und bewegt sich jedes Mal gemäß dem Bahnabstand des verwendeten Werkzeugs nach innen. Sie können den Bahnabstand des ausgewählten Werkzeugs im Bereich Werkzeug mit den anderen Parametern betrachten.
    • 3D-Offset - Diese Strategie erzeugt einen Werkzeugweg, bei dem der Bahnabstand einheitlich ist, unabhängig von der Richtung. Diese Technik ist am besten geeignet, um Bereiche zu fertigen, die einen konstanten Bahnabstand benötigen und sie arbeitet gut an steilen Wänden und an vertikalen Flächen.
    • 3D Offset Spirale - Diese Strategie erzeugt einen spiralförmigen Werkzeugweg, bei dem der Bahnabstand bei der Bearbeitung einheitlich ist, unabhängig von der Richtung. Dadurch wird die Anzahl der Einfahrbewegungen minimiert und die Schneidezeit maximiert, während der Materialabtrag und die Ablenkung des Werkzeugs möglichst konstant gehalten werden.
  5. Wenn Sie die Strategie Raster ausgewählt haben:
    • Definieren Sie den Winkel, mit dem Sie das Werkzeug bewegen wollen, im Feld Rasterwinkel.
    • Sie können den Standard-Rasterwinkel für alle Werkzeugwege auf der Seite ArtCAM-Optionen festlegen.
    • Um zusätzliches Material für den letzten Bearbeitungsdurchgang auf dem Verbundrelief übrig zu lassen, geben Sie den Betrag im Feld Aufmaß ein.
    • Bestimmen Sie die Genauigkeit, mit der das Werkzeug der Form des Verbundreliefs folgen soll, im Feld Toleranz.
  6. Wenn Sie die Strategie Offset, 3D-Offset oder 3D-Offset Spirale ausgewählt haben:
    • Wird die Schnittrichtung standardmäßig Gegenlauf. Beim Gegenlauffräsen dreht sich das Werkzeug in der Richtung des Vorschubs. Wenn Sie dies ändern wollen, wählen Sie die Option Gleichlauf, indem Sie auf den Auswahlknopf drücken.
    • Sie können die Standard-Schnittrichtung für alle Werkzeugwege auf der Seite ArtCAM-Optionen festlegen.
    • Der Startpunkt wird standardmäßig zu Innen. Das bedeutet, dass die Fertigung innen beginnt und nach außen arbeitet. Wenn Sie außen beginnen und nach innen arbeiten wollen, wählen Sie die Option Außen, indem Sie auf den Auswahlknopf drücken.
    • Wenn Sie die Reichweite des Offset des Bearbeitungsdurchgangs begrenzen wollen, klicken Sie die Option Offsetabstand begrenzen und bestimmen Sie anschließend wie weit der letzte Durchgang von der Konturgrenze entfernt sein soll, im darunter liegenden Kasten Abstand.
    • Um zusätzliches Material für den letzten Bearbeitungsdurchgang auf dem Verbundrelief zu lassen, geben Sie den Betrag im Feld Aufmaß ein.
    • Bestimmen Sie die Genauigkeit, mit der das Werkzeug der Form des Verbundreliefs folgen soll, im Feld Toleranz.
  7. Wenn Sie die Höhe, ab der sich das Werkzeug zwischen zwei Werkzeugwegsegmenten im Eilgang bewegt, ändern wollen:
    • Klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Bearbeite Sichere Z-Position, um die Felder Sichere Z-Position und Ausgangsposition X, Y und Z anzuzeigen.
    • Bestimmen Sie nun die Höhe im Feld Sichere Z-Position.

      Wenn Sie die Ausgangsposition für das Werkzeug bestimmen wollen:

    • Bestimmen Sie zuerst die Position entlang der X-, Y- und Z-Achsen in den Feldern Ausgangsposition X, Y und Z.
    • Klicken Sie als nächstes auf den Pfeil HideArrowIcon-Toolpaths, um den Kasten Sichere Z-Position auszublenden und die Kästen Ausgangsposition X, Y und Z.
  8. Klicken Sie auf die Schaltfläche Auswählen... im Bereich Werkzeug, um die Werkzeugdatenbank anzuzeigen:

  9. Doppelklicken Sie auf das Werkzeug, das Sie verwenden wollen. ArtCAM Pro schließt die Werkzeugdatenbank und zeigt die Beschreibung des ausgewählten Werkzeugs im Bereich Werkzeug auf der Seite Relief bearbeiten an.

    Wenn Sie die Bearbeitungsparameter des ausgewählten Werkzeugs überarbeiten wollen, klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Werkzeug.

    Wenn Sie fertig sind, klicken Sie auf den Pfeil HideArrowIcon-Toolpaths, um die Bearbeitungsparameter auszublenden.

    • Wenn Sie die Option Automatischer Rand im Bereich Bereich zum Bearbeiten ausgewählt haben, können Sie nun auf die Schaltfläche Vorschau klicken, um die Randkontur für das Fertigen des Verbundreliefs zu berechnen. Ein Fortschrittsbalken wird während des Berechnens unterhalb der Farbpalette angezeigt:

      Die entstehende Randkontur wird in grün auf die ausgewählte Kontur-Ebene konstruiert und ist von einem Begrenzungsrahmen umgeben, der anzeigt, dass sie gesperrt und ausgewählt ist.

  10. Wenn das ausgewählte Werkzeug mehrere Z-Durchgänge während des Fertigens machen soll:
    • Klicken Sie zunächst auf die Option Mehrere Z-Durchgänge bearbeiten.
    • Definieren Sie als nächstes die Höhe, auf der das Werkzeug in das Material einfahren soll, im Feld Z-Höhe des ersten Durchganges.
    • Definieren Sie als nächstes die Höhe, auf der das Werkzeug das Material verlassen soll, im Feld Z-Höhe des letzten Durchganges.

      Die tatsächliche Anzahl an Durchgängen zwischen diesen beiden Höhen wird von der Max. Schnitttiefe des ausgewählten Werkzeugs bestimmt.

  11. Wenn Sie eine Einfahrrampe zum Werkzeugweg hinzufügen wollen:
    • Wählen Sie zuerst die Option Einfahrrampe hinzufügen. Die Einstellungen Einfahrrampe werden angezeigt.
    • Wenn nicht alle vier Einstellungen zur Einfahrrampe verwenden wollen, deaktivieren Sie die Optionen, die Sie nicht benötigen.
    • Definieren Sie danach den maximalen Abstiegs-Winkel für jede Zick-Zack-Bewegung des ausgewählten Werkzeugs im Feld Max. Rampenwinkel (A).
    • Definieren Sie die maximale Länge, entlang der das ausgewählte Werkzeug Zick-Zack-Bewegungen über der Oberfläche des Verbundreliefs durchführen soll, im Feld Max. Rampenlänge (L).
    • Definieren Sie die minimale Länge, entlang der das ausgewählte Werkzeug Zick-Zack-Bewegungen über der Oberfläche des Verbundreliefs durchführen soll, im Feld Min. Rampenlänge (Lmin).
    • Definieren Sie die Höhe, auf der die Einfahrrampe beginnen soll, im Feld Starthöhe der Rampe (S).
    • Wenn Sie die Option Starthöhe der Rampe (S) deaktivieren, verwendet ArtCAM Pro stattdessen den Wert im Feld Sichere Z-Position im Bereich Bearbeite Sichere Z-Position.
  12. Wenn Ihre Materialeinstellungen nicht definiert sind, klicken Sie Einrichten... im Bereich Material, um das Dialogfenster Material einrichten angezeigt zu bekommen.
    • Wenn Sie Ihre Materialeinstellungen schon vorher bestimmt haben, wird die Materialstärke im Bereich Material angezeigt. Klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Material, um die Z-Null Position des Materials und die Z-Höhe Oben und Unten vom Materialblock zu sehen.
  13. Geben Sie den Namen für den Werkzeugweg im Feld Name ein.
    • Wenn Sie dem Werkzeugweg keinen Namen geben, wird er standardmäßig mit Relief bearbeiten benannt.
  14. Sie können nun bestimmen, wann Sie den Werkzeugweg berechnen wollen:
    • Wen Sie den Werkzeugweg gleich berechnen wollen, klicken Sie auf die Schaltfläche Jetzt.

      Ein Fortschrittsbalken wird während des Berechnens in der Statusleiste angezeigt:

      Sie können das Berechnen jederzeit abbrechen, in dem Sie auf die Schaltfläche Abbrechen klicken.

    • Wenn Sie den Werkzeugweg entweder unabhängig oder als Teil einer Werkzeugweg-Stapelberechnung zu einem späteren Zeitpunkt berechnen wollen, klicken Sie auf die Schaltfläche Später.
  15. Klicken Sie auf die Schaltfläche Schließen, um zur Startseite des Assistenten zurück zu kehren.

    Der Werkzeugweg wird auf der Startseite des Reiters Werkzeugwege aufgelistet. Wenn der Name des Werkzeugwegs in schwarz angezeigt wird, wurde er bereits berechnet. Wenn der Name des Werkzeugwegs in rot angezeigt wird, wurde er noch nicht berechnet. Wenn der Werkzeugweg berechnet wurde, wird standardmäßig ein Drahtmodell davon im Fenster 3D-Ansicht angezeigt.


Verbesserte Werkzeugwege zur Detailbearbeitung

In früheren Versionen von ArtCAM Pro gab es drei verschiedene Schaltflächen zur Detailbearbeitung in ArtCAM Pro im Bereich 3D-Werkzeugwege auf der Seite Werkzeugwege, jeweils mit einer eigenen Seite an Einstellungen. Wenn diese Details erstellt waren, konnten sie in einer Auswahlliste auf der Seite Detailbearbeitung zur Zeit der Werkzeugweg-Erstellung ausgewählt werden.

Alle diese Einstellungen, die bisher auf den Seiten Erhabenes Detail erstellen, Versenktes Detail erstellen und Mittellinien-Detail erstellen vorlagen, wurden nun auf der Seite Detailbearbeitung zusammengefasst.

Somit wurden die Schaltflächen Erhabenes Detail, Versenktes Detail, Mittellinien-Detail und Detail zurück in normale Kontur konvertieren aus dem Bereich 3D-Werkzeugwege entfernt.

3D Toolpaths Area - Removed Feature Buttons

Die Auswahlliste Wähle Detail auf der Seite Detailbearbeitung wurde ebenfalls entfernt:

Choose Feature List Box - Feature Machining

Die folgenden Erweiterungen wurden der Detailbearbeitung des Werkzeugweges hinzugefügt.

  • Wenn Sie ein erhabenes oder versenktes Detail mit einem gewinkelten Werkzeug erstellen, können Sie nun das Schärfen der Außenkanten bis auf den Grund des Merkmals ausüben. In vorherigen Versionen von ArtCAM Pro, können Sie nur die Ecken, die oben liegen schärfen.
  • Jetzt können Sie den Max. Schärfungswinkel bestimmen, der die obere Kante einer Innenkante definiert, um die Außenkanten eines Merkmals zu schärfen und um Ausläufe einzufügen.
  • Eine Kopie des Konturbildes, aus dem das Merkmal erstellt wurde, wird genau auf eine Konturebene aufgebracht, die über der gerade ausgewählten Konturebene liegt. Diese neue Konturebene wird standardmäßig mit Detail-Konturen bezeichnet. In vorherigen Versionen von ArtCAM Pro wird das Konturbild, welches für ein bestimmtes Merkmal ausgewählt wurde, eine 'Merkmal Kontur'.

Um ein Detail zu erstellen:

  1. Klicken Sie auf den Reiter Werkzeugwege, um die Seite Werkzeugwege anzuzeigen.
  2. Klicken Sie auf die Schaltfläche Detailbearbeitung FeatureMachiningButton im Bereich 3D-Werkzeugwege auf der Seite Werkzeugwege, um die Seite Detailbearbeitung im Reiter Assistent anzuzeigen.
  3. Wählen Sie die Kontur im Fenster 2D-Ansicht aus der Sie ein Detail erstellen wollen.
  4. Wählen Sie die Art des Details, das Sie erstellen wollen, indem Sie den entsprechenden Auswahlknopf im Bereich Merkmaltyp drücken.
    • Wenn Sie ein Erhabenes Detail erstellen wollen, klicken Sie auf die Option Erhabenes Detail.
    • Wenn Sie ein Versenktes Detail erstellen wollen, klicken Sie auf die Option Versenktes Detail.
    • Wenn Sie ein Mittellinien-Detail erstellen wollen, klicken Sie auf die Option Mittellinien-Detail.
  5. Wenn Sie die Option Erhabenes Detail gewählt haben:
    • Geben Sie die Höhe des Erhabenen Details im Feld Detailhöhe an.
    • Wenn Sie um das Konturbild, welches für das Merkmal verwendet wird, zusätzliches Material hinzufügen oder entfernen wollen, bestimmen Sie das Aufmaß im Feld Detailaufmaß.
    • Die Option Detailaufmaß ist ausgegraut, wenn die Option Äußere Kontur definiert Bearbeitungsgrenze ausgewählt ist.
    • Wenn das Konturbild für das Detail eine zentrale Vertiefung enthält, die Sie mit dem ausgewählten Detailwerkzeug bearbeiten wollen, wählen Sie die Option Innere Inseln ausräumen aus.
    • Die Option Innere Inseln ausräumen ist ausgegraut, wenn die Option Äußere Kontur definiert Bearbeitungsgrenze ausgewählt ist.

      Wenn Sie diese Option nicht auswählen, kann das Detailwerkzeug innerhalb der zentralen Vertiefung nur so viel Material ausräumen, wie die Felder Detailaufmaß und/oder Überschnittabstand erlauben.

      Wenn Sie diese Option auswählen, werden die Optionen Detailaufmaß und/oder Überschnittabstand vom Detailwerkzeug, das das Erhabene Detail bearbeitet, ignoriert.

    • Wenn Sie um das Konturbild für das Merkmal ein Aufmaß und etwaige zentrale Vertiefungen stehen lassen wollen, aktivieren Sie die Option Verwende konstantes Aufmaß um Kontur, indem Sie den Auswahlknopf drücken.
    • Wenn Sie um den Rand des Konturbilds für das Detail fertigen wollen, aktivieren Sie die Option Äußere Kontur definiert Bearbeitungsgrenze, indem Sie den Auswahlknopf drücken. Wenn das Konturbild eine zentrale Vertiefung enthält, wird diese Vertiefung mit dieser Option nicht ausgeräumt.
    • Wenn Sie die Option Äußere Kontur definiert Bearbeitungsgrenze ausgewählt haben, sind die Optionen Detailaufmaß und Innere Inseln ausräumen ausgegraut.
    • Wenn Sie die äußeren Ecken an der Oberseite des Merkmals schärfen wollen und Sie ein gewinkeltes Detailwerkzeug ausgewählt haben, wählen Sie die Option Oben schärfen.
    • Wenn Sie die äußeren Ecken an der Oberseite des Merkmals schärfen wollen und Sie ein gewinkeltes Detailwerkzeug ausgewählt haben, wählen Sie die Option Unten schärfen.
    • Wenn die Option Kontur auf Unterkante ausgewählt ist, ist die Option Oben schärfen und Unten schärfen ausgegraut. ArtCAM Pro intensiviert standardmäßig das Schärfen der Außenkanten des Merkmals nach unten hin, wenn die Option Kontur auf Unterkante ausgewählt ist.
    • Bestimmen Sie den maximalen Schärfungswinkel im Kasten Max. Schärfungswinkel für die Oberkante einer inneren Ecke, um die oberen Ecken des Merkmals zu schärfen und um Ausläufe einzubinden. Der Standardwert von 180 erzeugt normalerweise die genauesten Ergebnisse, obwohl die Reduzierung des Winkels die Bewegungen in Weitwinkel Ecken limitieren kann. Deshalb wird die Gesamtlänge des Werkzeugwegs und die Bearbeitungszeit reduziert.
    • Ausläufe können in den Werkzeugweg eingefügt werden, wo der Bahnabstand des ausgewählten Detailwerkzeugs größer als der Radius ist. Es gibt vorbeugende Maßnahmen, um Materialspitzen zu entfernen, die anderenfalls nach dem Bearbeitungsprozess zurückbleiben würden.
    • Wenn Sie wollen, dass das ausgewählte Detailwerkzeug während des Bearbeitungsprozesses in Kontakt mit der Oberkante des Konturbildes ist, welches für das Merkmal benutzt wird, wählen Sie im Auswahlknopf die Option Kontur auf Oberkante.
    • Wenn Sie wollen, dass das ausgewählte Detailwerkzeug während des Bearbeitungsprozesses in Kontakt mit der Unterkante des Konturbildes ist, welches für das Merkmal benutzt wird, wählen Sie im Auswahlknopf die Option Kontur auf Unterkante.
  6. Wenn Sie die Option Versenktes Detail gewählt haben:
    • Bestimmen Sie die Tiefe des Versenkten Details im Feld Detailtiefe.
    • Wenn Sie die äußeren Ecken an der Oberseite des Merkmals schärfen wollen und Sie ein gewinkeltes Detailwerkzeug ausgewählt haben, wählen Sie die Option Oben schärfen.
    • Wenn Sie die äußeren Ecken an der Oberseite des Merkmals schärfen wollen und Sie ein gewinkeltes Detailwerkzeug ausgewählt haben, wählen Sie die Option Unten schärfen.
    • Wenn die Option Kontur auf Unterkante ausgewählt wird, ist die Option Unten schärfen ausgegraut.
    • Bestimmen Sie den maximalen Schärfungswinkel im Kasten Max. Schärfungswinkel für die Oberkante einer inneren Ecke, um die oberen Ecken des Merkmals zu schärfen und um Ausläufe einzubinden. Der Standardwert von 180 erzeugt normalerweise die genauesten Ergebnisse, obwohl die Reduzierung des Winkels nur die Bewegungen in Weitwinkel Ecken limitieren kann. Deshalb wird die Gesamtlänge des Werkzeugwegs und die Bearbeitungszeit reduziert.
    • Ausläufe können in den Werkzeugweg eingefügt werden, wo der Bahnabstand des ausgewählten Detailwerkzeugs größer als der Radius ist. Es gibt vorbeugende Maßnahmen, um Materialspitzen zu entfernen, die anderenfalls nach dem Bearbeitungsprozess zurückbleiben würden.
    • Wenn Sie wollen, dass das ausgewählte Detailwerkzeug während des Bearbeitungsprozesses in Kontakt mit der Oberkante des Konturbildes ist, welches für das Merkmal benutzt wird, wählen Sie im Auswahlknopf die Option Kontur auf Oberkante.
    • Wenn Sie wollen, dass das ausgewählte Detailwerkzeug während des Bearbeitungsprozesses in Kontakt mit der Unterkante des Konturbildes ist, welches für das Merkmal benutzt wird, wählen Sie im Auswahlknopf die Option Kontur auf Unterkante.
  7. Wenn Sie die Option Mittellinien-Detail gewählt haben:
    • Bestimmen Sie die Tiefe des Mittellinien-Details im Feld Detailtiefe.
  8. Wählen Sie die Strategie, die Sie während der Bearbeitung verwenden wollen:
    • Wenn Sie mit dem Detailwerkzeug nur Profildurchgänge um die Detailkontur herum durchführen wollen, wählen Sie die Option Nur Profilieren, indem Sie den Auswahlknopf drücken.

      Wenn Sie die Strategie Nur Profilieren ausgewählt haben, definieren Sie ein beliebiges Aufmaß auf der Oberfläche des Verbundreliefs im Feld Aufmaß.

    • Wenn Sie mit dem Detailwerkzeug einen Bereich innerhalb der Detailkontur ausräumen und dann Profildurchgänge durchführen wollen, wählen Sie die Option Bereich ausräumen, indem Sie den Auswahlknopf drücken.
    • Das Konturbild für das Detail wird mit der Strategie Bereich ausräumen nicht gefertigt. Um das Konturbild wird eine geschützte Fläche während des Fertigens erstellt.

      Wenn Sie die Bearbeitungsstrategie Bereich ausräumen gewählt haben, definieren Sie die Option Überschnittabstand , um jeden Grat und überflüssiges Material zu entfernen, das um das bearbeitete Profil zurückbleibt.

    • Der Wert im Feld Überschnittabstand sollte gleich sein wie der Radius des Detailwerkzeugs, das für die Strategie Bereich ausräumen verwendet wird.
  9. Um die Strategie, die Sie für mehrere Durchgänge in Z-Richtung ausgewählt haben abzuschließen, klicken Sie die Option Mehrere Z-Durchgänge bearbeiten. Die zugehörigen Optionen werden angezeigt.
    • Bestimmen Sie die Anzahl der Z-Durchgänge im Feld Anzahl an Scheiben.
    • Klicken Sie auf die Schaltfläche Linearer Zwischenraum, um die Anzahl der Z-Durchgänge gleichmäßig über den Materialblock zu verteilen.
    • Klicken Sie auf die Schaltfläche Hinzufügen, um einen weiteren Z-Durchgang hinzuzufügen. Bei jedem Klick wird ein neuer Wert im Textfeld dargestellt und der Wert im Feld Anzahl an Scheiben erhöht.
    • Um einen Z-Durchgang zu löschen, markieren Sie einen Wert im Textfeld und klicken Sie auf die Schaltfläche Löschen. Bei jedem Klick wird der ausgewählte Wert im Textfeld gelöscht und der Wert im Feld Anzahl an Scheiben verringert.
    • Um einen beliebigen Wert im Textfeld zu ändern, markieren Sie ihn, geben einen neuen Wert im Feld neben der Schaltfläche Aktualisieren ein und klicken Sie auf die Schaltfläche Aktualisieren.
    • Um alle Werte im Textfeld zu löschen, klicken Sie auf die Schaltfläche Alle Löschen.
  10. Bestimmen Sie, wie das Detailwerkzeug die Tiefe des Details erreichen soll:
    • Wenn ArtCAM Pro die Wahrscheinlichkeit einer Kollision zwischen der Werkzeuggeometrie und der Materialoberfläche prüfen soll, bevor das Werkzeug die Schnitttiefe erreicht, wählen Sie die Option Werkzeug einsenken, indem Sie den Auswahlknopf drücken.

      Wenn eine Kollision erwartet wird, passt ArtCAM Pro die Schnitttiefe an, um die Kollision zu vermeiden. Dies kann das Problem von Riefen verhindern.

    • Wenn Sie dem Detailwerkzeug ermöglichen wollen, die gesamte Schnitttiefe zu erreichen, ohne die Wahrscheinlichkeit einer Kollision zwischen Werkzeug und der Materialoberfläche zu beachten, klicken Sie den Auswahlknopf Werkzeug vorragen.
    • Die Option Werkzeug vorragen kann Riefen in der Materialoberfläche um die Kanten des ausgewählten Detailwerkzeugs erzeugen.
  11. Wählen Sie die Schnittrichtung, die Sie während der Bearbeitung verwenden wollen:
    • Wenn sich das Detailwerkzeug in der gleichen Richtung wie der Vorschub bewegen soll, wählen Sie die Option Gegenlauf, indem Sie auf den Auswahlknopf drücken.
    • Wenn sich das Detailwerkzeug in der entgegengesetzten Richtung wie der Vorschub bewegen soll, wählen Sie die Option Gleichlauf, indem Sie auf den Auswahlknopf drücken.
    • Sie können die Standard-Schnittrichtung auf der Seite ArtCAM-Optionen festlegen.
  12. Bestimmen Sie die Genauigkeit, mit der das Detailwerkzeug der Form des Konturbilds für das Detail folgen soll, im Feld Toleranz.
  13. Wenn Sie die Höhe, ab der sich das Detailwerkzeug zwischen zwei Werkzeugwegsegmenten im Eilgang bewegt, ändern wollen:
    • Klicken Sie zuerst auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Bearbeite Sichere Z-Position, um die Felder Sichere Z-Position und Ausgangsposition X, Y und Z anzuzeigen.
    • Bestimmen Sie nun die Höhe im Feld Sichere Z-Position.

      Wenn Sie die Ausgangsposition für das Detailwerkzeug bestimmen wollen:

    • Bestimmen Sie zuerst die Position entlang der X-, Y- und Z-Achsen in den Feldern Ausgangsposition X, Y und Z.
    • Klicken Sie als nächstes auf den Pfeil HideArrowIcon-Toolpaths, um den Kasten Sichere Z-Position auszublenden und die Kästen Ausgangsposition X, Y und Z.
  14. Klicken Sie im Bereich Detailwerkzeug die Schaltfläche Auswählen, um die Werkzeugdatenbank zu öffnen

  15. Doppelklicken Sie auf das Werkzeug, das Sie verwenden wollen. ArtCAM Pro schließt die Werkzeugdatenbank und zeigt die Beschreibung des ausgewählten Werkzeugs im Bereich Detailwerkzeug auf der Seite Relief bearbeiten an.

    Wenn Sie die Bearbeitungsparameter des ausgewählten Werkzeugs überarbeiten wollen, klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Detailwerkzeug.

    Wenn Sie fertig sind, klicken Sie auf den Pfeil HideArrowIcon-Toolpaths, um die Bearbeitungsparameter auszublenden.

  16. Wenn Ihre Materialeinstellungen nicht definiert sind, klicken Sie die Schaltfläche Einrichten... im Bereich Material, um das Dialogfenster Material einrichten aufzurufen.
    • Wenn Sie Ihre Materialeinstellungen schon vorher bestimmt haben, wird die Materialstärke im Bereich Material angezeigt. Klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Material, um die Z-Null Position des Materials und die Z-Höhe Oben und Unten vom Materialblock zu sehen.
  17. Geben Sie im Feld Dateiname einen Namen für den Werkzeugweg ein.
  18. Sie können nun bestimmen, wann Sie den Werkzeugweg berechnen wollen:
    • Wen Sie den Werkzeugweg gleich berechnen wollen, klicken Sie auf die Schaltfläche Jetzt.

      Eine Kopie des Konturbildes, aus dem das Merkmal erstellt wurde, wird genau auf eine Konturebene aufgebracht, die über der gerade ausgewählten Konturebene liegt. Diese neue Konturebene wird standardmäßig mit Detail-Konturen bezeichnet. Das Konturbild wird blau angezeigt, wenn es nicht ausgewählt ist, egal welche Farbe der Konturebene zugeordnet ist.

      Das Merkmal selbst wird entweder auf der Vorderseite oder auf der Rückseite des Körpers erstellt, abhängig davon welcher Ebenenstapel in der Auswahlliste ausgewählt ist, im Bereich Reliefe der Ebenenverwaltung.

    • Wenn Sie den Werkzeugweg als Teil einer Werkzeugweg-Stapelberechnung zu einem späteren Zeitpunkt berechnen wollen, klicken Sie auf die Schaltfläche Später.
  19. Klicken Sie auf die Schaltfläche Schließen, um zur Startseite Werkzeugwege zurückzukehren.


Verbesserung Werkzeugweg Z-Ebenen schruppen

Die folgenden Erweiterungen wurden dem Werkzeugweg Relief bearbeiten hinzugefügt.

  • Bearbeitung innerhalb Automatischer Rand. Dies ermöglicht Ihnen mit einem ausgewählten Werkzeug so nahe wie möglich die Bearbeitung am Verbundrelief vorzunehmen, sowohl über wie auch unterhalb seiner Basishöhe. ArtCAM Pro berechnet aus der Werkzeuggeometrie eine Konturgrenze.
  • Benutzen Sie das Z-Maß des Verbundreliefs, um die Position Start/Oberfläche Z und Letzte Scheibe Z: zu kontrollieren.

Entfernen des Querschnitts des Verbundreliefs in Z-Richtung:

  1. Klicken Sie auf den Reiter Werkzeugwege, um die Seite Werkzeugwege anzuzeigen.
  2. Klicken Sie auf die Schaltfläche Z-Ebenen schruppen Z Level Roughing Button im Bereich 3D-Werkzeugwege, um das Fenster Z-Ebenen schruppen auf der Seite Assistent angezeigt zu bekommen.
  3. Wählen Sie eine der Optionen Bereich zum Bearbeiten, um zu steuern, wie das Verbundrelief gefertigt werden soll:
    • Klicken Sie auf den Auswahlknopf Verbundrelief, wenn Sie Material von der ganzen Oberfläche des Verbundreliefs abtragen wollen.

      Wenn Sie diese Option ausgewählt haben, stellen Sie sicher, dass alle Relief-Ebenen, aus denen das Verbundrelief besteht, sichtbar sind.

    • Klicken Sie auf den Auswahlknopf Ausgewählte Kontur, wenn Sie von einem Bereich des Verbundreliefs innerhalb einer Grenze einer ausgewählten geschlossenen Kontur Material abtragen wollen.

      Wenn Sie diese Option ausgewählt haben, klicken Sie die geschlossene Kontur in der 2D-Ansicht an, die den Bereich bestimmt, von dem Sie Material des Verbundreliefs abtragen wollen.

    • Klicken Sie auf den Auswahlknopf Automatischer Rand, wenn Sie mit einem bestimmten Werkzeug so nah wie möglich am Verbundrelief fertigen wollen. ArtCAM Pro berechnet aus der Werkzeuggeometrie eine Konturgrenze.

      Wenn Sie diese Option gewählt haben, legen Sie darunter einen Versatz für den berechneten Rand im Feld Offset fest.

    • Wenn Sie aus der Schaltfläche Werkzeugdatenbank im Bereich Schruppwerkzeug ein Werkzeug mit Auswählen... selektieren, wird die Konturgrenze zum Bearbeiten des Verbundreliefs sofort berechnet. Ein Fortschrittsbalken wird während des Berechnens in der Statusleiste angezeigt:

      Die entstehende Randkontur wird in grün auf die ausgewählte Kontur-Ebene konstruiert und ist von einem Begrenzungsrahmen umgeben, der anzeigt, dass sie gesperrt und ausgewählt ist.

  4. Klicken Sie im Bereich Werkzeug auf die Schaltfläche Auswählen, um die Werkzeugdatenbank zu öffnen.

  5. Doppelklicken Sie auf das Werkzeug, das Sie verwenden wollen. ArtCAM Pro schließt die Werkzeugdatenbank und zeigt die Beschreibung des ausgewählten Werkzeugs im Bereich Schruppwerkzeug auf der Seite Z-Ebenen schruppen an.
    • Es wird empfohlen einen Schaftfräser zum Z-Ebenen schruppen zu verwenden.

      Wenn Sie die Bearbeitungsparameter des ausgewählten Werkzeugs überarbeiten wollen, klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Schruppwerkzeug.

      Wenn Sie fertig sind, klicken Sie auf den Pfeil HideArrowIcon-Toolpaths, um die Bearbeitungsparameter auszublenden.

  6. Wenn Sie eine Einfahrrampe zum Werkzeugweg hinzufügen wollen:
    • Wählen Sie zuerst die Option Einfahrrampe hinzufügen. Die Einstellungen Einfahrrampe werden angezeigt.
    • Wenn Sie die vier Einstellungen zur Einfahrrampe nicht verwenden wollen, deaktivieren Sie die Optionen, die Sie nicht benötigen.
    • Definieren Sie danach den maximalen Abstiegs-Winkel für jede Zick-Zack-Bewegung des ausgewählten Werkzeugs im Feld Max. Rampenwinkel (A).
    • Definieren Sie die maximale Länge, entlang der das ausgewählte Werkzeug Zick-Zack-Bewegungen über der Oberfläche des Verbundreliefs durchführen soll, im Feld Max. Rampenlänge (L).
    • Definieren Sie die minimale Länge, entlang der das ausgewählte Werkzeug Zick-Zack-Bewegungen über der Oberfläche des Verbundreliefs durchführen soll, im Feld Min. Rampenlänge (Lmin).
    • Definieren Sie die Höhe, auf der die Einfahrrampe beginnen soll, im Feld Starthöhe der Rampe (S).
    • Wenn Sie die Option Starthöhe der Rampe (S) deaktivieren, verwendet ArtCAM Pro stattdessen den Wert im Feld Sichere Z-Position im Bereich Bearbeite Sichere Z-Position.
  7. Wenn Ihre Materialeinstellungen nicht definiert sind, klicken Sie die Schaltfläche Einrichten... im Bereich Material, um das Dialogfenster Material einrichten aufzurufen.
    • Wenn Sie Ihre Materialeinstellungen schon vorher bestimmt haben, wird die Materialstärke im Bereich Material angezeigt. Klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Material, um die Z-Null Position des Materials und die Z-Höhe Oben und Unten vom Materialblock zu sehen.
  8. Wenn Sie die Anzahl der Z-Bewegungen kontrollieren wollen, die zwischen dem höchsten und niedrigsten Punkt des Materialblocks ausgeführt werden:
    • Wenn Sie wollen, dass die Z-Maße des Verbundreliefs die ersten und letzten Schnitte bestimmen, klicken Sie die Option Modellgrenzen verwenden. Die Kästen Start/Oberfläche Z und Letzte Scheibe Z sind ausgegraut.
    • Bestimmen Sie als erstes die Position der ersten Z-Scheibe im Kasten Start/Oberfläche Z.
    • Wenn die Option Modellgrenzen verwenden ausgewählt ist, wird dieser Kasten ausgegraut. Der angezeigte Wert entspricht dem obersten Punkt des Materialblocks oder der maximalen Z-Höhe des Verbundreliefs, wo der Materialabtrag nicht definiert wurde.
    • Wenn Sie zusätzliches Material auf der Oberfläche des Verbundreliefs zurücklassen möchten, um das Material mit einem Schlichtwerkzeug zu bearbeiten, bestimmen Sie das Aufmaß im Kasten Materialaufmaß. Das Aufmaß bestimmt den Abstand zwischen der Oberfläche des Verbundreliefs und dem Schruppwerkzeug.
    • Wenn Sie das Materialaufmaß auf Null setzen, können dadurch an der Materialoberfläche nach dem letzten Bearbeitungsschritt Verweilzeiten entstehen. >PRODUCT< wendet deshalb ein Aufmaß von 0,05 mm oder 0,001 Zoll auf die letzte Z-Scheibe an.
    • Bestimmen Sie nun die Position der letzten Z-Scheibe im Kasten Letzte Scheibe Z.
    • Wenn die Option Modellgrenzen verwenden ausgewählt ist, wird dieser Kasten ausgegraut. Der angezeigte Wert entspricht der minimalen Z-Höhe im Verbundrelief plus definiertes Materialaufmaß.
    • Klicken Sie auf die Schaltfläche Übernehmen um die Anzahl der Scheiben und deren Dicke, aufgrund Ihrer Einstellungen, zu berechnen.

      Die Anzahl der Scheiben und ihre Dicke wird im Bereich Z-Scheiben angezeigt.

  9. Wenn Sie die Höhe, ab der sich das Werkzeug zwischen zwei Werkzeugwegsegmenten im Eilgang bewegt, ändern wollen:
    • Klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Bearbeite Sichere Z-Position, um die Felder Sichere Z-Position, Ausgangsposition X, Y, Z und Toleranz aufzurufen.
    • Bestimmen Sie nun die Höhe im Feld Sichere Z-Position.

      Wenn Sie die Ausgangsposition für das Werkzeug bestimmen wollen:

    • Bestimmen Sie seine Koordinaten entlang der X-, Y- und Z-Achse in den Feldern Ausgangsposition, X, Y und Z.

      Wenn Sie festlegen wollen, wie nahe das Werkzeug der Form des Verbundreliefs folgen soll:

    • Bestimmen Sie zuerst die anzuwendende Toleranz im Feld Toleranz.
    • Klicken Sie dann auf den Pfeil HideArrowIcon-Toolpaths, um die Felder Sichere Z-Position, Ausgangsposition, X, Y, Z und Toleranz auszublenden.
  10. Im Bereich Strategie können Sie die Fertigungsstrategie auswählen, die Sie verwenden wollen:
    • Wählen Sie die Option Raster, wenn Sie mit einem bestimmten Winkel entlang der X-Achse vor und zurück fertigen wollen.
    • Wählen Sie die Option Offset, wenn Sie in mehreren Durchgängen fertigen wollen, und dabei jedes Mal einen Weg vom Wert Bahnabstand des ausgewählten Schruppwerkzeug verwenden wollen.
    • Der Bahnabstand des ausgewählten Werkzeugs muss kleiner als sein Durchmesser sein.

      Wenn Sie die Strategie Raster ausgewählt haben:

    • Definieren Sie den Winkel, mit dem Sie das Werkzeug bewegen wollen, im Feld Winkel.
    • Sie können den Standard-Rasterwinkel für alle Werkzeugwege auf der Seite ArtCAM-Optionen festlegen.
    • Wenn Sie nicht wollen, dass das Werkzeug das Verbundrelief profiliert, klicken Sie im Auswahlknopf die Option Keine.
    • Wenn Sie wollen, dass das Werkzeug eine Profilerstellung vornimmt, und danach nach innen fährt, um das Raster des Verbundreliefs zu räumen, klicken Sie im Auswahlknopf die Option Erste.
    • Wenn Sie wollen, dass das Werkzeug nach außen fährt, um erst zu räumen und anschließend das Profil des Verbundreliefs zu erstellen, klicken Sie im Auswahlknopf die Option Letzter.

      Wenn Sie die Strategie Offset ausgewählt haben:

    • Die Schnittrichtung wird standardmäßig zu Gegenlauf. Beim Gegenlauffräsen dreht sich das Werkzeug in der Richtung des Vorschubs. Wenn Sie dies ändern wollen, wählen Sie die Option Gleichlauf, indem Sie auf den Auswahlknopf drücken.
    • Sie können die Standard-Schnittrichtung für alle Werkzeugwege auf der Seite ArtCAM-Optionen festlegen.
    • Der Startpunkt wird standardmäßig zu Innen. Das bedeutet, dass die Fertigung innen beginnt und nach außen arbeitet. Wenn Sie außen beginnen und nach innen arbeiten wollen, wählen Sie die Option Außen, indem Sie auf den Auswahlknopf drücken.
    • Wenn Sie die Reichweite des Offset des Bearbeitungsdurchgangs begrenzen wollen, klicken Sie die Option Offsetabstand begrenzen und bestimmen Sie anschließend wie weit der letzte Durchgang von der Konturgrenze entfernt sein soll, im darunter liegenden Kasten Abstand.
    • Um zusätzliches Material für den letzten Bearbeitungsdurchgang auf dem Verbundrelief zu lassen, geben Sie den Betrag im Feld Aufmaß ein.
    • Bestimmen Sie die Genauigkeit, mit der das Werkzeug der Form des Verbundreliefs folgen soll, im Feld Toleranz.
  11. Geben Sie den Namen für den Werkzeugweg im Feld Nameein.
    • Wenn Sie dem Werkzeugweg keinen Namen geben, wird er standardmäßig mit Z-Schruppen benannt.
  12. Sie können nun bestimmen, wann Sie den Werkzeugweg berechnen wollen:
    • Wen Sie den Werkzeugweg gleich berechnen wollen, klicken Sie auf die Schaltfläche Jetzt.
    • Wenn Sie eines der Werkzeuge der Werkzeugdatenbank benutzen, dass kein Schaftfräser ist, wird ein Dialogfenster mit der Warnung angezeigt, dass zusätzlich zum definierten Aufmaß Material auf der Oberfläche zurückbleibt.

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen.

    • Wenn der Wert im Feld Bahnabstand größer als der Durchmesser des ausgewählten Schruppwerkzeug ist, erscheint ein Dialogfenster mit der Warnung; Bahnabstand muss kleiner als der Durchmesser sein.

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen. Und bestimmen sie dann einen Bahnabstand der kleiner ist als der Durchmesser des ausgewählten Schruppwerkzeug.

      Ein Fortschrittsbalken wird während des Berechnens in der Statusleiste angezeigt:

      Sie können das Berechnen jederzeit abbrechen, in dem Sie auf die Schaltfläche Abbrechen klicken.

    • Wenn Sie den Werkzeugweg entweder unabhängig oder als Teil einer Werkzeugweg-Stapelberechnung zu einem späteren Zeitpunkt berechnen wollen, klicken Sie auf die Schaltfläche Später.
  13. Klicken Sie auf die Schaltfläche Schließen, um zur Startseite Werkzeuge zurückzukehren.

    Der Werkzeugweg wird auf der Startseite des Reiters Werkzeugwege aufgelistet. Wenn der Name des Werkzeugwegs in schwarz angezeigt wird, wurde er bereits berechnet. Wenn der Name des Werkzeugwegs in rot angezeigt wird, wurde er noch nicht berechnet. Wenn der Werkzeugweg berechnet wurde, wird standardmäßig ein Drahtmodell davon im Fenster 3D-Ansicht angezeigt.


Verbesserung des Werkzeugweges beim Gravieren

Beim Erstellen eines Werkzeugweges zum Reste gravieren können Sie nun die Oberkante einer inneren Ecke definieren, um die Ecken der gewählten Kontur auf der Oberseite zu schärfen und um Ausläufe einzubinden. Weiterhin ist die Gesamtberechnungszeit des Werkzeugweges merklich schneller und die daraus resultierenden Bewegungen sind viel genauer.

Wenn Sie die Seite Reste gravieren benutzen, können Sie:

  • Mehrere Werkzeuge zum Reste gravieren auswählen, von denen ArtCAM Pro als erstes das Größte hin zu den Kleineren auswählt, wenn Sie eine unterschiedliche Größe haben. Dies stellt die effizienteste Bearbeitungsart dar, da die größeren Werkzeuge nicht erwünschtes Material entfernen, so dass die kleineren Werkzeuge dann die kleineren Aussparungen erstellen können, um die gravierten Merkmale zu erzeugen.
  • Bestimmen Sie für jedes der ausgewählten Werkzeuge eine andere Ausräumstrategie. Abhängig von der gewählten Strategie, können Sie den Winkel festlegen oder die Schnittrichtung und Einfahrposition in das Material.
  • Kontrollieren Sie den Bereich, indem ein Gravurwerkzeug schärft und profiliert.
  • Stellen Sie bei einem Schruppwerkzeug den Offset so ein, dass genügend Material für das Gravurwerkzeug zurück bleibt, um die Seite des gravierten Details formen zu können.

Zum Gravieren einer Auswahl von Konturbildern:

  1. Klicken Sie auf den Reiter Werkzeugwege, um die Seite Werkzeugwege anzuzeigen.
  2. Klicken Sie auf die Schaltfläche Gravieren Engraving Button im Bereich 2D-Werkzeugwege, um das Fenster Reste gravieren im Fenster Assistent angezeigt zu bekommen.
  3. Wählen Sie das Konturbild aus, dass Sie gravieren wollen.
  4. Bestimmen Sie die Z-Tiefe unterhalb der Materialoberfläche bei der Sie mit dem Gravieren beginnen wollen, im Feld Starttiefe.
  5. Bestimmen Sie die Z-Tiefe des unteren Schnitts in den Materialblock im Kasten Endtiefe.
  6. Legen Sie fest, wie nahe ihr gewähltes Schrupp- und Gravurwerkzeug der Form des gewählten Konturbilds folgen soll, im Feld Toleranz.
  7. Bestimmen Sie den maximalen Schärfungswinkel im Kasten Max. Schärfungswinkel um die Oberkante der ausgewählten Kontur zu schärfen und um Ausläufe einzubinden. Der Standardwert von 180 erzeugt normalerweise die genauesten Ergebnisse, obwohl die Reduzierung des Winkels nur die Bewegungen in Weitwinkel Ecken limitieren kann. Deshalb wird die Gesamtlänge des Werkzeugwegs und die Bearbeitungszeit reduziert.
  8. Um ein Gravurwerkzeug mit der Oberkante des ausgewählten Konturbilds während des Bearbeitungsprozesses in Kontakt zu bringen, stellen Sie sicher, dass die Option Konturen sind auf der Oberfläche ausgewählt ist.

    Wenn die Option Konturen sind auf der Oberfläche nicht ausgewählt ist, wird die Option Gravurwerkzeug befindet sich in Kontakt mit der unteren Ecke des gewählten Konturbildes während des Bearbeitungsprozesses und die Funktion Versetze (Offset) Schaftfräser für Gravurwerkzeuge ausgegraut.

  9. Wenn Sie eine Kontur innerhalb einer Anderen gravieren, und Sie nicht wollen, dass das Gravurwerkzeug die Ecken schärft oder außerhalb der Grenzen der Außenkontur bearbeitet, klicken Sie die Option Äußere Konturen sind Grenzen.

    Im folgenden Beispiel können Sie sehen, dass sich das Gravurwerkzeug entlang der Grenzen bewegt, und die Ecken der äußeren rechteckigen Kontur schärft, wenn die Option Äußere Konturen sind Grenzen ausgewählt ist:

    Äußere Konturen sind Grenzen ausgeschaltet...

    Äußere Konturen sind Grenzen eingeschaltet…
  10. Um den Offset für ein Schaftfräser Schruppwerkzeug einzustellen, um ausreichend Material auf der Oberfläche für ein gewinkeltes Gravurwerkzeug zur Erstellung einer Seite des Gravurdetails zu haben, klicken Sie die Option Versetze (Offset) Schaftfräser für Gravurwerkzeuge.
    • Wenn Sie die Option Konturen sind auf der Oberfläche schon ausgewählt haben, können Sie die Option Versetze (Offset) Schaftfräser für Gravurwerkzeuge nicht benutzen.
  11. Wenn Sie die Höhe, auf der sich ihre ausgewählten Werkzeuge zwischen zwei Werkzeugwegsegmenten im Eilgang bewegen sollen, ändern wollen:
    • Klicken Sie zuerst auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Bearbeite Sichere Z-Position, um die Felder Sichere Z-Position und Ausgangsposition X, Y und Z anzuzeigen.
    • Bestimmen Sie nun die Höhe im Feld Sichere Z-Position.

      Wenn Sie die Ausgangsposition für Ihr ausgewähltes Werkzeug bestimmen wollen:

    • Bestimmen Sie zuerst die Position entlang der X-, Y- und Z-Achsen in den Feldern Ausgangsposition X, Y und Z.
    • Klicken Sie als nächstes auf den Pfeil HideArrowIcon-Toolpaths, um den Kasten Sichere Z-Position auszublenden, sowie die Kästen Ausgangsposition X, Y und Z.
  12. Klicken Sie auf die Schaltfläche Hinzufügen im Bereich Werkzeugliste, um die Werkzeugdatenbank anzuzeigen:

    Tool Database - Conical 0.125 Flat 10 Degrees

  13. Doppelklicken Sie auf das erste Werkzeug, das sie zur Werkzeugliste hinzufügen wollen: ArtCAM Pro schließt die Werkzeugdatenbank, hebt den Namen des Werkzeuges in der Werkzeugliste hervor und zeigt seine Bearbeitungsparameter an.
    • Wenn Sie eines der Werkzeuge aus der Werkzeugliste löschen wollen, klicken Sie auf den Namen des Werkzeuges das Sie löschen wollen, und die Schaltfläche Entfernen.

      Wenn Sie Bearbeitungsparameter des ausgewählten Werkzeugs verändern wollen.

      Wenn Sie fertig sind, klicken Sie auf den Pfeil HideArrowIcon-Toolpaths neben der Werkzeugbeschreibung, um die Maschinenparameter auszublenden.

  14. Wiederholen Sie diese Schritte so lange, bis alle Werkzeuge, die Sie zur Bearbeitung verwenden möchten in der Werkzeugliste aufgeführt sind.
  15. Bestimmen Sie für jedes der Werkzeuge in der Werkzeugliste eine Bearbeitungsstrategie. Um das Werkzeug für das Sie die Bearbeitungsstrategie festlegen wollen aus zu wählen:
    • Klicken Sie auf die Werkzeugbeschreibung im Fenster Werkzeugliste. oder
    • Benutzen Sie die [image] und [image] Pfeile um zwischen den verschiedenen Werkzeugen im Fenster Werkzeugliste hin und her zu springen.

      Die Beschreibung des ausgewählten Werkzeuges ist blau hervorgehoben. Die Bearbeitungsparameter, unterhalb der Werkzeugliste werden jedes Mal einem Update unterzogen, wenn ein neues Werkzeug ausgewählt wird.

  16. Wenn Sie zusätzliches Material um das ausgewählte Konturbild stehen lassen wollen, bestimmen Sie den Abstand zwischen der Grenze des Konturbildes und dem ausgewählten Werkzeug im Kasten Aufmaß.
  17. Im Bereich Ausräumstrategie bestimme Sie wie das ausgewählte Werkzeug den Bereich mit der gewählten Kontur räumen soll, indem Sie auf einen der Auswahlknöpfe drücken.
    • Wählen Sie die Option Raster, wenn Sie mit einem bestimmten Winkel entlang der X-Achse vor und zurück fertigen wollen.
    • Wählen Sie die Option Offset, wenn Sie in mehreren Durchgängen fertigen wollen, und dabei jedes Mal einen Bereich vom Wert Bahnabstand des ausgewählten Werkzeugs verwenden wollen.

      Wenn Sie die Strategie Raster ausgewählt haben:

    • Bestimmen Sie den Winkel, mit dem Sie das gewählte Werkzeug bewegen wollen, im Feld Rasterwinkel.
    • Sie können den Standard-Rasterwinkel für alle Werkzeugwege auf der Seite ArtCAM-Optionen festlegen.

      Wenn Sie die Strategie Offset ausgewählt haben:

    • Wird die Schnittrichtung standardmäßig Gegenlauf. Beim Gegenlauffräsen dreht sich das Werkzeug in Richtung des Vorschubs. Wenn Sie dies ändern wollen, wählen Sie die Option Gleichlauf, indem Sie auf den Auswahlknopf drücken.
    • Sie können die Standard-Schnittrichtung für alle Werkzeugwege auf der Seite ArtCAM-Optionen festlegen.
  18. Wählen Sie Bearbeitungsoptionen, die Sie für das gewählte Werkzeug verwenden möchten.
    • Wenn Sie wollen, dass das ausgewählte Werkzeug die Ecken des gewählten Konturbildes schärft, wählen Sie die Option Eckenschärfung durchführen.
    • Die Optionen Eckenschärfung durchführen und Nur Restprofil gravieren sind ausgegraut, wenn entweder die Option Konturen sind auf der Oberfläche nicht ausgewählt ist oder wenn alles andere als ein V-Bit oder Kegelfräser gerade in der Werkzeugliste ausgewählt ist.

      Im folgenden Beispiel können Sie sehen, dass das Gravurwerkzeug den A Konturtext profiliert, um seine Ecken zu schärfen, und zwar wenn die Option Eckenschärfung durchführen gewählt ist.

      Eckenschärfung durchführen ausgeschaltet…

      Eckenschärfung durchführen eingeschaltet…

      Das Gravurwerkzeug wird außerdem in Z-Richtung angehoben, um die Krümmung in den Ecken des A Konturtext zu minimieren.

    • Wenn Sie wollen, dass das ausgewählte Werkzeug nur das ausgewählte Konturbild profiliert, welches noch nicht durch ein größeres Werkzeug profiliert wurde, klicken Sie die Option Nur Restprofil gravieren.
    • Wenn Sie wollen, dass das gewählte Werkzeug nur einen Profilierdurchgang durchführt, klicken Sie die Option Nur Profilieren.

      Im folgenden Beispiel können Sie sehen, dass die Anzahl der Bearbeitungsdurchgänge reduziert wird, wenn die Option Nur Profilieren ausgewählt ist, besonders im zentralen Hohlraum des A Konturtextes.

      Nur Profilieren ausgeschaltet …

      Nur Profilieren eingeschaltet…
    • Wenn Sie wollen, dass das gewählte Werkzeug auf einer anderen Höhe als die anderen Werkzeuge schneidet, klicken Sie die Option Unabhängige Endtiefe, definieren Sie den absoluten Z-Wert der Endtiefe, für den Bereich, den Sie bearbeiten wollen, im dem darunter liegenden Kasten Endtiefe.
  19. Wenn Ihre Materialeinstellungen nicht definiert sind, klicken Sie Einrichten... im Bereich Material, um das Dialogfenster Material einrichten zu sehen.
    • Wenn Sie Ihre Materialeinstellungen schon vorher bestimmt haben, wird die Materialdicke im Bereich Material angezeigt. Klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Material, um die Z-Null Position des Materials und die Z-Höhe Oben und Unten vom Materialblock zu sehen.
  20. Wenn Sie die Vorschau des Werkzeugweges in der 2D-Ansicht nicht anschauen wollen, entfernen Sie den Haken in der Option 2D-Vorschau erstellen.
    • Es wird empfohlen, eine 2D-Vorschau zu erstellen. Sie können die Vorschau ausblenden, indem Sie die Option 2D im Bereich Anzeigen in auf der Seite Werkzeugwege nicht auswählen.
  21. Geben Sie den Namen für den Werkzeugweg im Feld Name ein.
    • Wenn Sie dem Werkzeugweg keinen Namen geben, wird er standardmäßig mit Reste gravieren benannt.
  22. Sie können nun bestimmen, wann Sie den Werkzeugweg berechnen wollen:
    • Wen Sie den Werkzeugweg gleich berechnen wollen, klicken Sie auf die Schaltfläche Jetzt.

      Ein Fortschrittsbalken wird während des Berechnens in der Statusleiste angezeigt:

      Sie können das Berechnen jederzeit abbrechen, in dem Sie auf die Schaltfläche Abbrechen klicken.

    • Wenn Sie den Werkzeugweg entweder unabhängig oder als Teil einer Werkzeugweg-Stapelberechnung zu einem späteren Zeitpunkt berechnen wollen, klicken Sie auf die Schaltfläche Später.
  23. Klicken Sie auf die Schaltfläche Schließen, um zur Startseite Werkzeuge zurückzukehren.

    Der Werkzeugweg wird auf der Startseite des Reiters Werkzeugwege aufgelistet. Wenn der Name des Werkzeugwegs in schwarz angezeigt wird, wurde er bereits berechnet. Wenn der Name des Werkzeugwegs in rot angezeigt wird, wurde er noch nicht berechnet. Wenn der Werkzeugweg berechnet wurde, wird standardmäßig ein Drahtmodell davon im Fenster 3D-Ansicht angezeigt.

    In Abhängigkeit davon, ob die Option 2D-Vorschau erstellen ausgewählt war, als der Werkzeugweg berechnet wurde, wird in der 2D-Ansicht standardmäßig eine Vorschau angezeigt.


Neue Funktion Werkzeugweg für Bohrbank

Bohrbänke (Bohrergruppen) sind eine Sammlung von Bohrern, die in den drehbaren Maschinenkopf eingefügt werden. Sie werden vorwiegend von Tischlern verwendet, die eine große Anzahl von Löchern gleichzeitig erzeugen.

Der Werkzeugweg Bohrbank von ArtCAM Pro ermöglicht es Ihnen, im Zentrum jedes Vektors eine Zusammenstellung zu bohren. Sie können jede Art von Bohrmuster, wie L- und/oder T-Form, konfigurieren und dabei eine beliebige Anzahl von Bohrern ihrer Bohrbank verwenden. ArtCAM Pro beachtet die ausgewählte Geometrie und wendet diese auf den Werkzeugweg für alle Löcher der X- und Y-Achse an und beachtet dabei einen Abstand von 32mm (Standardwert der meisten Maschinen).

Zur Erstellung eines Werkzeugweges einer Bohrbank:

  1. Wählen Sie das Konturbild in der 2D-Ansicht, welches für das Layout steht, dass Sie bohren wollen.

    Im folgenden Beispiel wurde ein 5 mm (0,197'') Kreis konstruiert. Dieser ist äquivalent mit dem Bohrerdurchmesser. Der Kreis wurde dann in 5 Reihen und Spalten vervielfältigt, mit einem Abstand in X- und Y-Richtung von 32 mm (1,26''). Dieser Offset ist äquivalent mit dem europäischen Bohrbankabstand.

  2. Klicken Sie auf den Reiter Werkzeugwege, um die Seite Werkzeugwege anzuzeigen.
  3. Klicken Sie auf die Schaltfläche Bohrbanken Drill Banks Button im Bereich Werkzeugwege, um die Seite Bohrbanken angezeigt zu bekommen.
  4. Wenn Sie eine Werkzeugweg Vorlage laden möchten:
    • Klicken Sie zuerst auf die Schaltfläche Laden... im Bereich Bohrbank Werkzeugwegvorlage, um die Dialogbox Werkzeugwegvorlage laden zu sehen:

      Load Toolpath Template Dialog Box

    • Klicken Sie dann die Auswahlliste Suchen in an, um den Ordner Ihres Computers auszuwählen, in dem die Werkzeugwegvorlage gespeichert ist.
    • Wenn Sie den Ordner mit der Werkzeugwegvorlage gefunden haben, klicken Sie auf den Ordnernamen, der im Hauptfenster des Dialogfensters Werkzeugwegvorlage laden angezeigt wird.
    • Klicken Sie jetzt auf die Schaltfläche Öffnen, um das Dialogfenster zu schließen, um die Vorlage des Werkzeugweges in ArtCAM Pro zu laden. Die Werkzeugwege werden auf der Seite Werkzeugwege gelistet.
  5. Bestimmen Sie die Tiefe des Bereiches, in dem Sie bohren wollen im Feld Starttiefe.
  6. Bestimmen Sie das Ende der Löcher im Kasten Endtiefe.
  7. Bestimmen Sie die Höhe über dem Materialblock auf der Sie wollen, dass das Werkzeug vom Eilgang auf den Senkvorschub übergeht im Kasten Vorschub.
    • Um den Standardsenkvorschub der Bohrbank angezeigt zu bekommen, klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Parameter. Sie können diesen Senkvorschub der Bohrbank ändern.
  8. Wenn Sie die Höhe, ab der sich die Bohrbank zwischen zwei Werkzeugwegsegmenten im Eilgang bewegt, ändern wollen:
    • Klicken Sie zuerst auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Bearbeite Sichere Z-Position, um die Felder Sichere Z-Position und Ausgangsposition X, Y und Z anzuzeigen.
    • Bestimmen Sie nun die Höhe im Feld Sichere Z-Position.
  9. Wenn Sie die Ausgangsposition der Bohrbank bestimmen wollen:
    • Bestimmen Sie zuerst die Position entlang der X-, Y- und Z-Achsen in den Feldern Ausgangsposition X, Y und Z.
    • Klicken Sie dann auf den Pfeil HideArrowIcon-Toolpaths im Bereich Bearbeite Sichere Z-Position , um die Felder Sichere Z-Position und Ausgangsposition X, Y und Z auszublenden.
  10. Wenn Sie die Bearbeitungsparameter der Bohrbank ändern wollen, klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Parameter, um die Kästen Vorschub, Senkvorschub, Spindeldrehzahl und Werkzeugnummer zu sehen.
    • Bestimmen Sie den Vorschub der Bohrbank im Kasten Vorschub.
    • Bestimmen Sie den Senkvorschub der Bohrbank im Kasten Senkvorschub.
    • Bestimmen Sie die Spindeldrehzahl im Kasten Spindeldrehzahl. Die Spindel ist der Teil der Bohrbank, der während der Bearbeitung rotiert. Im Fräser nimmt Sie das Werkzeug auf und hält es in Position. In der Drehbank ist das Material in ihr eingespannt.
    • Bestimmen Sie die Position der Bohrbank aus dem Werkzeugwechsler der CNC-Maschine im Kasten Werkzeugnummer.
  11. Wenn Sie einen der Parameter aus dem Standard Bohrbanklayout einstellen möchten:
    • Klicken Sie auf den Kreis, der im Bohrdiagramm Ansicht gegen Z dargestellt wird, der die Position des Werkzeuges in der Bohrbank darstellt. Sein Durchmesser erscheint im Kasten Durchmesser und seine Nummer erscheint im Kasten Nummer.

      Zum Beispiel: Wenn Sie im metrischen System arbeiten und auf den schwarzen Kreis klicken, der den zweiten Bohrer von links in der Standardbohransicht darstellt, erscheint 5 im Kasten Durchmesser und 2 im Kasten Nummer.

    • Sie können die Werkzeugnummer der Bohrer in der Bohrbank nicht bearbeiten, außer, wenn die Erweiterten Einstellungen auf der Seite angezeigt werden.
    • Bestimmen Sie als nächstes den Durchmesser des gewählten Werkzeuges im Kasten Durchmesser.
    • Klicken Sie nun auf die Schaltfläche Bohrer aktualisieren. Die Größe des Kreises wird dem von Ihnen angegebenen Durchmesser angepasst. Zum Beispiel: Wenn Sie im metrischen System arbeiten und Sie im Kasten den Wert 15 für den zweiten Bohrer von links angeben, wird dieser Kreis nun wie folgt angezeigt:

  12. Wenn Sie die Konfigurationen der Bohrbank, die im Bohrdiagramm (Ansicht gegen Z) erscheint, verändern wollen:
    • Klicken Sie auf die Schaltfläche Erweitert.... Es erscheint ein Dialogfenster Warnung: Nur Experten sollten die erweiterten Einstellungen modifizieren. Konfigurationsfehler können Bearbeitungsfehler erzeugen.

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen und die erweiterten Einstellungen auf der Seite Bohrbanken zu sehen.

    • Wenn Sie die erweiterten Einstellungen schließen wollen, klicken Sie erneut auf die Schaltfläche Erweitert....
    • Bestimmen Sie im Bereich Größe die Anzahl der Bohrer der Bank entlang de X-Achse im Feld W und die Anzahl der Bohrer entlang der Y-Achse im Kasten H.
    • Bestimmen Sie im Bereich Zentrieren die X- und Y-Koordinaten des Nullpunktes in den Kästen X und Y.
    • Im Bereich Bohrung am Nullpunkt bestimmen Sie die X- und Y-Koordinaten der Ausgangsposition in den Kästen X und Y. Die Ausgangsposition wird in grün im Bereich Bohrdiagramm (Ansicht gegen Z) angezeigt.
    • Bestimmen Sie den Abstand zwischen den Bohrlöchern im Kasten Abstand. Der Standardwert von 32 mm (1,26'') ist europäischer Standard.
    • Klicken Sie auf den Kasten Config aktualisieren, um die Einstellungen zu aktualisieren. Die neue Bohrbankkonfiguration wird auf der Seite im Bereich Bohrdiagramm (Ansicht gegen Z) angezeigt.
  13. Bestimmen Sie den Wertebereich, in dem Sie geringe Abweichungen des Kreisdurchmessers kompensieren wollen im Kasten Kreistoleranz.
  14. Bestimmen Sie den Wertebereich, in dem Sie geringe Abweichungen im Abstand kompensieren wollen, im Kasten Abstands-Toleranz.
  15. Wenn Sie während des Bearbeitungsprozesses Tieflochbohren verwenden wollen:
    • Setzen Sie den Haken bei der Option Tieflochbohren, um die Einstellungen zu sehen.
    • Bestimmen Sie den Rückzug Z, der jedes Mal angewendet wird, wenn der Max. Schnitttiefe Wert gleich dem Rückzug Z Wert ist.
    • Die Bohrbank bohrt so lange in das Material, bis entweder die definierte Höhe im Kasten Endtiefe oder der Wert Max. Schnitttiefe erreicht ist. In diesem Fall fährt die Bohrbank erneut zurück, auf die Höhe, im Kasten Rückzug Z, bevor sie wieder in die Löcher eintritt und den Schnitt ausführt bis der Wert Max. Schnitttiefe erreicht ist. Dieser Vorgang wiederholt sich so lange, bis die Endtiefe erreich ist.
  16. Wenn Ihre Materialeinstellungen nicht definiert sind, klicken Sie die Schaltfläche Einrichten... im Bereich Material, um das Dialogfenster Material einrichten zu sehen.
    • Wenn Sie Ihre Materialeinstellungen schon vorher bestimmt haben, wird die Materialstärke im Bereich Material angezeigt. Klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Material, um die Z-Null Position des Materials und die Z-Höhe Oben und Unten vom Materialblock zu sehen.
  17. Wenn Sie die Vorschau des Werkzeugweges in der 2D-Ansicht nicht anschauen wollen, entfernen Sie den Haken in der Option 2D-Vorschau erstellen.
    • Es wird empfohlen, eine 2D-Vorschau zu erstellen. Sie können die Vorschau ausblenden, indem Sie die Option 2D im Bereich Anzeigen in auf der Seite Werkzeugwege nicht auswählen.
  18. Geben Sie den Namen für den Werkzeugweg im Feld Name ein.
    • Wenn Sie dem Werkzeugweg keinen Namen geben, wird er standardmäßig mit Bohrbank benannt.
  19. Sie können nun bestimmen, wann Sie den Werkzeugweg berechnen wollen:
    • Wen Sie den Werkzeugweg gleich berechnen wollen, klicken Sie auf die Schaltfläche Jetzt.

      Die Vorschaukreise, die um die Kreiskonturen angezeigt werden, stehen für die Ausgangsposition der Bohrbank. Die Ausgangsposition des Bohrers wird im Bereich Bohrdiagramm (Ansicht gegen Z) in grün angezeigt.

      Es wird eine Nachricht eingeblendet, in der die Anzahl der Bohrlöcher und Senkbewegungen in X- und Y-Richtung erscheinen, die zur Erstellung der Bohrlöcher gemäß der aktuellen Bohrbank Konfiguration benötigt werden. In unserem Beispiel sind nur fünf Senkbewegungen nötig, um 25 Bohrlöcher zu fertigen:

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen.

    • Wenn Sie den Werkzeugweg entweder unabhängig oder als Teil einer Werkzeugweg-Stapelberechnung zu einem späteren Zeitpunkt berechnen wollen, klicken Sie auf die Schaltfläche Später.
  20. Klicken Sie auf die Schaltfläche Schließen, um zur Seite Werkzeugwege zurückzukehren.

    Die Werkzeugweg Vorschau stellt alle Bohrlöcher dar, die von der Bohrbank erzeugt werden.

    • Die Werkzeugweg Vorschau wird nicht in der 2D-Ansicht angezeigt, wenn die Funktion 2D-Vorschau erstellen während der Werkzeugwegberechnung nicht ausgewählt ist.

      Jetzt können Sie den Werkzeugweg simulieren. Der entstandene Werkzeugweg zeigt die Einstechbewegungen des Bohrers der Ausgangsposition, aber er zeigt auch alle anderen Bohrlöcher an, die durch die Bohrbank entstehen.


Verbesserter Werkzeugweg beim Bohren

Beim Erstellen von Bohrlöchern können Sie nun die Höhe über dem Werkstück bestimmen, auf der das Schneidwerkzeug vom Eilgang auf den Arbeitsgang umschaltet, was verhindert, dass das Werkzeug während des Eilganges mit herausstehenden Oberflächen kollidiert. Der Wert des Vorschubes nach unten kann manchmal zu Werkzeugzerstörung führen, wenn die Bearbeitung besonders hart ist oder unebene Oberflächen vorliegen.

Zur Erstellung von Bohrlöchern:

  1. Klicken Sie auf die Schaltfläche Bohren Drilling Button im Bereich 2D-Werkzeugwege der Seite Werkzeugwege, um zur Seite Bohren zu gelangen.
  2. Wenn Sie zur Erstellung von Bohrlöchern Konturbilder verwenden, stellen Sie sicher, dass alle Konturen die Sie verwenden wollen ausgewählt sind.

    Wenn Sie zur Erstellung von Bohrlöchern berechnete Werkzeugwege verwenden, stellen Sie sicher, dass die Werkzeugwegvorschauen, die sie verwenden wollen ausgewählt sind.

  3. Bestimmen Sie die Tiefe (Z) der Materialoberfläche, bei der Sie die Bohrlöcher erstellen wollen im Kasten Starttiefe.
  4. Bestimmen Sie die Tiefe (Z) des Unteren Punktes jedes Bohrloches im Kasten Endtiefe.
    • Wenn Sie die Option Bohre Senkbewegung des Werkzeugwegs im Bereich Bohre das Zentrum von... ausgewählt haben, wird der Kasten Endtiefe nicht angezeigt. Der Grund dafür: Der unterste Punkt eines Bohrlochs stimmt mit der Tiefe des niedrigsten Bearbeitungsganges in jeder gewählten Werkzeugwegvorschau überein. Darin ist jeder positive Offset des Kasten Offset Z enthalten.
  5. Bestimmen Sie die Höhe über dem Materialblock auf der Sie wollen, dass das Werkzeug vom Eilgang auf den Senkvorschub übergeht im Kasten Vorschub.
    • Um den Standardsenkvorschub eines Werkzeuges aus der Werkzeugdatenbank zu sehen, klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Werkezug. Sie können den Senkvorschub eines ausgewählten Werkzeugs verändern.
  6. Wenn Sie die Höhe, ab der sich das Werkzeug zwischen zwei Werkzeugwegsegmenten im Eilgang bewegt, ändern wollen:
    • Klicken Sie zuerst auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Bearbeite Sichere Z-Position, um die Felder Sichere Z-Position und Ausgangsposition X, Y und Z anzuzeigen.
    • Bestimmen Sie nun die Höhe im Feld Sichere Z-Position.

      Wenn Sie die Ausgangsposition für das Werkzeug bestimmen wollen:

    • Bestimmen Sie zuerst die Position entlang der X-, Y- und Z-Achsen in den Feldern AusgangspositionX, Y und Z.
    • Klicken Sie als nächstes auf den Pfeil HideArrowIcon-Toolpaths, um den Kasten Sichere Z-Position auszublenden, sowie die Kästen Ausgangsposition X, Y und Z.
  7. Klicken Sie auf die Schaltfläche Auswählen... im Bereich Werkzeug um die Werkzeugdatenbank zu öffnen:

  8. Doppelklicken Sie auf das Werkzeug, das Sie verwenden wollen. ArtCAM Pro schließt die Werkzeugdatenbank und zeigt die Beschreibung des ausgewählten Werkzeugs im Bereich Detailwerkzeug auf der Seite Bohren an.

    Wenn Sie die Bearbeitungsparameter des ausgewählten Werkzeugs überarbeiten wollen, klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Werkzeug.

    Wenn Sie fertig sind, klicken Sie auf den Pfeil HideArrowIcon-Toolpaths, um die Bearbeitungsparameter auszublenden.

  9. Um zu kontrollieren wo die Bohrlöcher im Materialblock gefertigt werden, wählen Sie eine der Optionen Bohre das Zentrum von... aus, indem Sie auf den entsprechenden Auswahlknopf klicken.
    • Wenn Sie ein Bohrloch im Zentrum einer jeden ausgewählten kreisförmigen Kontur erstellen wollen, klicken Sie die Option Kreisförmige Kontur auswählen. Bestimmen Sie dann die Toleranz, um festzulegen, welche der ausgewählten Konturen als kreisförmig gelten, im Kasten Tol..
    • Wenn Sie irgendeine Kontur ausgewählt haben, die kein Kreis oder eine kreisförmige Kontur innerhalb der Toleranz ist, wird diese Kontur ignoriert.
    • .Wenn Sie ein Bohrloch im Zentrum jeder ausgewählten Kontur, unabhängig von deren Form, erstellen wollen, klicken Sie die Option Alle ausgewählten Konturen . Jedes Bohrloch wird in der Position erstellt, die dem Zentrum des Begrenzungsrahmens entspricht, der die Kontur umgibt, wenn diese ausgewählt ist.
    • Wenn Sie ein Bohrloch in jedem Knoten einer ausgewählten Kontur erstellen wollen, klicken Sie die Option Alle Konturknotenpunkte.
    • Wenn Sie ein Bohrloch erstellen wollen, wo jede Senkbewegung eines Werkzeugweges durchgeführt wird, klicken Sie die Option Bohre Senkbewegung des Werkzeugwegs. Bestimmen Sie anschließend jeden zusätzlichen positiven Abstand, den Sie anwenden wollen im Fenster Offset Z.
    • Sie können Bohrlöcher von berechneten 2D-Werkzeugwegen nur erstellen, wenn in der 2D-Ansicht eine Werkzeugwegvorschau erstellt wurde.
    • Einstechbewegungen werden in der 3D-Ansicht in zyan (blaugrün) angezeigt, wenn im Hauptmenü die Option Werkzeugwege > Werkzeugwegdarstellung > Eilgang und Senkbewegungen anzeigen ausgewählt ist.
  10. Wenn Sie während des Bearbeitungsprozesses Tieflochbohren verwenden wollen:
    • Setzen Sie den Haken bei der Option Tieflochbohren, um die Einstellungen zu sehen.
    • Bestimmen Sie den Rückzug Z, der jedes Mal angewendet wird, wenn der Max. Schnitttiefe Wert gleich dem Rückzug Z Wert ist
    • Die Bohrbank bohrt so lange in das Material, bis entweder die definierte Höhe im Kasten Endtiefe oder der Wert Max. Schnitttiefe erreicht ist. In diesem Fall fährt die Bohrbank erneut zurück, auf die Höhe, im Kasten Rückzug Z, bevor sie wieder in die Löcher eintritt und den Schnitt ausführt bis der Wert Max. Schnitttiefe erreicht ist. Dieser Vorgang wiederholt sich so lange, bis die Endtiefe erreich ist.

      Wenn die Option Bohre Senkbewegung des Werkzeugwegs im Bereich Bohre das Zentrum von... gewählt ist, wiederholt sich der Tieflochbohrprozess so lange, bis das Werkzeug den Fertigungsdurchgang mit dem tiefsten Wert einer jeden Werkzeugwegvorschau erreicht hat. Dieser Wert enthält den positiven Offset aus dem Kasten Offset Z.

  11. Benutzen Sie die Option Reihenfolge, um die Reihenfolge festzulegen, in der jeder Bereich des Werkzeugs gefertigt wird. Sie können entweder ArtCAM Pro die Fertigungsreihenfolge berechnen lassen oder in der 2D-Ansicht eine Polylinie konstruieren, um die Fertigungsreihenfolge festzulegen.

    Wenn Sie ArtCAM Pro die Fertigungsreihenfolge berechnen lassen wollen:

    • Wählen Sie als erstes die Option Automatisch, indem Sie auf den entsprechenden Auswahlknopf klicken.
    • Klicken Sie jetzt auf die Auswahlliste und wählen Sie die Option aus, die Sie als Fertigungsreihenfolge benutzen wollen.

      Wählen Sie die Option Optimieren, um ArtCAM Pro die effizienteste Fertigungsreihenfolge ermitteln zu lassen.

      Wählen Sie die Option Textfolge verwenden, um in der Reihenfolge zu fertigen, wie eine Selektion eines Vektortextes erstellt wurde.

      Wählen Sie die Option Von links nach rechts, um von der linken Seite des Modells zur Rechten zu fertigen.

      Wählen Sie die Option Von rechts nach links, um von der rechten Seite des Modells zur Linken zu fertigen.

      Wählen Sie die Option Von unten nach oben, um von der Unterseite des Modells zur Oberseite zu fertigen.

      Wählen Sie die Option Von oben nach unten. um von der Oberseite des Modells zur Unterseite zu fertigen.

      Wählen Sie die Option Spiralförmig nach außen, um vom Inneren des Modells spiralförmig nach Außen zu fertigen.

    • Dies ist besonders geeignet, wenn Sie Backen zur Befestigung des Materialblechs verwenden oder um einen Materialblock mit einem CNC Router zu bearbeiten.

      Wählen Sie die Option Spiralförmig nach innen, um von der Außenkante des Modells spiralförmig nach Innen zu fertigen.

      Wenn Sie kontrollieren wollen, in welcher Reihenfolge jeder Bereich gefertigt wird:

    • Klicken Sie zuerst die Option Manuell, indem Sie auf den entsprechenden Auswahlknopf klicken.
    • Konstruieren Sie als nächstes eine Polylinie in der 2D-Ansicht, um die Reihenfolge festzulegen, in der die Werkzeugwegabschnitte gefertigt werden sollen. Der Startpunkt sollte nahe dem Punkt gewählt werden, von dem Sie mit dem Bearbeiten beginnen wollen.
    • Klicken Sie dann auf die von Ihnen konstruierte Polylinie und die Schaltfläche Kontur auswählen. Die Nachricht Keine Kontur ausgewählt, die ursprünglich in rot erscheint, heißt nun Kontur ausgewählt in blau, die Schaltfläche Auswahl abbrechen ersetzt die Schaltfläche Kontur auswählen und es werden Richtungspfeile entlang der ausgewählten Kontur angezeigt.

      Wenn Sie keine offene, ungruppierte Kontur auswählen, erscheint ein Dialogfenster: Warnung: Nur eine offene, ungruppierte Kontur kann verwendet werden.

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen. Wiederholen Sie anschließend die Schritte und wählen Sie diesmal eine Kontur, die die Merkmale erfüllt.

      Wenn Sie die ausgewählte Kontur wechseln wollen, klicken Sie auf die Schaltfläche Auswahl abbrechen und wiederholen Sie diesen Schritt.

    • Stellen Sie sicher, dass das gesamte Konturbild, das Sie bei der Erstellung von Bohrlöchern verwenden wollen, ausgewählt ist.
  12. Wenn Ihre Materialeinstellungen nicht definiert sind, klicken Sie die Schaltfläche Einrichten... im Bereich Material, um das Dialogfenster Material einrichten zu sehen.
    • Wenn Sie Ihre Materialeinstellungen schon vorher bestimmt haben, wird die Materialdicke im Bereich Material angezeigt. Klicken Sie auf den Pfeil RevealArrowIcon-Toolpaths im Bereich Material, um die Z-Null Position des Materials und die Z-Höhe Oben und Unten vom Materialblock zu sehen.
  13. Wenn Sie die Vorschau des Werkzeugweges in der 2D-Ansicht nicht anschauen wollen, entfernen Sie den Haken in der Option 2D-Vorschau erstellen.
    • Es wird empfohlen, eine 2D-Vorschau zu erstellen. Sie können die Vorschau ausblenden, indem Sie die Option 2D im Bereich Anzeigen in auf der Seite Werkzeugwege nicht auswählen.
  14. Geben Sie den Namen für den Werkzeugweg im Feld Name ein.
    • Wenn Sie dem Werkzeugweg keinen Namen geben, wird er standardmäßig mit Bohren benannt.
  15. Sie können nun bestimmen, wann Sie den Werkzeugweg berechnen wollen:
    • Wen Sie den Werkzeugweg gleich berechnen wollen, klicken Sie auf die Schaltfläche Jetzt.

      Ein Fortschrittsbalken wird während des Berechnens in der Statusleiste angezeigt:

      Sie können das Berechnen jederzeit abbrechen, in dem Sie auf die Schaltfläche Abbrechen klicken.

    • Wenn Sie den Werkzeugweg entweder unabhängig oder als Teil einer Werkzeugweg-Stapelberechnung zu einem späteren Zeitpunkt berechnen wollen, klicken Sie auf die Schaltfläche Später.
  16. Klicken Sie auf die Schaltfläche Schließen, um zur Startseite Werkzeugwege zurückzukehren.

    Der Werkzeugweg wird auf der Startseite des Reiters Werkzeugwege aufgelistet. Wenn der Name des Werkzeugwegs in schwarz angezeigt wird, wurde er bereits berechnet. Wenn der Name des Werkzeugwegs in rot angezeigt wird, wurde er noch nicht berechnet. Wenn der Werkzeugweg berechnet wurde, wird standardmäßig ein Drahtmodell davon im Fenster 3D-Ansicht angezeigt.

    In Abhängigkeit davon, ob die Option 2D-Vorschau erstellen ausgewählt war, als der Werkzeugweg berechnet wurde, wird in der 2D-Ansicht standardmäßig eine Vorschau angezeigt.


Verbesserter Werkzeugweg beim Profilieren

Wenn Sie einen Werkzeugweg für ein Profil erstellen, welches lineare Fahrtwege beinhaltet, können Sie nun eine einzelne Bewegung von der Oberfläche des Werkstückes bis zur vollständigen Tiefe erzeugen. Dies verhindert, dass die Spitze des Werkzeuges gleich in die Werkstückoberfläche hineinfährt. Die Oberflächentiefe entspricht der Starttiefe.

Um alle linearen Fahrtwege auf der Oberfläche des Materialblocks auszuräumen:

  1. Klicken Sie die Option Ein- / Ausleitbewegungen hinzufügen, um die dazugehörigen Einstellungen auf der Seite zu sehen.
  2. Stellen Sie sicher, dass die Option Rampe von Fläche ausgewählt ist.
    • Der Wert im Feld Abstand muss größer sein als Null, wenn Sie die Option Rampe von Fläche verwenden.


Verbesserte Werkzeugweg-Stapelberechnung

Die folgenden Erweiterungen wurden beim Dialogfenster Werkzeugweg-Stapelberechnung vorgenommen:

  • Die Option Vorschub optimieren, die den Vorschub erneut berechnet, um einen gleichmäßigen Materialabtrag zu ermöglichen.
  • Berechnete Werkzeugwege werden im Fenster Verfügbare Werkzeugwege zur Berechnung in schwarz angezeigt, während alle nicht berechneten Werkzeugwege in rot angezeigt werden.
  • Wenn die Option Werkzeugwege berechnen ausgewählt ist, werden nicht berechnete Werkzeugwege standardmäßig ausgewählt.
  • Wenn die Option Vorschub optimieren ausgewählt ist, werden alle berechneten Werkzeugwege standardmäßig ausgewählt.

Die Option Vorschub optimieren verringert die Bearbeitungszeiten bis zu 50% und erhöht damit in vielen Bereichen die Produktivität und verringert Lieferzeiten. Weitere Vorteile sind: Verringerung des Verschleißes von CNC Maschinen und Schneidwerkzeugen, verbesserte Oberflächengüte und Verringerung des Aufwandes für den Maschinenbediener, da die Notwendigkeit die Maschine zu überwachen reduziert wird.

Die Option Vorschub optimieren analysiert die von ArtCAM Pro erstellten Werkzeugwege und justiert den Vorschub, um eine gleichmäßige Werkzeugabnahme zu ermöglichen. Beim herkömmlichen Bearbeiten ist der Vorschub konstant und wird von der anspruchsvollsten Stelle des Werkzeugwegs bestimmt. Die Option Vorschub optimieren ermöglicht einen größeren Vorschub für leichtere Stellen und Leerbewegungen und ermöglicht somit ein schnelleres Bearbeiten, besonders bei der Hochgeschwindigkeitsbearbeitung.

Ein gleichmäßiger Materialabtrag bedeutet eine gleichmäßigere Belastung für das Schneidewerkzeug. Das reduziert die Abnutzung von Werkzeug und Maschinenspindel. Darüber hinaus wird die Schneide durch einen kleineren Vorschub beim Ein- und Ausfahren ins Material geschützt. Indem das Schneidewerkzeug auf diese Art geschützt wird, werden Bearbeitungskosten und Zeit beim Werkzeugwechsel gespart. Außerdem werden Wartungskosten und Bearbeitungskosten reduziert.

Eine gleichmäßige Belastung der Schneide erzeugt bessere Oberflächen. Dadurch werden Zeit und Kosten bei der Nachbearbeitung von Hand gespart. Die Qualität kann auch dadurch verbessert werden, wenn die Möglichkeiten für menschliche Fehler minimiert werden kann, die bei der Nachbearbeitung von Hand unvermeidlich sind.

Zusätzlich benötigt die automatische Steuerung der Vorschubrate weniger Aufsicht für die Maschine und die manuelle Steuerung der Vorschubrate. Dadurch hat der Anwender mehr Zeit für andere Aufgaben. Beispielsweise für werkstattorientierte Programmierung.

Um die Vorschubrate für eine Auswahl berechneter Werkzeugwege zu optimieren:

  1. Bringen Sie die berechneten Werkzeugwege mit den Schaltflächen ToolpathList-NudgeUp und ToolpathList-NudgeDown auf der Startseite im Reiter Werkzeugwege in die Reihenfolge, in der sie ausgeführt werden sollen.
  2. Klicken Sie auf die Schaltfläche Werkzeugweg-Stapelberechnung BatchCalculateToolpathsButton im Bereich Werkzeugwegoperationen der Startseite von Werkzeugwege, um das Formular Werkzeugweg-Stapelberechnung anzeigen zu lassen:

    • Sie können auch im Hauptmenü die Menüoption Werkzeugwege > Werkzeugweg-Stapelberechnung... anklicken, um das Dialogfenster Werkzeugweg-Stapelberechnung zu bekommen.
    • Sie können das Dialogfenster Werkzeugweg-Stapelberechnung auch aus dem Projektbaum öffnen. Klicken Sie mit der rechten Maustaste auf das Symbol Werkzeugwege ToolpathsIcon-ProjectTree, um das Kontextmenü zu öffnen, wählen Sie die Menüoption Werkzeugweg-Stapelberechnung....
  3. Wählen Sie die Option Vorschub optimieren, indem Sie den entsprechenden Auswahlknopf drücken.
  4. Stellen Sie sicher, dass alle Werkzeugwege, die Sie optimieren möchten im Fenster Verfügbare Werkzeugwege zur Berechnung ausgewählt sind.
    • Alle berechneten Werkzeugwege in der Liste Verfügbare Werkzeugwege zur Berechnung sind standardmäßig ausgewählt. Wenn Sie einen bestimmten Werkzeugweg nicht optimieren wollen, deaktivieren Sie das Kästchen neben seinem Namen.
    • Sie können den Vorschub nur für berechnete Werkzeugwege optimieren. Die Namen aller berechneten Werkzeugwege werden in der Liste Verfügbare Werkzeugwege zur Berechnung schwarz angezeigt, während alle nicht berechneten Werkzeugwege rot angezeigt werden. Wenn Sie einen bestimmten Werkzeugweg optimieren wollen, dessen Name in rot angezeigt wird, müssen Sie ihn erst berechnen.
    • Sie können alle Werkzeugwege in der Liste Verfügbare Werkzeugwege zur Berechnung mit der Schaltfläche Keinen Wählen deaktivieren und mit der Schaltfläche Alle Wählen aktiveren.
    • Sie können den Vorschub eines Werkzeugweges für eine Bohrbank nicht optimieren. Wenn in einem Abschnitt, der zur Optimierung ausgewählt wurde Werkzeugwege einer Bohrbank enthalten sind, erscheint eine Nachricht in der Status Leiste, dass dieses Werkzeug ignoriert wird.
  5. Wenn Sie die Optimierungseinstellungen ändern möchten, klicken Sie die Schaltfläche Einstellungen..., um das Dialogfenster Parameter Vorschuboptimierung angezeigt zu bekommen:

    • Bestimmen Sie den Abstand der Einleitbewegung als Prozentsatz des Werkzeugdurchmessers im Kasten Einleitabstand.
    • Bestimmen Sie im Kasten Einleitfaktor die Reduzierung des Vorschubs in Prozent, dass das Werkzeug bei Eintritt in das Material haben soll.
    • Der Einleitabstand und der Einleitfaktor sind verknüpft, damit jede Verlangsamung des Werkzeuges kontrolliert wird, wenn dieses in das Material eintritt. Wenn das Werkzeug in das Material eintritt, wird der Vorschub reduziert, bis es voll im Werkstück steht. Der Wert um den der Vorschub verringert wird, wird durch den Einleitfaktor bestimmt. Wenn der Einleitfaktor 100% beträgt, wird das Werkzeug nicht verlangsamt. Der Einleitabstand erhöht den Abstand, der auf den Einleitfaktor angewandt wird.
    • Bestimmen Sie den Wert des Ausleitabstands als Prozentsatz des Werkzeugdurchmessers im Kasten Ausleitabstand.
    • Bestimmen Sie im Kasten Ausleitfaktor den Prozentsatz um den der Vorschub reduziert wird, bis das Werkzeug nicht mehr im Werkstück steht.
    • Der Ausleitabstand und der Ausleitfaktor hängen zusammen und sie kontrollieren die Verlangsamung des Werkzeuges beim Verlassen des Werkstückes. Wenn das Werkzeug das Material verlässt wird der Vorschub verlangsamt, bis es nicht länger im Eintritt des Werkstückes steht. Der Wert um den der Vorschub verlangsamt wird, wird durch den Ausleitfaktor bestimmt. Wenn der Ausleitfaktor 100% beträgt wird das Werkzeug nicht verlangsamt. Der Ausleitabstand erhöht den Abstand um den der Ausleitfaktor verändert wird. Der Ausleitabstand wird nur auf das Ende der Ausleitregion angewandt und wird als Prozentsatz des Werkzeugdurchmessers angegeben.
    • Bestimmen Sie den minimalen Unterschied , der zwischen dem Originalvorschub und dem erneut berechneten Vorschub bestehen muss, bevor der Vorschub angepasst wird, im Kasten Minimale Vorschubänderung. Standardmäßig beträgt der Wert 25%.
    • Bestimmen Sie den Maximalwert auf den der Vorschub erhöht werden kann, als Prozentsatz des Originalvorschubs im Kasten Maximaler Vorschub. Standardmäßig beträgt der Wert 300%.
    • Bestimmen Sie den Minimalwert auf den der Vorschub minimiert werden kann, als Prozentsatz des Originalvorschubs im Kasten Minimaler Vorschub. Standardmäßig beträgt der Wert 30%.
    • Bestimmen Sie den Minimalabstand, den das Werkzeug haben muss, bevor sein Vorschub angepasst wird, im Kasten Minimaler Änderungsabstand. Standardmäßig beträgt der Wert 25 mm oder 1 Zoll, dies hängt davon ab, ob Sie mit britischen oder metrischen Maßeinheiten arbeiten.
    • Bestimmen Sie die Genauigkeit, die für die Simulation des Bearbeitungsprozesses angewendet wird, im Kasten Auflösung der Simulation. Dieser Wert muss gleich oder geringer als der Radius des kleinsten Werkzeugs in der Liste der kalkulierten Werkzeugwege sein, die für die Optimierung ausgewählt sind. Standardmäßig beträgt der Wert 3 mm oder 0,06 Zoll, dies hängt davon ab, ob Sie mit britischen oder metrischen Maßeinheiten arbeiten.

      Der benötigte Speicherplatz für die aktuelle Simulation Vorschuboptimierung wird unterhalb von Auflösung der Simulation angezeigt. Standardmäßig beträgt der Wert 0.02 Mb.

    • Bestimmen Sie eine Auflösung, die für das Werkstück und den Werkzeugweg geeignet ist. Zum Beispiel: Schruppwerkzeugwege brauchen keine besonders hohe Genauigkeit, da diese normalerweise Material auf der Oberfläche zurücklassen, das später im Bearbeitungsprozess entfernt wird. Es wird empfohlen den Eckenradius des kleinsten Werkzeuges durch 5 zu teilen und den daraus entstandenen Wert zu benutzen, außer dann, wenn dieser weniger als 0,5 mm beträgt. In diesem Fall sollten Sie den Werkzeugdurchmesser durch 10 teilen und diesen Wert benutzen.

      Klicken Sie auf die Schaltfläche Ok, um das Dialogfenster zu schließen und die Einstellungen zu speichern.

  6. Klicken Sie auf die Schaltfläche Start im Dialogfenster Werkzeugweg-Stapelberechnung, um die ausgewählten Werkzeugwege zu optimieren.
    • Wenn Sie keine berechneten Werkzeugwege ausgewählt haben, erscheint eine Warnung: Wählen Sie mindestens einen berechneten Werkzeugweg zur Berechnung.

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen.

    • Wenn Sie das Material noch nicht eingestellt haben oder die Einstellungen in einem Werkzeugweg wieder gelöscht haben, wird das folgende Dialogfenster angezeigt:

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen.

    • Wenn die Auflösung der Simulation, die Sie im Dialogfenster Parameter Vorschuboptimierung eingestellt haben, nicht kleiner oder gleich dem kleinsten verwendeten Werkzeugradius ist, von allen Werkzeugwegen, die auf der Seite Werkzeugwege angezeigt werden, erscheint folgendes Dialogfenster.

      ArtCAM Pro bestätigt den Radius des kleinsten Werkzeugs in Klammern am Ende der Meldung. Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen. Ein zweites Dialogfenster fragt Sie, ob Sie die derzeitigen Parameter zur Vorschuboptimierung ändern wollen.

      Klicken Sie auf die Schaltfläche OK, um die Nachricht zu schließen und das Dialogfenster Parameter Vorschuboptimierung zu öffnen. Sie können dann den Wert für den kleinsten Werkzeugradius bestimmen, der im vorherigen Dialogfenster Auflösung der Simulation angezeigt wird.

      Die folgenden Einzelheiten werden im Fenster Status während des Optimierungsprozesses angezeigt:

    • Die Zeit und das Datum, an dem der Optimierungsprozess beginnt.
    • Der Prozentsatz, um den der Vorschub für jedes einzelne Werkzeug beschleunigt oder verlangsamt wird.
    • Die geschätzte Dauer, bis der Optimierungsprozess abgeschlossen ist.
    • Die verstrichene Zeit für den kompletten Optimierungsprozess.
    • Der Speicher, der für die Optimierungssimulation benötigt wird, wird ebenso angezeigt. Je größer die Auflösung, desto mehr Speicher wird benötigt.
    • Wenn Sie nicht alles einer bestimmten Meldung im Bereich Status lesen können, verwenden Sie die Scroll-Leisten am unteren und rechten Rand.

      Ein Fortschrittsbalken wird in der Statusleiste angezeigt, und gibt die Zeit an, bis der Optimierungsprozess abgeschlossen ist:

    • Wenn Sie den Berechnungsvorgang des Optimierungsprozesses abbrechen wollen, klicken Sie auf die Schaltfläche Stop.
  7. Sie können das Ergebnis des Optimierungsprozess wie folgt überprüfen:
    • Beachten Sie die Farbänderungen der Werkzeugwege im Fenster 3D-Ansicht.

      Wenn der Werkzeugweg grün ist, wird dadurch angezeigt, dass der Vorschub zur Sicherheit verlangsamt wurde.

      Wenn der Werkzeugweg rot ist, wird dadurch angezeigt, dass der Vorschub auf Originalgeschwindigkeit bleibt.

      Wenn der Werkzeugweg orange ist, wird dadurch angezeigt, dass der Vorschub auf das zweifache des Originalwertes beschleunigt wurde.

      Wenn der Werkzeugweg gelb ist, wird dadurch angezeigt, dass der Vorschub um mehr als das zweifache des Originalwertes beschleunigt wurde.

      Optifeed Results Key

    • Klicken Sie auf eines der Werkzeuge, das mit einem optimierten Werkzeugweg auf der Seite Werkzeugwege verknüpft ist. Die Parameter des ausgewählten Werkzeugwegs werden unterhalb des Bereichs Werkzeugwegsimulation angezeigt. Der optimierte Vorschub wird in den Bereichen Opt. Vorschub Min und Opt. Vorschub Max angezeigt. Sie können dies mit dem Originalvorschub aus dem Bereich Vorschub vergleichen.
    • Klicken Sie auf die Schaltfläche Werkzeugwegübersicht ToolpathSummaryButton im Bereich Werkzeugwegoperationen, um das Dialogfenster Werkzeugwegübersicht zu öffnen und vergleichen Sie die Werte Bearbeitungszeit und Zeit mit opt. Vorschub.


Verbesserte Funktion Werkzeugweg ändern

In früheren Versionen von ArtCAM Pro können Sie einen berechneten Werkzeugweg lediglich verschieben und spiegeln. In ArtCAM Pro 2008 wurden die Werkzeuge zum Verschieben eines Werkzeugwegs verbessert, und nun können Sie:

  • einen Werkzeugweg um ein definiertes Zentrum drehen
  • einen Werkzeugweg an eine absolute Position verschieben
  • die Anzeige der Werkzeugwege hinter und unter dem Verbundrelief im Fenster 3D-Ansicht ein- und ausschalten
  • einen Werkzeugweg direkt auf die Oberfläche eines Verbundreliefs projizieren. und
  • einen 2D-Werkzeugweg mit der Vorschau des Werkzeugwegs im Fenster 2D-Ansicht verschieben und drehen.
  • Sie können eine Änderung an einem Werkzeugweg, den Sie mit den Optionen auf der Seite Werkzeugweg ändern vorgenommen haben, nicht rückgängig machen. Wenn Sie eine Änderung auf diesem Weg rückgängig machen wollen, wird ein Dialogfenster angezeigt, dass die Änderung nicht rückgängig gemacht werden kann.

    Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen. Sie können jedoch eine Änderung an einem 2D-Werkzeugweg rückgängig machen, vorausgesetzt, sie wurde direkt im Fenster 2D-Ansicht mit der Werkzeugweg-Vorschau vorgenommen.

Um einen berechneten Werkzeugweg zu ändern:

  1. Klicken Sie auf den Reiter Werkzeugwege, um die Seite Werkzeugwege anzuzeigen.
  2. Klicken Sie auf die Schaltfläche Werkzeugweg bearbeiten ToolpathTransformButton im Bereich Werkzeugwegoperationen, um das Dialogfenster Werkzeugweg bearbeiten anzuzeigen. Eine Liste mit allen berechneten Werkzeugwegen wird angezeigt.
    • Sie können sich auch die Seite Werkzeugweg bearbeiten anzeigen lassen, wenn Sie mit der rechten Maustaste auf die 2D Vorschau des Werkzeugweges klicken um das Kontextmenü einzusehen, dort klicken Sie dann auf die Menüoption Werkzeugweg bearbeiten.
    • Wenn auf der Seite Werkzeugwege keine berechneten Werkzeugwege gelistet sind, erscheint ein Dialogfenster, welches Sie darauf hinweist, dass mindestens ein berechneter Werkzeugweg vorhanden sein muss:

      Klicken Sie auf die Schaltfläche OK, um das Dialogfenster zu schließen.

  3. Wählen Sie den berechneten Werkzeugweg, den Sie verändern möchten:
    • Klicken Sie auf den Namen des Werkzeugweges oben auf der Seite. Der Name wird in blau hervorgehoben.
    • Wenn der Werkzeugweg mehrere Werkzeuge verwendet, klicken Sie auf den Namen des Werkzeugwegs, um alle Bearbeitungsdurchgänge zu ändern, oder auf den Namen eines einzelnen Werkzeugs, um einen Bearbeitungsdurchgang zu ändern.
    • Wenn Sie einen 2D-Werkzeugweg verändern wollen, können Sie auch auf dessen 2D-Werkzeugweg Vorschau in der 2D-Ansicht klicken, vorausgesetzt dass die Option Anzeigen in 2D-Ansicht ausgewählt ist.
  4. Die Koordinaten in den Feldern X und Y im Bereich Rotation Centre zeigen die aktuelle Position des Ursprungs. Sie können den Ursprung, um den die Änderung des ausgewählten Werkzeugwegs durchgeführt werden soll, auf eine der folgenden Arten bestimmen:
    • Klicken Sie auf einen der fünf Auswahlknöpfe auf dem Diagramm, um den Ursprung auf eine der fünf Positionen einzustellen. Die Koordinaten der ausgewählten Position werden in den Feldern X und Y angezeigt.
    • Bestimmen Sie die X- und Y-Koordinaten der Position für den Ursprung in den Feldern X und Y.

      Klicken Sie auf die Schaltfläche Übernehmen, um den neuen Ursprung einzustellen. Ein blaues Kreuz RotationOriginIcon markiert den Ursprung im Fenster 2D-Ansicht.

    • Wenn Sie einen 2D-Werkzeugweg im Fenster 2D-Ansicht ausgewählt haben, können Sie ihn drehen, indem Sie den Anfasser in der Mitte des Begrenzungsrahmens, der die Werkzeugweg-Vorschau umgibt, anklicken und ziehen.
    • Halten Sie die STRG-Taste auf der Tastatur gedrückt, um beim Drehen eines ausgewählten 2D-Werkzeugwegs im Fenster 2D-Ansicht eine Kopie zu erstellen.
  5. Wenn Sie den ausgewählten Werkzeugweg verschieben wollen:
    • Geben Sie den Abstand, um den Sie den ausgewählten Werkzeugweg verschieben wollen, in das Feld Schritt ein.
    • Wenn Sie einen 2D-Werkzeugweg im Fenster 2D-Ansicht ausgewählt haben, können Sie ihn verschieben, indem Sie den Begrenzungsrahmen, der die Werkzeugweg-Vorschau umgibt, anklicken und ziehen. Lassen Sie die Maustaste los, um den Werkzeugweg an der neuen Stelle zu positionieren.
    • Halten Sie die STRG-Taste auf der Tastatur gedrückt, um beim Verschieben eines ausgewählten 2D-Werkzeugwegs im Fenster 2D-Ansicht eine Kopie zu erstellen.
    • Verwenden Sie die entsprechenden Pfeile auf dem Diagramm im Bereich Positionieren, um den ausgewählten Werkzeugweg entlang einer der drei Achsen zu verschieben:
    • Die Farben der Pfeile stimmen mit den Farben des Koordinatenursprungs im Fenster 3D-Ansicht überein, dadurch können Sie sich leichter vorstellen, in welche Richtungen Sie den ausgewählten Werkzeugweg verschieben wollen.

      Jeder Klick auf den ShiftUpArrowIcon Pfeil verschiebt das Element um den im Feld Schritt angegebenen Wert an der Z-Achse nach oben.

    • Sie können keine 2D-Werkzeugwege in Z-Richtung verschieben.
    • Falls ein Teil des ausgewählten Werkzeugwegs über die Sichere Z-Position, die Sie beim Berechnen des Werkzeugwegs bestimmt haben, verschoben wird, werden Sie von einem Dialogfenster gefragt, ob Sie fortfahren wollen:

      Klicken Sie auf die Schaltfläche Ja, um den ausgewählten Werkzeugsweg um den im Feld Schritt angegeben Wert entlang der Z-Achse zu verschieben, oder auf klicken Sie auf Nein, um die Änderung abzubrechen.

      Jeder Klick auf den ShiftDownArrowIcon Pfeil verschiebt den Werkzeugweg um den im Feld Schritt angegebenen Wert an der Z-Achse nach unten.

      Jeder Klick auf den MoveUpArrowIcon Pfeil verschiebt den Werkzeugweg um den im Feld Schritt angegebenen Wert an der Y-Achse nach oben.

      Jeder Klick auf den MoveDownArrowIcon Pfeil verschiebt den Werkzeugweg um den im Feld Schritt angegebenen Wert an der Y-Achse nach unten.

      Jeder Klick auf den MoveLeftArrowIcon Pfeil verschiebt den Werkzeugweg um den im Feld Schritt angegebenen Wert an der X-Achse nach links.

      Jeder Klick auf den MoveRightArrowIcon Pfeil verschiebt den Werkzeugweg um den im Feld Schritt angegebenen Wert an der X-Achse nach rechts.

  6. Wenn Sie den ausgewählten Werkzeugweg rotieren wollen:
    • Geben Sie den Winkel, um den Sie den Werkzeugweg drehen wollen, in das Feld Winkel ein.
    • Mit den Pfeilen können Sie den Werkzeugweg um den angegebenen Ursprung drehen:

      Jeder Klick auf den RotateClockwiseIcon Pfeil dreht den Werkzeugweg um den im Feld Winkel angegebenen Wert im Uhrzeigersinn.

      Jeder Klick auf den RotateAntiClockwiseIcon Pfeil dreht den Werkzeugweg um den im Feld Winkel angegebenen Wert gegen den Uhrzeigersinn.

  7. Wenn Sie nur die Bereiche des Werkzeugwegs im Fenster 3D-Ansicht ansehen wollen, die innerhalb der Grenzen des Verbundreliefs liegen, wählen Sie die Option Werkzeugwege abschneiden aus.
  8. Wenn Sie den Werkzeugweg mit genauen Koordinaten positionieren wollen:
    • Bestimmen Sie die X-, Y- und Z-Koordinaten der Position für den Ursprung in den Feldern X, Y und Z.
    • Wenn Sie die Einstellungen Absolute Koordinaten nicht sehen können, klicken Sie auf das Symbol Show Arrow Icon, um die X-, Y- und Z-Felder anzuzeigen. Klicken Sie auf das Symbol Hide Arrow Icon, um sie wieder auszublenden.
  9. Wenn Sie den ausgewählten Werkzeugweg spiegeln wollen:
    • Klicken Sie auf den Kasten Spiegeln X wenn Sie den ausgewählten Werkzeugweg um den X-Wert des Zentrums des Begrenzungsrahmen spiegeln möchten.
    • Klicken Sie auf den Kasten Spiegeln Y wenn Sie den ausgewählten Werkzeugweg um den Y-Wert des Zentrums des Begrenzungsrahmen spiegeln möchten.
    • Wenn Sie die Einstellungen Spiegeln nicht sehen können, klicken Sie auf das Symbol Show Arrow Icon um den Kasten Spiegeln X und Spiegeln Y zu bekommen. Klicken Sie auf das Symbol Hide Arrow Icon, um sie wieder auszublenden.
  10. Sie können den ausgewählten Werkzeugweg relativ zum Verbundrelief einstellen, indem Sie folgende Schritte durchführen:
    • Wenn Sie den gewählten Werkzeugweg in Bezug auf den Abstand zwischen der Werkzeugspitze und der Oberfläche modifizieren wollen, und zwar im Punkt, wo Werkzeug und Material den ersten Kontakt haben, dann klicken Sie Option Werkzeug einsenken, indem Sie auf den entsprechenden Auswahlknopf klicken. Jede Tiefe unterhalb der Materialoberfläche wird aufbewahrt, dies bedeutet, dass sich das Werkzeug unterhalb der Oberfläche des Verbundreliefs bewegen kann.
    • Wenn Sie den ausgewählten Werkzeugweg vertikal einstellen wollen, durch den Unterschied zwischen dem höchsten Punkt des Verbundreliefs und dem höchsten Punkt des Materialblocks, wählen Sie die Option Werkzeug vorragen, indem Sie auf den Auswahlknopf klicken. Wo kein Materialblock definiert wurde, stellt ArtCAM Pro den Werkzeugweg bei der absoluten Höhe des Verbundreliefs ein, egal ob negativ oder positiv.

      Klicken Sie auf die Schaltfläche Auf Relief projizieren, um den Werkzeugweg relativ zur Oberfläche des Verbundreliefs einzustellen, und dabei die von Ihnen gewählte Methode anwenden.

  11. Klicken Sie auf die Schaltfläche Schließen, um zur Seite Werkzeugwege zurückzukehren.


Verbesserte Werkzeugwegsimulation

Sie können jetzt die Auflösung des Werkzeugwegs bestimmen, indem Sie die neue Option Benutzerdefiniert im Bereich Auflösung des Simulationsreliefs im Dialogfenster Werkzeugwegsimulation - Rohlingdefinition benutzen.

ToolpathSimulation - Block Definition Dialog Box

Mit der Option Benutzerdefiniert können Sie die Anzahl der Pixel pro mm bestimmen, die bei der Werkzeugwegsimulation benutzt werden. Der Wert im Feld Pixel pro mm bestimmt den Speicherverbrauch. Der Standardwert von 1 Pixel pro mm entspricht einer Auflösung von 1,000 mm und benötigt 0,02 MB Speicher. Wenn dieser Wert auf 100 Pixel pro mm erhöht wird, steigt die Auflösung auf 0,010 mm und benötigt 200 MB Speicher.

  • Stellen Sie sicher, dass Sie über genügend Speicherplatz auf Ihrem Computer verfügen, um die Werkzeugwegsimulation durchführen zu können.
  • Wenn Sie die Auflösung der Werkzeugwegsimulation erhöhen, kann es länger dauern, bis ArtCAM Pro die Werkzeugwegsimulation im Fenster 3D-Ansicht dargestellt hat.

Jede Werkzeugwegsimulation im Fenster 3D-Ansicht kann mit den Schattierungseinstellungen aus der Auswahlliste Schattierung im Bereich Werkzeugwegsimulation auf der Seite Werkzeugwege gerendert werden. Es gibt 22 Möglichkeiten zur Schattierung in der Auswahlliste Schattierung, die Standardeinstellung ist Simulationsstandard.

  • Die Auswahlliste Schattierung im Bereich Werkzeugwegsimulation ist immer dann ausgegraut, wenn keine Werkzeugwegsimulation im Fenster 3D-Ansicht angezeigt wird.
  • Sie können die Einstellungen des Simulationsstandards auf der Seite Licht und Material anpassen. Für Details, siehe Verbesserte Licht- und Materialeinstellungen.


Neues Werkzeug Werkzeugwegsimulation zur Relief-Ebene

Jetzt können Sie eine Relief-Ebene von einer Simulation des Werkzeugweges erstellen, die in der 3D-Ansicht vorliegt.

Um eine Relief-Ebene aus einer Werkzeugweg Simulation zu Erstellen:

  1. Simulieren Sie alle berechneten Werkzeugwege, die auf der Seite Werkzeugwege gelistet sind und von denen Sie eine neue Relief-Ebene erzeugen wollen. Die entstandene Werkzeugwegsimulation wird in der 3D-Ansicht angezeigt.
  2. Klicken Sie auf die Schaltfläche Simulation auf eine Reliefebene kopieren CopySimulationToReliefLayerButton im Bereich Werkzeugwegsimulation. Eine neue Relief-Ebene wird direkt über der ausgewählten Relief-Ebene erzeugt und zwar im Bereich Reliefe der Ebenenverwaltung und die Kombinierungsart Hinzufügen wird standardmäßig für die Ebene angewandt. Die Relief-Ebene wird standardmäßig Simulation benannt.


Verbesserte ArtCAM Optionen

Sie können nun bestimmen, welche Arten von Stegen oder Reitern standardmäßig von ArtCAM Pro erstellt werden. Dreidimensionale Stege haben eine dreidimensionale Schnittfläche und keine Rückzugs- oder Senkbewegungen.

  • Sie können Stege zu jedem Profildurchgang innerhalb eines berechneten Werkzeugweges hinzufügen, vorausgesetzt dass während der Berechnung eine 2D Vorschau erstellt wurde. Die Werkzeugwege die Profildurchgänge enthalten sind 2D Profilierung, Schräge schnitzen, Entlang Kontur bearbeiten und Einlage (Negativ - Loch und Positiv - Gerade).

Dreidimensionale Stege erzeugen in einem Körper eine erhabene Form, typischerweise Dreiecke oder Pyramiden. Diese Form vermindert den Querschnitt und die Oberfläche eines Steges und wenn es keine Rückzugs- oder Senkbewegungen gibt werden Verweilzeiten verhindert.

Um zu kontrollieren bei welche Arten von Stegen dies als Standard durchgeführt wird:

  1. Klicken Sie auf Option Options Button im Bereich Datei des Assistenten, um die Seite ArtCAM Optionen zu öffnen.
    • Sie können außerdem die Seite ArtCAM Optionen vom Hauptmenü aus aufrufen, indem Sie Bearbeiten > Optionen... drücken.
  2. Wenn Sie als Standard dreidimensionale Stege verwenden möchten:
    • Stellen Sie sicher, dass die Option Verwende 3D-Stege als Standard unterhalb von Werkzeugwegstrategien im Bereich Bearbeitung ausgewählt ist.
    • Die Option 3D-Stege befindet sich im Bereich Stege der Seite für die Einstellungen der Profilieroptionen, wenn in der 2D-Ansicht eine Vorschau eines Werkzeugweges ausgewählt ist. Wenn die Option Verwende 3D-Stege als Standard ausgewählt ist, ist die Option 3D-Stege auf der Seite für die Einstellungen der Profilieroptionen standardmäßig ausgewählt.

      Wenn Sie standardmäßig zweidimensionale Stege verwenden möchten:

    • Stellen Sie sicher, dass die Option Verwende 3D-Stege als Standard unterhalb von Werkzeugwegstrategien im Bereich Bearbeitung nicht ausgewählt ist.


Verbessertes Drehwerkzeug

Zusätzliche Erweiterungen in der 3D Grafik Hardware werden von ArtCAM Pro nicht bereitgestellt, um die merklich schnellere Simulation in der 3D-Ansicht zu gewährleisten.